#
# spec file for package texlive-specs-w
#
# Copyright (c) 2022 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%bcond_with	zypper_posttrans

%define texlive_version  2021
%define texlive_previous 2020
%define texlive_release  20210325
%define texlive_noarch   189

#!BuildIgnore:          texlive
#!BuildIgnore:          texlive-scripts
#!BuildIgnore:          texlive-scripts-extra
#!BuildIgnore:          texlive-scripts-bin
#!BuildIgnore:          texlive-scripts-extra-bin
#!BuildIgnore:          texlive-gsftopk
#!BuildIgnore:          texlive-gsftopk-bin
#!BuildIgnore:          texlive-kpathsea
#!BuildIgnore:          texlive-kpathsea-bin

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-w
Version:        2021
Release:        150400.18.1
BuildRequires:  ed
BuildRequires:  fontconfig
BuildRequires:  fontpackages-devel
BuildRequires:  t1utils
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for w
License:        Artistic-1.0 and BSD-3-Clause and GFDL-1.2-only and GPL-2.0-or-later and LPPL-1.0 and LPPL-1.3c and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
URL:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Group:          Productivity/Publishing/TeX/Base
Source0:        texlive-specs-w-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-tablists
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0esvn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Tabulated lists of short items
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tablists-doc >= %{texlive_version}
Provides:       tex(tablists.sty)
Requires:       tex(makecell.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source1:        tablists.tar.xz
Source2:        tablists.doc.tar.xz

%description -n texlive-tablists
This package offers environments and commands for one-level and
two-level lists of short items (e.g., exercises in textbooks).
The environments support optional arguments of item numbering
similar to the enumerate or paralist packages.

%package -n texlive-tablists-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0esvn15878
Release:        150400.18.1
Summary:        Documentation for texlive-tablists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tablists-doc
This package includes the documentation for texlive-tablists

%post -n texlive-tablists
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tablists
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tablists
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tablists-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tablists/README
%{_texmfdistdir}/doc/latex/tablists/tablists-rus.pdf
%{_texmfdistdir}/doc/latex/tablists/tablists-rus.tex
%{_texmfdistdir}/doc/latex/tablists/tablists.pdf

%files -n texlive-tablists
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tablists/tablists.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tablists-%{texlive_version}.%{texlive_noarch}.0.0.0esvn15878-%{release}-zypper
%endif

%package -n texlive-tablor
Version:        %{texlive_version}.%{texlive_noarch}.4.07_gsvn31855
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Create tables of signs and of variations
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tablor-doc >= %{texlive_version}
Provides:       tex(tablor-xetex.sty)
Provides:       tex(tablor.cfg)
Provides:       tex(tablor.sty)
Requires:       tex(babel.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(filecontents.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(pst-eps.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source3:        tablor.tar.xz
Source4:        tablor.doc.tar.xz

%description -n texlive-tablor
The package allows the user to use the computer algebra system
XCAS to generate tables of signs and of variations (the actual
plotting of the tables uses the MetaPost macro package
tableauVariations). Tables with forbidden regions may be
developed using the package. A configuration file permits some
configuration of the language to be used in the diagrams. The
tablor package requires that shell escape be enabled.

%package -n texlive-tablor-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.07_gsvn31855
Release:        150400.18.1
Summary:        Documentation for texlive-tablor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-tablor-doc:en;fr)

%description -n texlive-tablor-doc
This package includes the documentation for texlive-tablor

%post -n texlive-tablor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tablor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tablor
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tablor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tablor/Figures/TSav-105.mp
%{_texmfdistdir}/doc/latex/tablor/Figures/capture.eps
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.0
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.1
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.10
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.105
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.11
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.12
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.13
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.14
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.15
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.16
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.17
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.18
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.19
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.2
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.20
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.21
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.22
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.23
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.24
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.25
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.26
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.27
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.28
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.29
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.3
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.30
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.31
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.32
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.33
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.35
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.36
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.37
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.38
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.39
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.4
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.40
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.41
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.42
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.43
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.44
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.45
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.47
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.48
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.49
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.5
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.50
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.51
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.52
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.53
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.54
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.55
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.56
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.57
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.6
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.7
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.8
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.9
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.mp
%{_texmfdistdir}/doc/latex/tablor/README
%{_texmfdistdir}/doc/latex/tablor/README-fr.txt
%{_texmfdistdir}/doc/latex/tablor/auto/tablor-xetex.el
%{_texmfdistdir}/doc/latex/tablor/auto/tablor.el
%{_texmfdistdir}/doc/latex/tablor/tablor.html
%{_texmfdistdir}/doc/latex/tablor/tablor.pdf
%{_texmfdistdir}/doc/latex/tablor/tablor.tex

%files -n texlive-tablor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tablor/tablor-xetex.sty
%{_texmfdistdir}/tex/latex/tablor/tablor.cfg
%{_texmfdistdir}/tex/latex/tablor/tablor.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tablor-%{texlive_version}.%{texlive_noarch}.4.07_gsvn31855-%{release}-zypper
%endif

%package -n texlive-tabls
Version:        %{texlive_version}.%{texlive_noarch}.3.5svn17255
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Better vertical spacing in tables and arrays
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tabls-doc >= %{texlive_version}
Provides:       tex(tabls.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source5:        tabls.tar.xz
Source6:        tabls.doc.tar.xz

%description -n texlive-tabls
Modifies LaTeX's array and tabular environments to keep text
from touching other text or hlines above or below. Several new
parameters are defined and some standard macros are re-defined.
The package slows down compilation of tables, since each entry
is boxed twice.

%package -n texlive-tabls-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.5svn17255
Release:        150400.18.1
Summary:        Documentation for texlive-tabls
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tabls-doc
This package includes the documentation for texlive-tabls

%post -n texlive-tabls
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabls
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabls
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabls-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabls/miscdoc.sty
%{_texmfdistdir}/doc/latex/tabls/tabls.pdf
%{_texmfdistdir}/doc/latex/tabls/tabls.tex

%files -n texlive-tabls
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabls/tabls.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabls-%{texlive_version}.%{texlive_noarch}.3.5svn17255-%{release}-zypper
%endif

%package -n texlive-tablvar
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn51543
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Typesetting pretty tables of signs and variations according to French usage
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tablvar-doc >= %{texlive_version}
Provides:       tex(tablvar.sty)
Requires:       tex(array.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multido.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source7:        tablvar.tar.xz
Source8:        tablvar.doc.tar.xz

%description -n texlive-tablvar
This is a complete and easy-to-use package for typesetting
pretty tables of signs and variations according to French
usage. The syntax is similar to that of the array environment
and uses intuitive position commands. Arrows are drawn
automatically (using PSTricks by default or TikZ as an option).
Macros are provided for drawing twin bars, single bars crossing
the zeros, areas where the function is not defined, or placing
special values. Several features of the variation tables can be
customized.

%package -n texlive-tablvar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn51543
Release:        150400.18.1
Summary:        Documentation for texlive-tablvar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-tablvar-doc:fr)

%description -n texlive-tablvar-doc
This package includes the documentation for texlive-tablvar

%post -n texlive-tablvar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tablvar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tablvar
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tablvar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tablvar/README.md
%{_texmfdistdir}/doc/latex/tablvar/tablvar.pdf

%files -n texlive-tablvar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tablvar/tablvar.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tablvar-%{texlive_version}.%{texlive_noarch}.1.2svn51543-%{release}-zypper
%endif

%package -n texlive-tabriz-thesis
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn51729
Release:        150400.18.1
License:        LPPL-1.0
Summary:        A template for the University of Tabriz
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tabriz-thesis-doc >= %{texlive_version}
Provides:       tex(tabriz-thesis.cls)
Provides:       tex(tabriz-thesis.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(book.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(framed.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(tocbibind.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source9:        tabriz-thesis.tar.xz
Source10:       tabriz-thesis.doc.tar.xz

%description -n texlive-tabriz-thesis
The package offers a document class for typesetting theses and
dissertations at the University of Tabriz. The class requires
use of XeLaTeX.

%package -n texlive-tabriz-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn51729
Release:        150400.18.1
Summary:        Documentation for texlive-tabriz-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-tabriz-thesis-doc:fa)

%description -n texlive-tabriz-thesis-doc
This package includes the documentation for texlive-tabriz-thesis

%post -n texlive-tabriz-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabriz-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabriz-thesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabriz-thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabriz-thesis/README
%{_texmfdistdir}/doc/latex/tabriz-thesis/appendix1.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/chapter1.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/chapter2.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/chapter3.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/dicen2fa.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/dicfa2en.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/en-title.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/fa-title.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/logo.jpg
%{_texmfdistdir}/doc/latex/tabriz-thesis/references.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/tabriz-thesis.pdf
%{_texmfdistdir}/doc/latex/tabriz-thesis/tabriz-thesis.tex
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/README
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/appendix1.tex
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/chapter1.tex
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/chapter2.tex
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/chapter3.tex
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/dicen2fa.tex
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/dicfa2en.tex
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/en-title.tex
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/fa-title.tex
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/logo.jpg
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/references.tex
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/tabriz-thesis.pdf
%{_texmfdistdir}/doc/xelatex/tabriz-thesis/tabriz-thesis.tex

%files -n texlive-tabriz-thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabriz-thesis/tabriz-thesis.cls
%{_texmfdistdir}/tex/xelatex/tabriz-thesis/tabriz-thesis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabriz-thesis-%{texlive_version}.%{texlive_noarch}.1.1svn51729-%{release}-zypper
%endif

%package -n texlive-tabstackengine
Version:        %{texlive_version}.%{texlive_noarch}.2.10svn46848
Release:        150400.18.1
License:        LPPL-1.0
Summary:        "Tabbing" front-end to stackengine
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tabstackengine-doc >= %{texlive_version}
Provides:       tex(tabstackengine.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(listofitems.sty)
Requires:       tex(stackengine.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source11:       tabstackengine.tar.xz
Source12:       tabstackengine.doc.tar.xz

%description -n texlive-tabstackengine
The package provides a front end to the stackengine package, to
allow tabbed stacking. In most cases, an existing stackengine
command may be prepended with the word "tabbed", "align" or
"tabular" to create a new tabbed version of a stacking macro.
In addition, hooks in the package's parser that tabbed strings
of data may be parsed, extracted, and reconstituted (not
requiring use of any stacking constructions).

%package -n texlive-tabstackengine-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.10svn46848
Release:        150400.18.1
Summary:        Documentation for texlive-tabstackengine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tabstackengine-doc
This package includes the documentation for texlive-tabstackengine

%post -n texlive-tabstackengine
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabstackengine
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabstackengine
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabstackengine-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabstackengine/README
%{_texmfdistdir}/doc/latex/tabstackengine/tabstackengine.pdf
%{_texmfdistdir}/doc/latex/tabstackengine/tabstackengine.tex

%files -n texlive-tabstackengine
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabstackengine/tabstackengine.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabstackengine-%{texlive_version}.%{texlive_noarch}.2.10svn46848-%{release}-zypper
%endif

%package -n texlive-tabto-generic
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.18.1
License:        SUSE-Public-Domain
Summary:        "Tab" to a measured position in the line
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(tabto.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source13:       tabto-generic.tar.xz

%description -n texlive-tabto-generic
\tabto{<length>} moves the typesetting position to <length>
from the left margin of the paragraph. If the typesetting
position is already further along, \tabto starts a new line.

%post -n texlive-tabto-generic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabto-generic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabto-generic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabto-generic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tabto-generic/tabto.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabto-generic-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-tabto-ltx
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn54080
Release:        150400.18.1
License:        LPPL-1.0
Summary:        "Tab" to a measured position in the line
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tabto-ltx-doc >= %{texlive_version}
Provides:       tex(tabto.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source14:       tabto-ltx.tar.xz
Source15:       tabto-ltx.doc.tar.xz

%description -n texlive-tabto-ltx
\tabto{<length>} moves the typesetting position to <length>
from the left margin of the paragraph. If the typesetting
position is already further along, \tabto starts a new line;
the command \tabto* will move position backwards if necessary,
so that previous text may be overwritten. The command
\TabPositions may be used to define a set of tabbing positions,
after which the command \tab advances typesetting position to
the next defined 'tab stop'.

%package -n texlive-tabto-ltx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn54080
Release:        150400.18.1
Summary:        Documentation for texlive-tabto-ltx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tabto-ltx-doc
This package includes the documentation for texlive-tabto-ltx

%post -n texlive-tabto-ltx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabto-ltx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabto-ltx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabto-ltx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabto-ltx/README
%{_texmfdistdir}/doc/latex/tabto-ltx/tabto-doc.pdf
%{_texmfdistdir}/doc/latex/tabto-ltx/tabto-doc.tex

%files -n texlive-tabto-ltx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabto-ltx/tabto.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabto-ltx-%{texlive_version}.%{texlive_noarch}.1.4svn54080-%{release}-zypper
%endif

%package -n texlive-tabu
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn56615
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Flexible LaTeX tabulars
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-varwidth >= %{texlive_version}
#!BuildIgnore: texlive-varwidth
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tabu-doc >= %{texlive_version}
Provides:       tex(tabu.sty)
Requires:       tex(array.sty)
Requires:       tex(delarray.sty)
Requires:       tex(linegoal.sty)
Requires:       tex(varwidth.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source16:       tabu.tar.xz
Source17:       tabu.doc.tar.xz

%description -n texlive-tabu
The package provides an environment, tabu, which will make any
sort of tabular (that doesn't need to split across pages), and
an environment longtabu which provides the facilities of tabu
in a modified longtable environment. (Note that this latter
offers an enhancement of ltxtable.) The package requires the
array package, and needs e-TeX to run (since array.sty is
present in every conforming distribution of LaTeX, and since
every publicly available LaTeX format is built using e-TeX, the
requirements are provided by default on any reasonable system).
The package also requires xcolor for coloured rules in tables,
and colortbl for coloured cells. The longtabu environment
further requires that longtable be loaded. The package itself
does not load any of these packages for the user. The tabu
environment may be used in place of tabular, tabular* and
tabularx environments, as well as the array environment in
maths mode. It overloads tabularx's X-column specification,
allowing a width specification, alignment (l, r, c and j) and
column type indication (p, m and b). \begin{tabu} to <dimen>
specifies a target width, and \begin{tabu} spread <dimen>
enlarges the environment's "natural" width.

%package -n texlive-tabu-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn56615
Release:        150400.18.1
Summary:        Documentation for texlive-tabu
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tabu-doc
This package includes the documentation for texlive-tabu

%post -n texlive-tabu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabu
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabu-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabu/README.md
%{_texmfdistdir}/doc/latex/tabu/tabu.pdf

%files -n texlive-tabu
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabu/tabu.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabu-%{texlive_version}.%{texlive_noarch}.2.9svn56615-%{release}-zypper
%endif

%package -n texlive-tabularborder
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn17885
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Remove excess space at left and right of tabular
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tabularborder-doc >= %{texlive_version}
Provides:       tex(tabularborder.sty)
Requires:       tex(array.sty)
Requires:       tex(booktabs.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source18:       tabularborder.tar.xz
Source19:       tabularborder.doc.tar.xz

%description -n texlive-tabularborder
The tabular environment is changed so that the outer
\tabcolseps are compensated and a \hline has the same length as
the text. No @{} is needed.

%package -n texlive-tabularborder-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn17885
Release:        150400.18.1
Summary:        Documentation for texlive-tabularborder
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tabularborder-doc
This package includes the documentation for texlive-tabularborder

%post -n texlive-tabularborder
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabularborder
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabularborder
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabularborder-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabularborder/tabularborder.pdf

%files -n texlive-tabularborder
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabularborder/tabularborder.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabularborder-%{texlive_version}.%{texlive_noarch}.1.0asvn17885-%{release}-zypper
%endif

%package -n texlive-tabularcalc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Calculate formulas in a tabular environment
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tabularcalc-doc >= %{texlive_version}
Provides:       tex(tabularcalc.sty)
Requires:       tex(fp.sty)
Requires:       tex(numprint.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source20:       tabularcalc.tar.xz
Source21:       tabularcalc.doc.tar.xz

%description -n texlive-tabularcalc
Given a list of numbers and one (or more) formulas, the package
offers an easy syntax to build a table of values, i.e., a
tabular in which the first row contains the list of numbers,
and the other rows contain the calculated values of the
formulas for each number of the list. The table may be built
either horizontally or vertically and is fully customizable.

%package -n texlive-tabularcalc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-tabularcalc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-tabularcalc-doc:en;fr)

%description -n texlive-tabularcalc-doc
This package includes the documentation for texlive-tabularcalc

%post -n texlive-tabularcalc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabularcalc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabularcalc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabularcalc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabularcalc/README
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_en.pdf
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_en.tex
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_fr.pdf
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_fr.tex
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_vn.pdf
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_vn.tex

%files -n texlive-tabularcalc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabularcalc/tabularcalc.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabularcalc-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
%endif

%package -n texlive-tabularew
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        A variation on the tabular environment
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tabularew-doc >= %{texlive_version}
Provides:       tex(tabularew.sty)
Requires:       tex(array.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source22:       tabularew.tar.xz
Source23:       tabularew.doc.tar.xz

%description -n texlive-tabularew
The package offers a modification of the tabular environment,
which deals with the problem of column heads that are
significantly wider than the body of the column.

%package -n texlive-tabularew-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-tabularew
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tabularew-doc
This package includes the documentation for texlive-tabularew

%post -n texlive-tabularew
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabularew
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabularew
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabularew-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabularew/README
%{_texmfdistdir}/doc/latex/tabularew/tabularew.pdf

%files -n texlive-tabularew
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabularew/tabularew.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabularew-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif

%package -n texlive-tabulary
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn34368
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Tabular with variable width columns balanced
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tabulary-doc >= %{texlive_version}
Provides:       tex(tabulary.sty)
Requires:       tex(array.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source24:       tabulary.tar.xz
Source25:       tabulary.doc.tar.xz

%description -n texlive-tabulary
The package defines a tabular*-like environment, tabulary,
taking a 'total width' argument as well as the column
specifications. The environment uses column types L, C, R and J
for variable width columns (\raggedright', \centering,
\raggedleft, and normally justified). In contrast to tabularx's
X columns, the width of each column is weighted according to
the natural width of the widest cell in the column.

%package -n texlive-tabulary-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn34368
Release:        150400.18.1
Summary:        Documentation for texlive-tabulary
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tabulary-doc
This package includes the documentation for texlive-tabulary

%post -n texlive-tabulary
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabulary
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabulary
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabulary-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabulary/README
%{_texmfdistdir}/doc/latex/tabulary/tabulary.pdf

%files -n texlive-tabulary
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabulary/tabulary.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabulary-%{texlive_version}.%{texlive_noarch}.0.0.10svn34368-%{release}-zypper
%endif

%package -n texlive-tabvar
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn28908
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Typesetting tables showing variations of functions
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-tabvar-fonts >= %{texlive_version}
Recommends:     texlive-tabvar-doc >= %{texlive_version}
Provides:       tex(tabvar.cfg)
Provides:       tex(tabvar.map)
Provides:       tex(tabvar.sty)
Provides:       tex(tabvar.tfm)
Requires:       tex(array.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(varwidth.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source26:       tabvar.tar.xz
Source27:       tabvar.doc.tar.xz

%description -n texlive-tabvar
This LaTeX package is meant to ease the typesetting of tables
showing variations of functions as they are used in France.

%package -n texlive-tabvar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn28908
Release:        150400.18.1
Summary:        Documentation for texlive-tabvar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-tabvar-doc:fr)

%description -n texlive-tabvar-doc
This package includes the documentation for texlive-tabvar

%package -n texlive-tabvar-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn28908
Release:        150400.18.1
Summary:        Severed fonts for texlive-tabvar
License:        LPPL-1.0
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-tabvar-fonts
The  separated fonts package for texlive-tabvar

%post -n texlive-tabvar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap tabvar.map' >> /var/run/texlive/run-updmap

%postun -n texlive-tabvar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap tabvar.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-tabvar
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-tabvar-fonts

%files -n texlive-tabvar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabvar/README
%{_texmfdistdir}/doc/latex/tabvar/demo.pdf
%{_texmfdistdir}/doc/latex/tabvar/demo.tex
%{_texmfdistdir}/doc/latex/tabvar/tabvar.pdf

%files -n texlive-tabvar
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/tabvar/tabvar.afm
%{_texmfdistdir}/fonts/map/dvips/tabvar/tabvar.map
%{_texmfdistdir}/fonts/tfm/public/tabvar/tabvar.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tabvar/tabvar.pfb
%{_texmfdistdir}/metapost/tabvar/tabvar.mp
%{_texmfdistdir}/tex/latex/tabvar/tabvar.1
%{_texmfdistdir}/tex/latex/tabvar/tabvar.2
%{_texmfdistdir}/tex/latex/tabvar/tabvar.3
%{_texmfdistdir}/tex/latex/tabvar/tabvar.cfg
%{_texmfdistdir}/tex/latex/tabvar/tabvar.sty

%files -n texlive-tabvar-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tabvar
%{_datadir}/fontconfig/conf.avail/58-texlive-tabvar.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tabvar/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tabvar/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tabvar/fonts.scale
%{_datadir}/fonts/texlive-tabvar/tabvar.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabvar-fonts-%{texlive_version}.%{texlive_noarch}.1.7svn28908-%{release}-zypper
%endif

%package -n texlive-tagging
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0.1svn52064
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Document configuration with tags
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tagging-doc >= %{texlive_version}
Provides:       tex(tagging.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source28:       tagging.tar.xz
Source29:       tagging.doc.tar.xz

%description -n texlive-tagging
The package allows the user to generate multiple documents from
a single source, by marking pieces of the document with tags
and specifying which marked pieces to include or exclude.

%package -n texlive-tagging-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0.1svn52064
Release:        150400.18.1
Summary:        Documentation for texlive-tagging
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tagging-doc
This package includes the documentation for texlive-tagging

%post -n texlive-tagging
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tagging
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tagging
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tagging-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tagging/README
%{_texmfdistdir}/doc/latex/tagging/tagging.pdf
%{_texmfdistdir}/doc/latex/tagging/tagging.tex

%files -n texlive-tagging
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tagging/tagging.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tagging-%{texlive_version}.%{texlive_noarch}.1.1.0.1svn52064-%{release}-zypper
%endif

%package -n texlive-tagpair
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn42138
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Word-by-word glosses, translations, and bibliographic attributions
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tagpair-doc >= %{texlive_version}
Provides:       tex(tagpair.sty)
Requires:       tex(varwidth.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source30:       tagpair.tar.xz
Source31:       tagpair.doc.tar.xz

%description -n texlive-tagpair
This package provides environments and commands for pairing
lines, bottom lines, and tagged lines, intended to be used in
particular for word-by-word glosses, translations, and
bibliographic attributions, respectively. This LaTeX package is
inspired by Marcel R. van der Goot's classic Plain TeX macros
in gloss.tex.

%package -n texlive-tagpair-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn42138
Release:        150400.18.1
Summary:        Documentation for texlive-tagpair
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tagpair-doc
This package includes the documentation for texlive-tagpair

%post -n texlive-tagpair
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tagpair
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tagpair
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tagpair-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tagpair/COPYING
%{_texmfdistdir}/doc/latex/tagpair/ChangeLog
%{_texmfdistdir}/doc/latex/tagpair/README
%{_texmfdistdir}/doc/latex/tagpair/sample.pdf
%{_texmfdistdir}/doc/latex/tagpair/sample.tex
%{_texmfdistdir}/doc/latex/tagpair/tagpair.pdf
%{_texmfdistdir}/doc/latex/tagpair/tagpair.tex

%files -n texlive-tagpair
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tagpair/tagpair.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tagpair-%{texlive_version}.%{texlive_noarch}.1.1svn42138-%{release}-zypper
%endif

%package -n texlive-tagpdf
Version:        %{texlive_version}.%{texlive_noarch}.0.0.80svn57954
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Tools for experimenting with tagging using pdfLaTeX and LuaLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tagpdf-doc >= %{texlive_version}
Provides:       tex(tagpdf-attr-code.sty)
Provides:       tex(tagpdf-checks-code.sty)
Provides:       tex(tagpdf-deprecated.def)
Provides:       tex(tagpdf-luatex.def)
Provides:       tex(tagpdf-mc-code-generic.sty)
Provides:       tex(tagpdf-mc-code-lua.sty)
Provides:       tex(tagpdf-mc-code-shared.sty)
Provides:       tex(tagpdf-pdftex.def)
Provides:       tex(tagpdf-roles-code.sty)
Provides:       tex(tagpdf-space-code.sty)
Provides:       tex(tagpdf-struct-code.sty)
Provides:       tex(tagpdf-tree-code.sty)
Provides:       tex(tagpdf-user.sty)
Provides:       tex(tagpdf.sty)
Provides:       tex(tagpdfdocu-patches.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3ref-tmp.sty)
Requires:       tex(pdfmanagement-testphase.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source32:       tagpdf.tar.xz
Source33:       tagpdf.doc.tar.xz

%description -n texlive-tagpdf
The package offers tools to experiment with tagging and
accessibility using pdfLaTeX and LuaTaX. It is not intended for
production use, but allows the user to try out how difficult it
is to tag some structures.

%package -n texlive-tagpdf-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.80svn57954
Release:        150400.18.1
Summary:        Documentation for texlive-tagpdf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tagpdf-doc
This package includes the documentation for texlive-tagpdf

%post -n texlive-tagpdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tagpdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tagpdf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tagpdf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tagpdf/README.md
%{_texmfdistdir}/doc/latex/tagpdf/ex-AF-file.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-AF-file.tex
%{_texmfdistdir}/doc/latex/tagpdf/ex-alt-actualtext-luatex.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-alt-actualtext.tex
%{_texmfdistdir}/doc/latex/tagpdf/ex-attribute-luatex.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-attribute.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-attribute.tex
%{_texmfdistdir}/doc/latex/tagpdf/ex-formula-problem-luatex.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-formula-problem.tex
%{_texmfdistdir}/doc/latex/tagpdf/ex-mc-manual-para-split.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-mc-manual-para-split.tex
%{_texmfdistdir}/doc/latex/tagpdf/ex-patch-list-luatex.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-patch-list.tex
%{_texmfdistdir}/doc/latex/tagpdf/ex-patch-sectioning-koma-luatex.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-patch-sectioning-koma.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-patch-sectioning-koma.tex
%{_texmfdistdir}/doc/latex/tagpdf/ex-patch-sectioning-memoir.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-patch-sectioning-memoir.tex
%{_texmfdistdir}/doc/latex/tagpdf/ex-softhyphen.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-softhyphen.tex
%{_texmfdistdir}/doc/latex/tagpdf/ex-spaceglyph-listings.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-spaceglyph-listings.tex
%{_texmfdistdir}/doc/latex/tagpdf/ex-structure-luatex.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-structure.tex
%{_texmfdistdir}/doc/latex/tagpdf/ex-tagpdf-template.pdf
%{_texmfdistdir}/doc/latex/tagpdf/ex-tagpdf-template.tex
%{_texmfdistdir}/doc/latex/tagpdf/example-input-file.tex
%{_texmfdistdir}/doc/latex/tagpdf/link-figure-input.tex
%{_texmfdistdir}/doc/latex/tagpdf/pac3.PNG
%{_texmfdistdir}/doc/latex/tagpdf/tagpdf.bib
%{_texmfdistdir}/doc/latex/tagpdf/tagpdf.pdf
%{_texmfdistdir}/doc/latex/tagpdf/tagpdf.tex

%files -n texlive-tagpdf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-attr-code.sty
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-checks-code.sty
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-deprecated.def
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-luatex.def
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-mc-code-generic.sty
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-mc-code-lua.sty
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-mc-code-shared.sty
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-pdftex.def
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-roles-code.sty
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-space-code.sty
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-struct-code.sty
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-tree-code.sty
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf-user.sty
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf.lua
%{_texmfdistdir}/tex/latex/tagpdf/tagpdf.sty
%{_texmfdistdir}/tex/latex/tagpdf/tagpdfdocu-patches.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tagpdf-%{texlive_version}.%{texlive_noarch}.0.0.80svn57954-%{release}-zypper
%endif

%package -n texlive-talk
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn42428
Release:        150400.18.1
License:        LPPL-1.0
Summary:        A LaTeX class for presentations
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-talk-doc >= %{texlive_version}
Provides:       tex(sidebars.sty)
Provides:       tex(talk.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(article.cls)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(multido.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source34:       talk.tar.xz
Source35:       talk.doc.tar.xz

%description -n texlive-talk
The talk document class allows you to create slides for screen
presentations or printing on transparencies. It also allows you
to print personal notes for your talk. You can create overlays
and display structure information (current section /
subsection, table of contents) on your slides. The main feature
that distinguishes talk from other presentation classes like
beamer or prosper is that it allows the user to define an
arbitrary number of slide styles and switch between these
styles from slide to slide. This way the slide layout can be
adapted to the slide content. For example, the title or
contents page of a talk can be given a slightly different
layout than the other slides. The talk class makes no
restrictions on the slide design whatsoever. The entire look
and feel of the presentation can be defined by the user. The
style definitions should be put in a separate sty file.
Currently the package comes with only one set of pre-defined
slide styles (greybars.sty). Contributions from people who are
artistically more gifted than the author are more than welcome!

%package -n texlive-talk-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn42428
Release:        150400.18.1
Summary:        Documentation for texlive-talk
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-talk-doc
This package includes the documentation for texlive-talk

%post -n texlive-talk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-talk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-talk
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-talk-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/talk/README
%{_texmfdistdir}/doc/latex/talk/example.tex
%{_texmfdistdir}/doc/latex/talk/talkdoc.pdf
%{_texmfdistdir}/doc/latex/talk/talkdoc.tex

%files -n texlive-talk
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/talk/sidebars.sty
%{_texmfdistdir}/tex/latex/talk/talk.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-talk-%{texlive_version}.%{texlive_noarch}.1.1svn42428-%{release}-zypper
%endif

%package -n texlive-tamefloats
Version:        %{texlive_version}.%{texlive_noarch}.0.0.42svn27345
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Experimentally use \holdinginserts with LaTeX floats
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tamefloats-doc >= %{texlive_version}
Provides:       tex(tameflts.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source36:       tamefloats.tar.xz
Source37:       tamefloats.doc.tar.xz

%description -n texlive-tamefloats
LaTeX's figures, tables, and \marginpars are dangerous for
footnotes (and probably also \enlargethispage). Here is a
proposal (a 'patch' package) to help, by using \holdinginserts
in a simple way. It replaces the original problem with a new
one -- it is an experiment to find out whether the new problem
is less bad (or it is just a contribution to the discussion,
maybe just a summary of previous work). The files provide
further information.

%package -n texlive-tamefloats-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.42svn27345
Release:        150400.18.1
Summary:        Documentation for texlive-tamefloats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tamefloats-doc
This package includes the documentation for texlive-tamefloats

%post -n texlive-tamefloats
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tamefloats
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tamefloats
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tamefloats-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tamefloats/README.txt
%{_texmfdistdir}/doc/latex/tamefloats/deml3541.tex
%{_texmfdistdir}/doc/latex/tamefloats/fltfltdk.tex
%{_texmfdistdir}/doc/latex/tamefloats/newbug.tex

%files -n texlive-tamefloats
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tamefloats/tameflts.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tamefloats-%{texlive_version}.%{texlive_noarch}.0.0.42svn27345-%{release}-zypper
%endif

%package -n texlive-tamethebeast
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        A manual about bibliographies and especially BibTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source38:       tamethebeast.doc.tar.xz

%description -n texlive-tamethebeast
An (as-complete-as-possible) manual about bibliographies in
LaTeX, and thus mainly about BibTeX.

%post -n texlive-tamethebeast
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tamethebeast
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tamethebeast
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tamethebeast
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/tamethebeast/CHANGES
%{_texmfdistdir}/doc/bibtex/tamethebeast/Makefile
%{_texmfdistdir}/doc/bibtex/tamethebeast/README
%{_texmfdistdir}/doc/bibtex/tamethebeast/idxstyle.ist
%{_texmfdistdir}/doc/bibtex/tamethebeast/local.bib
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.pdf
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.sec1.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.sec2.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.sec3.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.sec4.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.sec5.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_style.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tamethebeast-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
%endif

%package -n texlive-tap
Version:        %{texlive_version}.%{texlive_noarch}.0.0.77svn31731
Release:        150400.18.1
License:        SUSE-Public-Domain
Summary:        TeX macros for typesetting complex tables
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tap-doc >= %{texlive_version}
Provides:       tex(tap.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source39:       tap.tar.xz
Source40:       tap.doc.tar.xz

%description -n texlive-tap
The package offers a simple notation for pretty complex tables
(to Michael J. Ferguson's credit). With PostScript, the package
allows shaded/coloured tables, diagonal rules, etc. The package
is supposed to work with both Plain and LaTeX. An AWK converter
from ASCII semigraphic tables to TAP notation is included.

%package -n texlive-tap-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.77svn31731
Release:        150400.18.1
Summary:        Documentation for texlive-tap
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tap-doc
This package includes the documentation for texlive-tap

%post -n texlive-tap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tap
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tap/0README.TAP
%{_texmfdistdir}/doc/generic/tap/0tapdoc.inf
%{_texmfdistdir}/doc/generic/tap/circ.eps
%{_texmfdistdir}/doc/generic/tap/circmag.eps
%{_texmfdistdir}/doc/generic/tap/epsfx.tex
%{_texmfdistdir}/doc/generic/tap/tapanch.100
%{_texmfdistdir}/doc/generic/tap/tapanch.mp
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/0sampdos.inf
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/post1.tex
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/post2.tex
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/prea1.tex
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/prea2.tex
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/prea3.tex
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv0.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv1.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv2.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv3.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv4.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv5.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv6.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/tapcv.awk
%{_texmfdistdir}/doc/generic/tap/tapdoc.tex
%{_texmfdistdir}/doc/generic/tap/tapxamp1.tex
%{_texmfdistdir}/doc/generic/tap/tapxamp2.tex

%files -n texlive-tap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tap/tap.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tap-%{texlive_version}.%{texlive_noarch}.0.0.77svn31731-%{release}-zypper
%endif

%package -n texlive-tapir
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn20484
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        A simple geometrical font
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-tapir-fonts >= %{texlive_version}
Recommends:     texlive-tapir-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source41:       tapir.tar.xz
Source42:       tapir.doc.tar.xz

%description -n texlive-tapir
Tapir is a simple geometrical font mostly created of line and
circular segments with constant thickness. The font is
available as Metafont source and in Adobe Type 1 format. The
character set contains all characters in the range 0-127 (as in
cmr10), accented characters used in the Czech, Slovak and
Polish languages.

%package -n texlive-tapir-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn20484
Release:        150400.18.1
Summary:        Documentation for texlive-tapir
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tapir-doc
This package includes the documentation for texlive-tapir

%package -n texlive-tapir-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn20484
Release:        150400.18.1
Summary:        Severed fonts for texlive-tapir
License:        GPL-2.0-or-later
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-tapir-fonts
The  separated fonts package for texlive-tapir

%post -n texlive-tapir
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tapir
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tapir
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-tapir-fonts

%files -n texlive-tapir-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/tapir/readme
%{_texmfdistdir}/doc/fonts/tapir/readme.pdf

%files -n texlive-tapir
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/tapir/tap-enc.mf
%{_texmfdistdir}/fonts/source/public/tapir/tap.mf
%verify(link) %{_texmfdistdir}/fonts/type1/public/tapir/tap.pfb

%files -n texlive-tapir-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tapir
%{_datadir}/fontconfig/conf.avail/58-texlive-tapir.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tapir/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tapir/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tapir/fonts.scale
%{_datadir}/fonts/texlive-tapir/tap.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tapir-fonts-%{texlive_version}.%{texlive_noarch}.0.0.2svn20484-%{release}-zypper
%endif

%package -n texlive-tasks
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn57835
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Horizontally columned lists
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tasks-doc >= %{texlive_version}
Provides:       tex(tasks.cfg)
Provides:       tex(tasks.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source43:       tasks.tar.xz
Source44:       tasks.doc.tar.xz

%description -n texlive-tasks
The reason for the creation of the tasks environment was an
unwritten agreement in German maths textbooks (especially
(junior) high school textbooks) to organize exercises in
columns counting horizontally rather than vertically. This is
what the tasks package helps to achieve.

%package -n texlive-tasks-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn57835
Release:        150400.18.1
Summary:        Documentation for texlive-tasks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tasks-doc
This package includes the documentation for texlive-tasks

%post -n texlive-tasks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tasks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tasks
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tasks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tasks/README
%{_texmfdistdir}/doc/latex/tasks/tasks-manual.pdf
%{_texmfdistdir}/doc/latex/tasks/tasks-manual.tex

%files -n texlive-tasks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tasks/tasks.cfg
%{_texmfdistdir}/tex/latex/tasks/tasks.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tasks-%{texlive_version}.%{texlive_noarch}.1.3asvn57835-%{release}-zypper
%endif

%package -n texlive-tcldoc
Version:        %{texlive_version}.%{texlive_noarch}.2.40svn22018
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Doc/docstrip for tcl
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tcldoc-doc >= %{texlive_version}
Provides:       tex(tcldoc.cls)
Provides:       tex(tcldoc.sty)
Provides:       tex(tclldoc.cls)
Provides:       tex(tclldoc.sty)
Requires:       tex(article.cls)
Requires:       tex(docidx2e.sty)
Requires:       tex(rtkinenc.sty)
Requires:       tex(xdoc2.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source45:       tcldoc.tar.xz
Source46:       tcldoc.doc.tar.xz

%description -n texlive-tcldoc
The tclldoc package and class simplify the application of the
doc/docstrip style of literate programming with Dr. John
Ousterhout's Tool Command Language (Tcl, pronounced "tickle",
a.k.a. The Cool Language). The tclldoc package is a bit like
the doc package is for LaTeX, whereas the tclldoc class more
parallels the ltxdoc class.

%package -n texlive-tcldoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.40svn22018
Release:        150400.18.1
Summary:        Documentation for texlive-tcldoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tcldoc-doc
This package includes the documentation for texlive-tcldoc

%post -n texlive-tcldoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tcldoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tcldoc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tcldoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tcldoc/README.txt
%{_texmfdistdir}/doc/latex/tcldoc/examples/README.txt
%{_texmfdistdir}/doc/latex/tcldoc/examples/parsetcl.dtx
%{_texmfdistdir}/doc/latex/tcldoc/examples/parsetcl.ins
%{_texmfdistdir}/doc/latex/tcldoc/examples/pdf.dtx
%{_texmfdistdir}/doc/latex/tcldoc/examples/pdf.ins
%{_texmfdistdir}/doc/latex/tcldoc/tclldoc.pdf
%{_texmfdistdir}/doc/latex/tcldoc/tools/README.txt
%{_texmfdistdir}/doc/latex/tcldoc/tools/eemenu.dtx
%{_texmfdistdir}/doc/latex/tcldoc/tools/eemenu.ins
%{_texmfdistdir}/doc/latex/tcldoc/tools/sourcedtx.dtx
%{_texmfdistdir}/doc/latex/tcldoc/tools/sourcedtx.ins

%files -n texlive-tcldoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tcldoc/tcldoc.cls
%{_texmfdistdir}/tex/latex/tcldoc/tcldoc.sty
%{_texmfdistdir}/tex/latex/tcldoc/tclldoc.cls
%{_texmfdistdir}/tex/latex/tcldoc/tclldoc.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tcldoc-%{texlive_version}.%{texlive_noarch}.2.40svn22018-%{release}-zypper
%endif

%package -n texlive-tcolorbox
Version:        %{texlive_version}.%{texlive_noarch}.4.42svn56610
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Coloured boxes, for LaTeX examples and theorems, etcetera
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tcolorbox-doc >= %{texlive_version}
Provides:       tex(tcbbreakable.code.tex)
Provides:       tex(tcbdocumentation.code.tex)
Provides:       tex(tcbexternal.code.tex)
Provides:       tex(tcbfitting.code.tex)
Provides:       tex(tcbhooks.code.tex)
Provides:       tex(tcblistings.code.tex)
Provides:       tex(tcblistingscore.code.tex)
Provides:       tex(tcblistingsutf8.code.tex)
Provides:       tex(tcbmagazine.code.tex)
Provides:       tex(tcbminted.code.tex)
Provides:       tex(tcbposter.code.tex)
Provides:       tex(tcbprocessing.code.tex)
Provides:       tex(tcbraster.code.tex)
Provides:       tex(tcbskins.code.tex)
Provides:       tex(tcbskinsjigsaw.code.tex)
Provides:       tex(tcbtheorems.code.tex)
Provides:       tex(tcbvignette.code.tex)
Provides:       tex(tcbxparse.code.tex)
Provides:       tex(tcolorbox.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(pgf.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source47:       tcolorbox.tar.xz
Source48:       tcolorbox.doc.tar.xz

%description -n texlive-tcolorbox
This package provides an environment for coloured and framed
text boxes with a heading line. Optionally, such a box may be
split in an upper and a lower part; thus the package may be
used for the setting of LaTeX examples where one part of the
box displays the source code and the other part shows the
output. Another common use case is the setting of theorems. The
package supports saving and reuse of source code and text
parts. The package depends on the pgf, verbatim, environ, and
etoolbox packages.

%package -n texlive-tcolorbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.42svn56610
Release:        150400.18.1
Summary:        Documentation for texlive-tcolorbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tcolorbox-doc
This package includes the documentation for texlive-tcolorbox

%post -n texlive-tcolorbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tcolorbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tcolorbox
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tcolorbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tcolorbox/Basilica_5.png
%{_texmfdistdir}/doc/latex/tcolorbox/CHANGES
%{_texmfdistdir}/doc/latex/tcolorbox/README
%{_texmfdistdir}/doc/latex/tcolorbox/lichtspiel.jpg
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox-example-poster.pdf
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox-example-poster.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox-example.pdf
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox-example.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox-tutorial-poster.pdf
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox-tutorial-poster.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.abstract.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.beamer.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.bib
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.breakable.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.coremacros.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.coreoptions.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.documentation.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.external.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.filling.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.fitting.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.graphics.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.hooks.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.index.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.initoptions.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.intro.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.listings.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.magazine.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.picturecredits.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.poster.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.quickref.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.raster.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.recording.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.references.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.s_main.sty
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.s_snippet.sty
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.sidebyside.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.skins.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.technical.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.theorems.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.verbatim.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.vignette.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.xparse.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.pdf
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.tex

%files -n texlive-tcolorbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tcolorbox/blueshade.png
%{_texmfdistdir}/tex/latex/tcolorbox/crinklepaper.png
%{_texmfdistdir}/tex/latex/tcolorbox/goldshade.png
%{_texmfdistdir}/tex/latex/tcolorbox/pink_marble.png
%{_texmfdistdir}/tex/latex/tcolorbox/tcbbreakable.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbdocumentation.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbexternal.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbfitting.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbhooks.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcblistings.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcblistingscore.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcblistingsutf8.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbmagazine.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbminted.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbposter.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbprocessing.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbraster.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbskins.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbskinsjigsaw.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbtheorems.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbvignette.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbxparse.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcolorbox.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tcolorbox-%{texlive_version}.%{texlive_noarch}.4.42svn56610-%{release}-zypper
%endif

%package -n texlive-tdclock
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn33043
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        A ticking digital clock package for PDF output
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tdclock-doc >= %{texlive_version}
Provides:       tex(tdclock.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source49:       tdclock.tar.xz
Source50:       tdclock.doc.tar.xz

%description -n texlive-tdclock
A ticking digital clock package to be used in Pdf-LaTeX
documents, for example in presentations.

%package -n texlive-tdclock-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn33043
Release:        150400.18.1
Summary:        Documentation for texlive-tdclock
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tdclock-doc
This package includes the documentation for texlive-tdclock

%post -n texlive-tdclock
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tdclock
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tdclock
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tdclock-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tdclock/Changelog
%{_texmfdistdir}/doc/latex/tdclock/README
%{_texmfdistdir}/doc/latex/tdclock/tdclock-beamer-example.pdf
%{_texmfdistdir}/doc/latex/tdclock/tdclock-beamer-example.tex
%{_texmfdistdir}/doc/latex/tdclock/tdclock-doc.pdf
%{_texmfdistdir}/doc/latex/tdclock/tdclock-doc.tex

%files -n texlive-tdclock
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tdclock/tdclock.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tdclock-%{texlive_version}.%{texlive_noarch}.2.5svn33043-%{release}-zypper
%endif

%package -n texlive-tds
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        The TeX Directory Structure standard
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source51:       tds.doc.tar.xz

%description -n texlive-tds
Defines a structure for placement of TeX-related files on an
hierarchical file system, in a way that is well-defined, and is
readily implementable.

%post -n texlive-tds
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tds
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tds
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tds
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tds/ChangeLog
%{_texmfdistdir}/doc/generic/tds/Makefile
%{_texmfdistdir}/doc/generic/tds/README
%{_texmfdistdir}/doc/generic/tds/index.html
%{_texmfdistdir}/doc/generic/tds/tds.dvi
%{_texmfdistdir}/doc/generic/tds/tds.html
%{_texmfdistdir}/doc/generic/tds/tds.pdf
%{_texmfdistdir}/doc/generic/tds/tds.sed
%{_texmfdistdir}/doc/generic/tds/tds.tex
%{_texmfdistdir}/doc/generic/tds/tds2texi.el
%{_texmfdistdir}/doc/generic/tds/tdsguide.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tds-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif

%package -n texlive-tdsfrmath
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Macros for French teachers of mathematics
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tdsfrmath-doc >= %{texlive_version}
Provides:       tex(tdsfrmath.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(stmaryrd.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xspace.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source52:       tdsfrmath.tar.xz
Source53:       tdsfrmath.doc.tar.xz

%description -n texlive-tdsfrmath
A collection of macros for French maths teachers in colleges
and lycees (and perhaps elsewhere). It is hoped that the
package will facilitate the everyday use of LaTeX by
mathematics teachers.

%package -n texlive-tdsfrmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-tdsfrmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-tdsfrmath-doc:fr;en)

%description -n texlive-tdsfrmath-doc
This package includes the documentation for texlive-tdsfrmath

%post -n texlive-tdsfrmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tdsfrmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tdsfrmath
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tdsfrmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tdsfrmath/LISEZMOI
%{_texmfdistdir}/doc/latex/tdsfrmath/README
%{_texmfdistdir}/doc/latex/tdsfrmath/tdsfrmath.pdf

%files -n texlive-tdsfrmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tdsfrmath/suite.sto
%{_texmfdistdir}/tex/latex/tdsfrmath/taupe.sto
%{_texmfdistdir}/tex/latex/tdsfrmath/tdsfrmath.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tdsfrmath-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
%endif

%package -n texlive-technics
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29349
Release:        150400.18.1
License:        LPPL-1.0
Summary:        A package to format technical documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-technics-doc >= %{texlive_version}
Provides:       tex(technics.sty)
Requires:       tex(a4wide.sty)
Requires:       tex(calc.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphics.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(multicol.sty)
Requires:       tex(setspace.sty)
Requires:       tex(times.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source54:       technics.tar.xz
Source55:       technics.doc.tar.xz

%description -n texlive-technics
The package provides a very simple LaTeX document template, in
the hope that this use of LaTeX will become attractive to
typical word processor users. (Presentation is as if it were a
class; users are expected to start from a template document.)

%package -n texlive-technics-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29349
Release:        150400.18.1
Summary:        Documentation for texlive-technics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-technics-doc
This package includes the documentation for texlive-technics

%post -n texlive-technics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-technics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-technics
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-technics-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/technics/png2eps.sh
%{_texmfdistdir}/doc/latex/technics/rf-logo.zip
%{_texmfdistdir}/doc/latex/technics/technics.pdf
%{_texmfdistdir}/doc/latex/technics/technics.tex
%{_texmfdistdir}/doc/latex/technics/view-dvi.sh
%{_texmfdistdir}/doc/latex/technics/vmlinux.eps
%{_texmfdistdir}/doc/latex/technics/vmlinux.png

%files -n texlive-technics
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/technics/technics.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-technics-%{texlive_version}.%{texlive_noarch}.1.0svn29349-%{release}-zypper
%endif

%package -n texlive-technion-thesis-template
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn49889
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Template for theses on the Technion graduate school
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-technion-thesis-template-doc >= %{texlive_version}
Provides:       tex(technionThesis.cls)
Provides:       tex(technionThesisSetup.sty)
Requires:       tex(IEEEtrantools.sty)
Requires:       tex(accents.sty)
Requires:       tex(algorithm2e.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(cabin.sty)
Requires:       tex(calc.sty)
Requires:       tex(centernot.sty)
Requires:       tex(cite.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(datetime.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(eucal.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hebrewcal.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(libertine.sty)
Requires:       tex(longtable.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(memoir.cls)
Requires:       tex(metalogo.sty)
Requires:       tex(multirow.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(pgfplots.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(stackrel.sty)
Requires:       tex(subfig.sty)
Requires:       tex(tabto.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(thmtools.sty)
Requires:       tex(tikz.sty)
Requires:       tex(url.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source56:       technion-thesis-template.tar.xz
Source57:       technion-thesis-template.doc.tar.xz

%description -n texlive-technion-thesis-template
This is a template for writing a thesis according to the
Technion specifications.

%package -n texlive-technion-thesis-template-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn49889
Release:        150400.18.1
Summary:        Documentation for texlive-technion-thesis-template
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-technion-thesis-template-doc
This package includes the documentation for texlive-technion-thesis-template

%post -n texlive-technion-thesis-template
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-technion-thesis-template
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-technion-thesis-template
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-technion-thesis-template-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/abbrev.tex
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/abstract.tex
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/acknowledgments.tex
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/appendix.tex
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/chapfirst.tex
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/chapsecond.tex
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/discussion.tex
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/habstract.tex
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/hacknowledgments.tex
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/introduction.tex
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/main.pdf
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/main.tex
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/mybib.bib
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/Example/technionThesisMacros.sty
%{_texmfdistdir}/doc/xelatex/technion-thesis-template/README.md

%files -n texlive-technion-thesis-template
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/technion-thesis-template/technionThesis.cls
%{_texmfdistdir}/tex/xelatex/technion-thesis-template/technionThesisSetup.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-technion-thesis-template-%{texlive_version}.%{texlive_noarch}.1.0svn49889-%{release}-zypper
%endif

%package -n texlive-ted
Version:        %{texlive_version}.%{texlive_noarch}.1.06svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        A (primitive) token list editor
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-ted-doc >= %{texlive_version}
Provides:       tex(ted.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source58:       ted.tar.xz
Source59:       ted.doc.tar.xz

%description -n texlive-ted
Just like sed is a stream editor, ted is a token list editor.
Actually, it is not as powerful as sed, but its main feature
is that it really works with tokens, not only characters. The
ted package provides two user macros: \Substitute and
\ShowTokens. The first is maybe the most useful: it performs
substitutions in token lists (even inside braces). The second
displays each token of the list (one per line) with its catcode
(in the list, not just the current one), and can be useful for
debugging or for TeX learners. Ted is designed to work well
even if strange tokens (that is, unusual {charcode, catcode}
pairs or tokens with a confusing meaning) occur in the list.

%package -n texlive-ted-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.06svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-ted
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-ted-doc:fr)

%description -n texlive-ted-doc
This package includes the documentation for texlive-ted

%post -n texlive-ted
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ted
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ted
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ted-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ted/README
%{_texmfdistdir}/doc/latex/ted/ted-fr.pdf
%{_texmfdistdir}/doc/latex/ted/ted.pdf

%files -n texlive-ted
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ted/ted.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ted-%{texlive_version}.%{texlive_noarch}.1.06svn15878-%{release}-zypper
%endif

%package -n texlive-templates-fenn
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Templates for TeX usage
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source60:       templates-fenn.doc.tar.xz

%description -n texlive-templates-fenn
A set of templates for using LaTeX packages that the author
uses, comprising: - scrlttr2.tex: a letter, written with
scrlttr2.cls from the KOMA-Script bundle; - dinbrief.tex: a
letter according to the German (DIN) standards, written with
dinbrief.cls; - kbrief.tex: a brief memo ('Kurzbrief') to
accompany enclosures, as used in German offices, again based on
dinbrief; - vermerk.tex: a general form for taking down notes
on events in the office; and - diabetes.tex: a diary for the
basis-bolus insulin therapy of diabetes mellitus, using
scrartcl.cls from the KOMA-Script bundle.

%post -n texlive-templates-fenn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-templates-fenn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-templates-fenn
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-templates-fenn
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/templates-fenn/diabetes.tex
%{_texmfdistdir}/doc/latex/templates-fenn/dinbrief.tex
%{_texmfdistdir}/doc/latex/templates-fenn/kbrief.tex
%{_texmfdistdir}/doc/latex/templates-fenn/scrlttr2.tex
%{_texmfdistdir}/doc/latex/templates-fenn/scrlttr2en.tex
%{_texmfdistdir}/doc/latex/templates-fenn/templates-fenn-de.txt
%{_texmfdistdir}/doc/latex/templates-fenn/templates-fenn-en.txt
%{_texmfdistdir}/doc/latex/templates-fenn/vermerk.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-templates-fenn-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-templates-sommer
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Templates for TeX usage
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source61:       templates-sommer.doc.tar.xz

%description -n texlive-templates-sommer
A set of templates for using LaTeX packages that the author
uses, comprising: - Hausarbeit.tex: for students of the
Lehrstuhl Volkskunde an der Friedrich-Schiller-Universitat
Jena; - Psycho-Dipl.tex: for diploma theses in psychology.

%post -n texlive-templates-sommer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-templates-sommer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-templates-sommer
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-templates-sommer
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/templates-sommer/Hausarbeit.bib
%{_texmfdistdir}/doc/latex/templates-sommer/Hausarbeit.tex
%{_texmfdistdir}/doc/latex/templates-sommer/Logo.jpg
%{_texmfdistdir}/doc/latex/templates-sommer/Psycho-Dipl.bib
%{_texmfdistdir}/doc/latex/templates-sommer/Psycho-Dipl.tex
%{_texmfdistdir}/doc/latex/templates-sommer/README.de
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-templates-sommer-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-templatetools
Version:        %{texlive_version}.%{texlive_noarch}.svn34495
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Commands useful in LaTeX templates
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-templatetools-doc >= %{texlive_version}
Provides:       tex(templatetools.sty)
Requires:       tex(array.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(scrlfile.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source62:       templatetools.tar.xz
Source63:       templatetools.doc.tar.xz

%description -n texlive-templatetools
The package provides a collection of tools, which are helpful
for the creation of a LaTeX template if conditional paths for
code execution are required. All the commands work both in the
preamble and in the document.

%package -n texlive-templatetools-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34495
Release:        150400.18.1
Summary:        Documentation for texlive-templatetools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-templatetools-doc
This package includes the documentation for texlive-templatetools

%post -n texlive-templatetools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-templatetools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-templatetools
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-templatetools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/templatetools/README
%{_texmfdistdir}/doc/latex/templatetools/templatetools.pdf

%files -n texlive-templatetools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/templatetools/templatetools.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-templatetools-%{texlive_version}.%{texlive_noarch}.svn34495-%{release}-zypper
%endif

%package -n texlive-tempora
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn39596
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Greek and Cyrillic to accompany Times
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-tempora-fonts >= %{texlive_version}
Recommends:     texlive-tempora-doc >= %{texlive_version}
Provides:       tex(OT1Tempora-Sup.fd)
Provides:       tex(OT1Tempora-TLF.fd)
Provides:       tex(OT1Tempora-TOsF.fd)
Provides:       tex(T1Tempora-Sup.fd)
Provides:       tex(T1Tempora-TLF.fd)
Provides:       tex(T1Tempora-TOsF.fd)
Provides:       tex(TS1Tempora-TLF.fd)
Provides:       tex(TS1Tempora-TOsF.fd)
Provides:       tex(Tempora-Bold-TLF-lgr.tfm)
Provides:       tex(Tempora-Bold-TLF-ot2.tfm)
Provides:       tex(Tempora-Bold-TLF-t2a.tfm)
Provides:       tex(Tempora-Bold-TLF-t2b.tfm)
Provides:       tex(Tempora-Bold-TLF-t2c.tfm)
Provides:       tex(Tempora-Bold-TOsF-lgr.tfm)
Provides:       tex(Tempora-Bold-TOsF-ot2.tfm)
Provides:       tex(Tempora-Bold-TOsF-t2a.tfm)
Provides:       tex(Tempora-Bold-TOsF-t2b.tfm)
Provides:       tex(Tempora-Bold-TOsF-t2c.tfm)
Provides:       tex(Tempora-Bold-sup-ot1.tfm)
Provides:       tex(Tempora-Bold-sup-t1--base.tfm)
Provides:       tex(Tempora-Bold-sup-t1.tfm)
Provides:       tex(Tempora-Bold-sup-t1.vf)
Provides:       tex(Tempora-Bold-tlf-ot1--base.tfm)
Provides:       tex(Tempora-Bold-tlf-ot1.tfm)
Provides:       tex(Tempora-Bold-tlf-ot1.vf)
Provides:       tex(Tempora-Bold-tlf-t1--base.tfm)
Provides:       tex(Tempora-Bold-tlf-t1.tfm)
Provides:       tex(Tempora-Bold-tlf-t1.vf)
Provides:       tex(Tempora-Bold-tlf-ts1--base.tfm)
Provides:       tex(Tempora-Bold-tlf-ts1.tfm)
Provides:       tex(Tempora-Bold-tlf-ts1.vf)
Provides:       tex(Tempora-Bold-tosf-ot1--base.tfm)
Provides:       tex(Tempora-Bold-tosf-ot1.tfm)
Provides:       tex(Tempora-Bold-tosf-ot1.vf)
Provides:       tex(Tempora-Bold-tosf-t1--base.tfm)
Provides:       tex(Tempora-Bold-tosf-t1.tfm)
Provides:       tex(Tempora-Bold-tosf-t1.vf)
Provides:       tex(Tempora-Bold-tosf-ts1--base.tfm)
Provides:       tex(Tempora-Bold-tosf-ts1.tfm)
Provides:       tex(Tempora-Bold-tosf-ts1.vf)
Provides:       tex(Tempora-BoldItalic-TLF-lgr.tfm)
Provides:       tex(Tempora-BoldItalic-TLF-ot2.tfm)
Provides:       tex(Tempora-BoldItalic-TLF-t2a.tfm)
Provides:       tex(Tempora-BoldItalic-TLF-t2b.tfm)
Provides:       tex(Tempora-BoldItalic-TLF-t2c.tfm)
Provides:       tex(Tempora-BoldItalic-TOsF-lgr.tfm)
Provides:       tex(Tempora-BoldItalic-TOsF-ot2.tfm)
Provides:       tex(Tempora-BoldItalic-TOsF-t2a.tfm)
Provides:       tex(Tempora-BoldItalic-TOsF-t2b.tfm)
Provides:       tex(Tempora-BoldItalic-TOsF-t2c.tfm)
Provides:       tex(Tempora-BoldItalic-sup-ot1.tfm)
Provides:       tex(Tempora-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Tempora-BoldItalic-sup-t1.tfm)
Provides:       tex(Tempora-BoldItalic-sup-t1.vf)
Provides:       tex(Tempora-BoldItalic-tlf-ot1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-ot1.vf)
Provides:       tex(Tempora-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-t1.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-t1.vf)
Provides:       tex(Tempora-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-ts1.vf)
Provides:       tex(Tempora-BoldItalic-tosf-ot1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-ot1.vf)
Provides:       tex(Tempora-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-t1.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-t1.vf)
Provides:       tex(Tempora-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-ts1.vf)
Provides:       tex(Tempora-Italic-TLF-lgr.tfm)
Provides:       tex(Tempora-Italic-TLF-ot2.tfm)
Provides:       tex(Tempora-Italic-TLF-t2a.tfm)
Provides:       tex(Tempora-Italic-TLF-t2b.tfm)
Provides:       tex(Tempora-Italic-TLF-t2c.tfm)
Provides:       tex(Tempora-Italic-TOsF-lgr.tfm)
Provides:       tex(Tempora-Italic-TOsF-ot2.tfm)
Provides:       tex(Tempora-Italic-TOsF-t2a.tfm)
Provides:       tex(Tempora-Italic-TOsF-t2b.tfm)
Provides:       tex(Tempora-Italic-TOsF-t2c.tfm)
Provides:       tex(Tempora-Italic-sup-ot1.tfm)
Provides:       tex(Tempora-Italic-sup-t1--base.tfm)
Provides:       tex(Tempora-Italic-sup-t1.tfm)
Provides:       tex(Tempora-Italic-sup-t1.vf)
Provides:       tex(Tempora-Italic-tlf-ot1.tfm)
Provides:       tex(Tempora-Italic-tlf-t1--base.tfm)
Provides:       tex(Tempora-Italic-tlf-t1.tfm)
Provides:       tex(Tempora-Italic-tlf-t1.vf)
Provides:       tex(Tempora-Italic-tlf-ts1--base.tfm)
Provides:       tex(Tempora-Italic-tlf-ts1.tfm)
Provides:       tex(Tempora-Italic-tlf-ts1.vf)
Provides:       tex(Tempora-Italic-tosf-ot1.tfm)
Provides:       tex(Tempora-Italic-tosf-t1--base.tfm)
Provides:       tex(Tempora-Italic-tosf-t1.tfm)
Provides:       tex(Tempora-Italic-tosf-t1.vf)
Provides:       tex(Tempora-Italic-tosf-ts1--base.tfm)
Provides:       tex(Tempora-Italic-tosf-ts1.tfm)
Provides:       tex(Tempora-Italic-tosf-ts1.vf)
Provides:       tex(Tempora-Regular-TLF-lgr.tfm)
Provides:       tex(Tempora-Regular-TLF-ot2.tfm)
Provides:       tex(Tempora-Regular-TLF-t2a.tfm)
Provides:       tex(Tempora-Regular-TLF-t2b.tfm)
Provides:       tex(Tempora-Regular-TLF-t2c.tfm)
Provides:       tex(Tempora-Regular-TOsF-lgr.tfm)
Provides:       tex(Tempora-Regular-TOsF-ot2.tfm)
Provides:       tex(Tempora-Regular-TOsF-t2a.tfm)
Provides:       tex(Tempora-Regular-TOsF-t2b.tfm)
Provides:       tex(Tempora-Regular-TOsF-t2c.tfm)
Provides:       tex(Tempora-Regular-sup-ot1.tfm)
Provides:       tex(Tempora-Regular-sup-t1--base.tfm)
Provides:       tex(Tempora-Regular-sup-t1.tfm)
Provides:       tex(Tempora-Regular-sup-t1.vf)
Provides:       tex(Tempora-Regular-tlf-ot1--base.tfm)
Provides:       tex(Tempora-Regular-tlf-ot1.tfm)
Provides:       tex(Tempora-Regular-tlf-ot1.vf)
Provides:       tex(Tempora-Regular-tlf-t1--base.tfm)
Provides:       tex(Tempora-Regular-tlf-t1.tfm)
Provides:       tex(Tempora-Regular-tlf-t1.vf)
Provides:       tex(Tempora-Regular-tlf-ts1--base.tfm)
Provides:       tex(Tempora-Regular-tlf-ts1.tfm)
Provides:       tex(Tempora-Regular-tlf-ts1.vf)
Provides:       tex(Tempora-Regular-tosf-ot1--base.tfm)
Provides:       tex(Tempora-Regular-tosf-ot1.tfm)
Provides:       tex(Tempora-Regular-tosf-ot1.vf)
Provides:       tex(Tempora-Regular-tosf-t1--base.tfm)
Provides:       tex(Tempora-Regular-tosf-t1.tfm)
Provides:       tex(Tempora-Regular-tosf-t1.vf)
Provides:       tex(Tempora-Regular-tosf-ts1--base.tfm)
Provides:       tex(Tempora-Regular-tosf-ts1.tfm)
Provides:       tex(Tempora-Regular-tosf-ts1.vf)
Provides:       tex(lgr-tempora.enc)
Provides:       tex(lgr-temporaosf.enc)
Provides:       tex(lgrtempora-tlf.fd)
Provides:       tex(lgrtempora-tosf.fd)
Provides:       tex(ot2-tempora.enc)
Provides:       tex(ot2-temporaosf.enc)
Provides:       tex(ot2tempora-tlf.fd)
Provides:       tex(ot2tempora-tosf.fd)
Provides:       tex(t2a-tempora.enc)
Provides:       tex(t2a-temporaosf.enc)
Provides:       tex(t2atempora-tlf.fd)
Provides:       tex(t2atempora-tosf.fd)
Provides:       tex(t2b-tempora.enc)
Provides:       tex(t2b-temporaosf.enc)
Provides:       tex(t2btempora-tlf.fd)
Provides:       tex(t2btempora-tosf.fd)
Provides:       tex(t2c-tempora.enc)
Provides:       tex(t2c-temporaosf.enc)
Provides:       tex(t2ctempora-tlf.fd)
Provides:       tex(t2ctempora-tosf.fd)
Provides:       tex(tempora.map)
Provides:       tex(tempora.sty)
Provides:       tex(tmp_6rqc3d.enc)
Provides:       tex(tmp_ac5xuc.enc)
Provides:       tex(tmp_aq2g6w.enc)
Provides:       tex(tmp_arnbc6.enc)
Provides:       tex(tmp_jglahm.enc)
Provides:       tex(tmp_m6t7eu.enc)
Provides:       tex(tmp_mdnuug.enc)
Provides:       tex(tmp_q3dzgc.enc)
Provides:       tex(tmp_v6f3ze.enc)
Provides:       tex(tmp_xvqxbr.enc)
Provides:       tex(tmp_y4r4km.enc)
Provides:       tex(tmp_yz5x6b.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source64:       tempora.tar.xz
Source65:       tempora.doc.tar.xz

%description -n texlive-tempora
This package, derived from TemporaLGCUni by Alexej Kryukov, is
meant as a companion to Times text font packages, providing
Greek and Cyrillic in matching weights and styles. OpenType and
Type1 fonts are provided, with LaTeX support files giving
essentially complete LGR coverage of monotonic, polytonic and
ancient Greek, and almost full T2A coverage of Cyrillic.

%package -n texlive-tempora-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn39596
Release:        150400.18.1
Summary:        Documentation for texlive-tempora
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tempora-doc
This package includes the documentation for texlive-tempora

%package -n texlive-tempora-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn39596
Release:        150400.18.1
Summary:        Severed fonts for texlive-tempora
License:        GPL-2.0-or-later
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-tempora-fonts
The  separated fonts package for texlive-tempora

%post -n texlive-tempora
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap tempora.map' >> /var/run/texlive/run-updmap

%postun -n texlive-tempora
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap tempora.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-tempora
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-tempora-fonts

%files -n texlive-tempora-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/tempora/COPYING
%{_texmfdistdir}/doc/fonts/tempora/README
%{_texmfdistdir}/doc/fonts/tempora/tempora-doc.pdf
%{_texmfdistdir}/doc/fonts/tempora/tempora-doc.tex

%files -n texlive-tempora
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/tempora/Tempora-Bold.afm
%{_texmfdistdir}/fonts/afm/public/tempora/Tempora-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/tempora/Tempora-Italic.afm
%{_texmfdistdir}/fonts/afm/public/tempora/Tempora-Regular.afm
%{_texmfdistdir}/fonts/enc/dvips/tempora/lgr-tempora.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/lgr-temporaosf.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/ot2-tempora.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/ot2-temporaosf.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2a-tempora.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2a-temporaosf.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2b-tempora.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2b-temporaosf.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2c-tempora.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2c-temporaosf.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_6rqc3d.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_ac5xuc.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_aq2g6w.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_arnbc6.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_jglahm.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_m6t7eu.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_mdnuug.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_q3dzgc.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_v6f3ze.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_xvqxbr.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_y4r4km.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_yz5x6b.enc
%{_texmfdistdir}/fonts/map/dvips/tempora/tempora.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tempora/Tempora-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tempora/Tempora-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tempora/Tempora-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tempora/Tempora-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TLF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TLF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TLF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TLF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TLF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TOsF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TOsF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TOsF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TOsF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TOsF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TLF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TLF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TLF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TLF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TLF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TOsF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TOsF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TOsF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TOsF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TOsF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TLF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TLF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TLF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TLF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TLF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TOsF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TOsF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TOsF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TOsF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TOsF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TLF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TLF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TLF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TLF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TLF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TOsF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TOsF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TOsF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TOsF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TOsF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tempora/Tempora-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tempora/Tempora-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tempora/Tempora-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tempora/Tempora-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/tempora/OT1Tempora-Sup.fd
%{_texmfdistdir}/tex/latex/tempora/OT1Tempora-TLF.fd
%{_texmfdistdir}/tex/latex/tempora/OT1Tempora-TOsF.fd
%{_texmfdistdir}/tex/latex/tempora/T1Tempora-Sup.fd
%{_texmfdistdir}/tex/latex/tempora/T1Tempora-TLF.fd
%{_texmfdistdir}/tex/latex/tempora/T1Tempora-TOsF.fd
%{_texmfdistdir}/tex/latex/tempora/TS1Tempora-TLF.fd
%{_texmfdistdir}/tex/latex/tempora/TS1Tempora-TOsF.fd
%{_texmfdistdir}/tex/latex/tempora/lgrtempora-tlf.fd
%{_texmfdistdir}/tex/latex/tempora/lgrtempora-tosf.fd
%{_texmfdistdir}/tex/latex/tempora/ot2tempora-tlf.fd
%{_texmfdistdir}/tex/latex/tempora/ot2tempora-tosf.fd
%{_texmfdistdir}/tex/latex/tempora/t2atempora-tlf.fd
%{_texmfdistdir}/tex/latex/tempora/t2atempora-tosf.fd
%{_texmfdistdir}/tex/latex/tempora/t2btempora-tlf.fd
%{_texmfdistdir}/tex/latex/tempora/t2btempora-tosf.fd
%{_texmfdistdir}/tex/latex/tempora/t2ctempora-tlf.fd
%{_texmfdistdir}/tex/latex/tempora/t2ctempora-tosf.fd
%{_texmfdistdir}/tex/latex/tempora/tempora.fontspec
%{_texmfdistdir}/tex/latex/tempora/tempora.sty

%files -n texlive-tempora-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tempora
%{_datadir}/fontconfig/conf.avail/58-texlive-tempora.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-tempora.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-tempora.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tempora/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tempora/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tempora/fonts.scale
%{_datadir}/fonts/texlive-tempora/Tempora-Bold.otf
%{_datadir}/fonts/texlive-tempora/Tempora-BoldItalic.otf
%{_datadir}/fonts/texlive-tempora/Tempora-Italic.otf
%{_datadir}/fonts/texlive-tempora/Tempora-Regular.otf
%{_datadir}/fonts/texlive-tempora/Tempora-Bold.pfb
%{_datadir}/fonts/texlive-tempora/Tempora-BoldItalic.pfb
%{_datadir}/fonts/texlive-tempora/Tempora-Italic.pfb
%{_datadir}/fonts/texlive-tempora/Tempora-Regular.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tempora-fonts-%{texlive_version}.%{texlive_noarch}.1.05svn39596-%{release}-zypper
%endif

%package -n texlive-tengwarscript
Version:        %{texlive_version}.%{texlive_noarch}.1.3.1svn34594
Release:        150400.18.1
License:        LPPL-1.0
Summary:        LaTeX support for using Tengwar fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tengwarscript-doc >= %{texlive_version}
Provides:       tex(Elfica32.tfm)
Provides:       tex(Parmaite.tfm)
Provides:       tex(Parmaite_alt.tfm)
Provides:       tex(Parmaite_full.tfm)
Provides:       tex(Parmaite_full.vf)
Provides:       tex(TengwarFormal12.tfm)
Provides:       tex(TengwarFormalA12.tfm)
Provides:       tex(TengwarFormal_full.tfm)
Provides:       tex(TengwarFormal_full.vf)
Provides:       tex(TengwarGothika050.tfm)
Provides:       tex(TengwarNoldor.tfm)
Provides:       tex(TengwarNoldorAlt.tfm)
Provides:       tex(TengwarNoldorCapitals1.tfm)
Provides:       tex(TengwarNoldorCapitals2.tfm)
Provides:       tex(TengwarNoldor_full.tfm)
Provides:       tex(TengwarNoldor_full.vf)
Provides:       tex(TengwarQuenya.tfm)
Provides:       tex(TengwarQuenyaAlt.tfm)
Provides:       tex(TengwarQuenyaCapitals1.tfm)
Provides:       tex(TengwarQuenyaCapitals2.tfm)
Provides:       tex(TengwarQuenya_full.tfm)
Provides:       tex(TengwarQuenya_full.vf)
Provides:       tex(TengwarSindarin.tfm)
Provides:       tex(TengwarSindarinAlt.tfm)
Provides:       tex(TengwarSindarinCapitals1.tfm)
Provides:       tex(TengwarSindarinCapitals2.tfm)
Provides:       tex(TengwarSindarin_full.tfm)
Provides:       tex(TengwarSindarin_full.vf)
Provides:       tex(TengwarTelerin.tfm)
Provides:       tex(UnicodeParmaite.tfm)
Provides:       tex(annatar.cfg)
Provides:       tex(annatarbold.cfg)
Provides:       tex(annatarbolditalic.cfg)
Provides:       tex(annataritalic.cfg)
Provides:       tex(elfica.cfg)
Provides:       tex(formal.cfg)
Provides:       tex(gothika.cfg)
Provides:       tex(noldor.cfg)
Provides:       tex(noldorcapI.cfg)
Provides:       tex(noldorcapII.cfg)
Provides:       tex(parmaite.cfg)
Provides:       tex(quenya.cfg)
Provides:       tex(quenyacapI.cfg)
Provides:       tex(quenyacapII.cfg)
Provides:       tex(sindarin.cfg)
Provides:       tex(sindarincapI.cfg)
Provides:       tex(sindarincapII.cfg)
Provides:       tex(teleri.cfg)
Provides:       tex(tengwaralt.enc)
Provides:       tex(tengwarcap.enc)
Provides:       tex(tengwarscript.enc)
Provides:       tex(tengwarscript.map)
Provides:       tex(tengwarscript.sty)
Provides:       tex(tngan.tfm)
Provides:       tex(tngan_full.tfm)
Provides:       tex(tngan_full.vf)
Provides:       tex(tngana.tfm)
Provides:       tex(tnganab.tfm)
Provides:       tex(tnganabi.tfm)
Provides:       tex(tnganai.tfm)
Provides:       tex(tnganb.tfm)
Provides:       tex(tnganb_full.tfm)
Provides:       tex(tnganb_full.vf)
Provides:       tex(tnganbi.tfm)
Provides:       tex(tnganbi_full.tfm)
Provides:       tex(tnganbi_full.vf)
Provides:       tex(tngani.tfm)
Provides:       tex(tngani_full.tfm)
Provides:       tex(tngani_full.vf)
Provides:       tex(unicodeparmaite.cfg)
Requires:       tex(fp-basic.sty)
Requires:       tex(fp-snap.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source66:       tengwarscript.tar.xz
Source67:       tengwarscript.doc.tar.xz

%description -n texlive-tengwarscript
The package provides "mid-level" access to tengwar fonts,
providing good quality output. Each tengwar sign is represented
by a command, which will place the sign nicely in relation to
previous signs. A transcription package is available from the
package's home page: writing all those tengwar commands would
quickly become untenable. The package supports the use of a
wide variety of tengwar fonts that are available from the net;
metric and map files are provided for all the supported fonts.

%package -n texlive-tengwarscript-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3.1svn34594
Release:        150400.18.1
Summary:        Documentation for texlive-tengwarscript
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tengwarscript-doc
This package includes the documentation for texlive-tengwarscript

%post -n texlive-tengwarscript
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tengwarscript
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tengwarscript
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tengwarscript-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tengwarscript/COPYING
%{_texmfdistdir}/doc/latex/tengwarscript/README
%{_texmfdistdir}/doc/latex/tengwarscript/install-tengwar-scripts.sh
%{_texmfdistdir}/doc/latex/tengwarscript/quetta.eps
%{_texmfdistdir}/doc/latex/tengwarscript/quetta.pdf
%{_texmfdistdir}/doc/latex/tengwarscript/tengfonts.pdf
%{_texmfdistdir}/doc/latex/tengwarscript/tengfonts.tex
%{_texmfdistdir}/doc/latex/tengwarscript/tengtest.pdf
%{_texmfdistdir}/doc/latex/tengwarscript/tengtest.tex
%{_texmfdistdir}/doc/latex/tengwarscript/tengwarscript.pdf

%files -n texlive-tengwarscript
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/tengwarscript/tengwaralt.enc
%{_texmfdistdir}/fonts/enc/dvips/tengwarscript/tengwarcap.enc
%{_texmfdistdir}/fonts/enc/dvips/tengwarscript/tengwarscript.enc
%{_texmfdistdir}/fonts/map/dvips/tengwarscript/tengwarscript.map
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/Elfica32.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/Parmaite.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/Parmaite_alt.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/Parmaite_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarFormal12.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarFormalA12.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarFormal_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarGothika050.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarNoldor.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarNoldorAlt.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarNoldorCapitals1.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarNoldorCapitals2.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarNoldor_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarQuenya.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarQuenyaAlt.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarQuenyaCapitals1.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarQuenyaCapitals2.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarQuenya_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarSindarin.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarSindarinAlt.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarSindarinCapitals1.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarSindarinCapitals2.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarSindarin_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarTelerin.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/UnicodeParmaite.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tngan.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tngan_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tngana.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganab.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganabi.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganai.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganb.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganb_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganbi_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tngani.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tngani_full.tfm
%{_texmfdistdir}/fonts/vf/public/tengwarscript/Parmaite_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/TengwarFormal_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/TengwarNoldor_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/TengwarQuenya_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/TengwarSindarin_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/tngan_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/tnganb_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/tnganbi_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/tngani_full.vf
%{_texmfdistdir}/tex/latex/tengwarscript/annatar.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/annatarbold.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/annatarbolditalic.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/annataritalic.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/elfica.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/formal.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/gothika.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/noldor.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/noldorcapI.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/noldorcapII.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/parmaite.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/quenya.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/quenyacapI.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/quenyacapII.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/sindarin.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/sindarincapI.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/sindarincapII.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/teleri.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/tengwarscript.sty
%{_texmfdistdir}/tex/latex/tengwarscript/unicodeparmaite.cfg
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tengwarscript-%{texlive_version}.%{texlive_noarch}.1.3.1svn34594-%{release}-zypper
%endif

%package -n texlive-tensind
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn51481
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Typeset tensors
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tensind-doc >= %{texlive_version}
Provides:       tex(tensind.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source68:       tensind.tar.xz
Source69:       tensind.doc.tar.xz

%description -n texlive-tensind
Typesets tensors with dots filling gaps and fine tuning of
index placement.

%package -n texlive-tensind-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn51481
Release:        150400.18.1
Summary:        Documentation for texlive-tensind
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tensind-doc
This package includes the documentation for texlive-tensind

%post -n texlive-tensind
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tensind
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tensind
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tensind-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tensind/README.md
%{_texmfdistdir}/doc/latex/tensind/tensind.pdf
%{_texmfdistdir}/doc/latex/tensind/tensind.tex

%files -n texlive-tensind
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tensind/tensind.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tensind-%{texlive_version}.%{texlive_noarch}.1.1svn51481-%{release}-zypper
%endif

%package -n texlive-tensor
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Typeset tensors
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tensor-doc >= %{texlive_version}
Provides:       tex(tensor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source70:       tensor.tar.xz
Source71:       tensor.doc.tar.xz

%description -n texlive-tensor
A package which allows the user to set tensor-style super- and
subscripts with offsets between successive indices. It supports
the typesetting of tensors with mixed upper and lower indices
with spacing, also typset preposed indices. This is a complete
revision and extension of the original 'tensor' package by Mike
Piff.

%package -n texlive-tensor-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-tensor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tensor-doc
This package includes the documentation for texlive-tensor

%post -n texlive-tensor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tensor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tensor
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tensor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tensor/README
%{_texmfdistdir}/doc/latex/tensor/tensor.pdf

%files -n texlive-tensor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tensor/tensor.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tensor-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper
%endif

%package -n texlive-termcal
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn22514
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Print a class calendar
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-termcal-doc >= %{texlive_version}
Provides:       tex(termcal.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source72:       termcal.tar.xz
Source73:       termcal.doc.tar.xz

%description -n texlive-termcal
This package is intended to print a term calendar for use in
planning a class. It has a flexible mechanism for specifying
which days of the week are to be included and for inserting
text either regularly on the same day each week, or on selected
days, or for a series of consecutive days. It also has a
flexible mechanism for specifing class and nonclass days. Text
may be inserted into consecutive days so that it automatically
flows around nonclass days.

%package -n texlive-termcal-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn22514
Release:        150400.18.1
Summary:        Documentation for texlive-termcal
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-termcal-doc
This package includes the documentation for texlive-termcal

%post -n texlive-termcal
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-termcal
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-termcal
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-termcal-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/termcal/Contents
%{_texmfdistdir}/doc/latex/termcal/README
%{_texmfdistdir}/doc/latex/termcal/termcal.pdf

%files -n texlive-termcal
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/termcal/termcal.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-termcal-%{texlive_version}.%{texlive_noarch}.1.8svn22514-%{release}-zypper
%endif

%package -n texlive-termcal-de
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn47111
Release:        150400.18.1
License:        LPPL-1.0
Summary:        German localization for termcal
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-termcal-de-doc >= %{texlive_version}
Provides:       tex(termcal-de.sty)
Requires:       tex(datetime2.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(termcal.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source74:       termcal-de.tar.xz
Source75:       termcal-de.doc.tar.xz

%description -n texlive-termcal-de
This package provides a German localization to the termcal
package written by Bill Mitchell, which is intended to print a
term calendar for use in planning a class. termcal-de depends
on the following other packages: termcal, pgfkeys, pgfopts,
datetime2, and datetime2-german.

%package -n texlive-termcal-de-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn47111
Release:        150400.18.1
Summary:        Documentation for texlive-termcal-de
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-termcal-de-doc
This package includes the documentation for texlive-termcal-de

%post -n texlive-termcal-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-termcal-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-termcal-de
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-termcal-de-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/termcal-de/README.md
%{_texmfdistdir}/doc/latex/termcal-de/termcal-de-doc.pdf

%files -n texlive-termcal-de
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/termcal-de/termcal-de.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-termcal-de-%{texlive_version}.%{texlive_noarch}.2.0svn47111-%{release}-zypper
%endif

%package -n texlive-termlist
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn18923
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Label any kind of term with a continuous counter
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-termlist-doc >= %{texlive_version}
Provides:       tex(termlist.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source76:       termlist.tar.xz
Source77:       termlist.doc.tar.xz

%description -n texlive-termlist
The termlist package provides environments to indent and label
any kind of terms with a continuous number. Candidate terms may
appear inside an equation or eqnarray environment.

%package -n texlive-termlist-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn18923
Release:        150400.18.1
Summary:        Documentation for texlive-termlist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-termlist-doc
This package includes the documentation for texlive-termlist

%post -n texlive-termlist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-termlist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-termlist
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-termlist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/termlist/README
%{_texmfdistdir}/doc/latex/termlist/termlist.pdf

%files -n texlive-termlist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/termlist/termlist.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-termlist-%{texlive_version}.%{texlive_noarch}.1.1svn18923-%{release}-zypper
%endif

%package -n texlive-termmenu
Version:        %{texlive_version}.%{texlive_noarch}.svn37700
Release:        150400.18.1
License:        LPPL-1.0
Summary:        The package provides support for terminal-based menus using expl3
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-termmenu-doc >= %{texlive_version}
Provides:       tex(termmenu.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source78:       termmenu.tar.xz
Source79:       termmenu.doc.tar.xz

%description -n texlive-termmenu
When writing programs, it's often required to present the user
with a list of options/actions. The user is then expected to
select one of these options for the program to process.
termmenu provides this mechanism for TeX. It requires only
expl3 support, thus the l3kernel and l3packages are both
required.

%package -n texlive-termmenu-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37700
Release:        150400.18.1
Summary:        Documentation for texlive-termmenu
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-termmenu-doc
This package includes the documentation for texlive-termmenu

%post -n texlive-termmenu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-termmenu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-termmenu
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-termmenu-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/termmenu/README
%{_texmfdistdir}/doc/generic/termmenu/termmenu.pdf

%files -n texlive-termmenu
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/termmenu/termmenu.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-termmenu-%{texlive_version}.%{texlive_noarch}.svn37700-%{release}-zypper
%endif

%package -n texlive-testhyphens
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn38928
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Testing hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-testhyphens-doc >= %{texlive_version}
Provides:       tex(testhyphens.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source80:       testhyphens.tar.xz
Source81:       testhyphens.doc.tar.xz

%description -n texlive-testhyphens
The package may be used for testing hyphenation patterns or for
controlling that specific words are hyphenated as expected.
This package implements some old TUGboat code to adapt it to
LaTeX with some enhancements. It differs form \showhyphens,
because it typesets its output on the document's output file.
It also works with xelatex, where \showhyphens requires a
workaround.

%package -n texlive-testhyphens-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn38928
Release:        150400.18.1
Summary:        Documentation for texlive-testhyphens
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-testhyphens-doc
This package includes the documentation for texlive-testhyphens

%post -n texlive-testhyphens
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-testhyphens
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-testhyphens
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-testhyphens-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/testhyphens/README
%{_texmfdistdir}/doc/latex/testhyphens/manifest.txt
%{_texmfdistdir}/doc/latex/testhyphens/testhyphens.pdf

%files -n texlive-testhyphens
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/testhyphens/testhyphens.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-testhyphens-%{texlive_version}.%{texlive_noarch}.0.0.7svn38928-%{release}-zypper
%endif

%package -n texlive-testidx
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn52213
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Dummy text for testing index styles and indexing applications
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-testidx-doc >= %{texlive_version}
Provides:       tex(testidx-glossaries.sty)
Provides:       tex(testidx.sty)
Requires:       tex(color.sty)
Requires:       tex(glossary-mcols.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source82:       testidx.tar.xz
Source83:       testidx.doc.tar.xz

%description -n texlive-testidx
This is a LaTeX package that provides a command to produce
dummy text interspersed with \index commands to test an index
style or indexing application. The dummy text is mostly in
English, but includes extended Latin characters provided either
through LaTeX accent commands or directly with UTF-8
characters, depending on the setup, to allow for testing
extended Latin alphabets. The supplementary package
testidx-glossaries.sty uses the indexing interface provided by
the glossaries package.

%package -n texlive-testidx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn52213
Release:        150400.18.1
Summary:        Documentation for texlive-testidx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-testidx-doc
This package includes the documentation for texlive-testidx

%post -n texlive-testidx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-testidx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-testidx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-testidx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/testidx/CHANGES
%{_texmfdistdir}/doc/latex/testidx/README
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-a4.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-a4.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-amsmath.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-amsmath.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-babel-german.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-babel-german.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-german.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-german.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-hyp.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-hyp.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-letter.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-letter.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-lua.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-lua.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-subset.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-subset.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-t1.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-t1.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-utf8.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-utf8.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-xe-digraphs.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-xe-digraphs.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-xe.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx-xe.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idx.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss-bib2gls-xe.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss-bib2gls-xe.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss-bib2gls.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss-bib2gls.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss-desc.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss-desc.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss-xe-digraphs.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss-xe-digraphs.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss-xindy.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss-xindy.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-idxgloss.tex
%{_texmfdistdir}/doc/latex/testidx/samples/sample-noidxgloss.pdf
%{_texmfdistdir}/doc/latex/testidx/samples/sample-noidxgloss.tex
%{_texmfdistdir}/doc/latex/testidx/testidx-code.pdf
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-diglyphs-utf8.bib
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-diglyphs.tex
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-markers.bib
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-mathsym.bib
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-nodiglyphs-utf8.bib
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-nodiglyphs.bib
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-nodiglyphs.tex
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-numbers.bib
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-samples-ascii.bib
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-samples-utf8.bib
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-samples.bib
%{_texmfdistdir}/doc/latex/testidx/testidx-glossaries-samples.tex
%{_texmfdistdir}/doc/latex/testidx/testidx-manual.pdf
%{_texmfdistdir}/doc/latex/testidx/testidx-manual.tex

%files -n texlive-testidx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/testidx/testidx-glossaries.sty
%{_texmfdistdir}/tex/latex/testidx/testidx.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-testidx-%{texlive_version}.%{texlive_noarch}.1.2svn52213-%{release}-zypper
%endif

%package -n texlive-tetragonos
Version:        %{texlive_version}.%{texlive_noarch}.1svn49732
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Four-Corner codes of Chinese characters
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tetragonos-doc >= %{texlive_version}
Provides:       tex(tetragonos-database.def)
Provides:       tex(tetragonos.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source84:       tetragonos.tar.xz
Source85:       tetragonos.doc.tar.xz

%description -n texlive-tetragonos
This is a XeLaTeX package for mapping Chinese characters to
their codes in the Four-Corner Method.

%package -n texlive-tetragonos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn49732
Release:        150400.18.1
Summary:        Documentation for texlive-tetragonos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-tetragonos-doc:zh)

%description -n texlive-tetragonos-doc
This package includes the documentation for texlive-tetragonos

%post -n texlive-tetragonos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tetragonos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tetragonos
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tetragonos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/tetragonos/README.md
%{_texmfdistdir}/doc/xelatex/tetragonos/tetragonos-example.tex
%{_texmfdistdir}/doc/xelatex/tetragonos/tetragonos.pdf
%{_texmfdistdir}/doc/xelatex/tetragonos/tetragonos.tex

%files -n texlive-tetragonos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/tetragonos/tetragonos-database.def
%{_texmfdistdir}/tex/xelatex/tetragonos/tetragonos.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tetragonos-%{texlive_version}.%{texlive_noarch}.1svn49732-%{release}-zypper
%endif

%package -n texlive-teubner
Version:        %{texlive_version}.%{texlive_noarch}.5.4svn57684
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Philological typesetting of classical Greek
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-teubner-doc >= %{texlive_version}
Provides:       tex(teubner.sty)
Provides:       tex(teubnertx.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(exscale.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(textalpha.sty)
Requires:       tex(trace.sty)
Requires:       tex(type1ec.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source86:       teubner.tar.xz
Source87:       teubner.doc.tar.xz

%description -n texlive-teubner
An extension to babel greek option for typesetting classical
Greek with a philological approach. The package works with the
author's greek fonts using the 'Lispiakos' font shape derived
from that of the fonts used in printers' shops in Lispia. The
package name honours the publisher B.G. Teubner
Verlaggesellschaft whose Greek text publications are of high
quality.

%package -n texlive-teubner-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.4svn57684
Release:        150400.18.1
Summary:        Documentation for texlive-teubner
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-teubner-doc
This package includes the documentation for texlive-teubner

%post -n texlive-teubner
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-teubner
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-teubner
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-teubner-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/teubner/README
%{_texmfdistdir}/doc/latex/teubner/teubner-doc.pdf
%{_texmfdistdir}/doc/latex/teubner/teubner-doc.tex
%{_texmfdistdir}/doc/latex/teubner/teubner.pdf
%{_texmfdistdir}/doc/latex/teubner/teubner.txt

%files -n texlive-teubner
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/teubner/teubner.sty
%{_texmfdistdir}/tex/latex/teubner/teubnertx.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-teubner-%{texlive_version}.%{texlive_noarch}.5.4svn57684-%{release}-zypper
%endif

%package -n texlive-tex
Version:        %{texlive_version}.%{texlive_noarch}.3.141592653svn57972
Release:        150400.18.1
License:        SUSE-TeX
Summary:        A sophisticated typesetting engine
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Recommends:     texlive-collection-basic >= %{texlive_version}
Recommends:     texlive-collection-fontsrecommended >= %{texlive_version}
Recommends:     texlive-collection-genericrecommended >= %{texlive_version}
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-knuth-lib >= %{texlive_version}
#!BuildIgnore: texlive-knuth-lib
Requires:       texlive-kpathsea >= %{texlive_version}
#!BuildIgnore: texlive-kpathsea
Requires:       texlive-plain >= %{texlive_version}
#!BuildIgnore: texlive-plain
Requires(pre):  texlive-tex-bin >= %{texlive_version}
#!BuildIgnore: texlive-tex-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires(posttrans):texlive-cm >= %{texlive_version}
Requires(posttrans):texlive-hyph-utf8 >= %{texlive_version}
Requires(posttrans):texlive-hyphen-base >= %{texlive_version}
Requires(posttrans):texlive-manfnt >= %{texlive_version}
Requires(posttrans):tex(null.tex)
Requires:       texlive-amsfonts >= %{texlive_version}
Requires:       texlive-cm-super >= %{texlive_version}
Requires:       texlive-ec >= %{texlive_version}
Requires:       texlive-epsf >= %{texlive_version}
Provides:       man(initex.1)
Provides:       man(tex.1)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source88:       tex.doc.tar.xz

%description -n texlive-tex
TeX is a typesetting system that incorporates a macro
processor. A TeX source document specifies or incorporates a
number of macro definitions that instruct the TeX engine how to
typeset the document. The TeX engine also uses font metrics
generated by Metafont, or by any of several other mechanisms
that incorporate fonts from other sources into an environment
suitable for TeX. TeX has been, and continues, a basis and an
inspiration for several other programs, including e-TeX and
PDFTeX. The distribution includes the source of Knuth's TeX
book; this source is there to read, as an example of writing
TeX -- it should not be processed without Knuth's direct
permission.

%post -n texlive-tex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.tex
sed -ri 's/^\#\![[= =]]+tex\b.*/tex tex - tex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-tex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(tex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/tex/tex.*
    exit 0
fi

%triggerin -n texlive-tex -- texlive-cm
> /var/run/texlive/run-fmtutil.tex

%triggerun -n texlive-tex -- texlive-cm
> /var/run/texlive/run-fmtutil.tex

%triggerin -n texlive-tex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.tex

%triggerun -n texlive-tex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.tex

%triggerin -n texlive-tex -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.tex

%triggerun -n texlive-tex -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.tex

%triggerin -n texlive-tex -- texlive-plain
> /var/run/texlive/run-fmtutil.tex

%triggerun -n texlive-tex -- texlive-plain
> /var/run/texlive/run-fmtutil.tex

%posttrans -n texlive-tex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex
%defattr(-,root,root,755)
%{_mandir}/man1/initex.1*
%{_mandir}/man1/tex.1*
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-%{texlive_version}.%{texlive_noarch}.3.141592653svn57972-%{release}-zypper
%endif

%package -n texlive-tex-ewd
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.18.1
License:        BSD-3-Clause
Summary:        Macros to typeset calculational proofs and programs in Dijkstra's style
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tex-ewd-doc >= %{texlive_version}
Provides:       tex(dotnot.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source89:       tex-ewd.tar.xz
Source90:       tex-ewd.doc.tar.xz

%description -n texlive-tex-ewd
Edsger W. Dijkstra and others suggest a unique style to present
mathematical proofs and to construct programs. This package
provides macros that support calculational proofs and
Dijkstra's "guarded command language".

%package -n texlive-tex-ewd-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-tex-ewd
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tex-ewd-doc
This package includes the documentation for texlive-tex-ewd

%post -n texlive-tex-ewd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-ewd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-ewd
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-ewd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex-ewd/README
%{_texmfdistdir}/doc/generic/tex-ewd/bsdlic.txt
%{_texmfdistdir}/doc/generic/tex-ewd/p0.tex
%{_texmfdistdir}/doc/generic/tex-ewd/t1.tex

%files -n texlive-tex-ewd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tex-ewd/dotnot.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-ewd-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-tex-font-errors-cheatsheet
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn18314
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Cheat sheet outlining the most common TeX font errors
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source91:       tex-font-errors-cheatsheet.doc.tar.xz

%description -n texlive-tex-font-errors-cheatsheet
This is a compact three-pages document highlighting the TeX
flow of integrating fonts, and explains how some of the most
common font-related error messages occur. Also, hints are given
on how to address those.

%post -n texlive-tex-font-errors-cheatsheet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-font-errors-cheatsheet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-font-errors-cheatsheet
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-font-errors-cheatsheet
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tex-font-errors-cheatsheet/README
%{_texmfdistdir}/doc/latex/tex-font-errors-cheatsheet/tex-font-cheatsheet.pdf
%{_texmfdistdir}/doc/latex/tex-font-errors-cheatsheet/tex-font-cheatsheet.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-font-errors-cheatsheet-%{texlive_version}.%{texlive_noarch}.0.0.1svn18314-%{release}-zypper
%endif

%package -n texlive-tex-gyre
Version:        %{texlive_version}.%{texlive_noarch}.2.501svn48058
Release:        150400.18.1
License:        LPPL-1.3c
Summary:        TeX Fonts extending freely available URW fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-tex-gyre-fonts >= %{texlive_version}
Recommends:     texlive-tex-gyre-doc >= %{texlive_version}
Provides:       tex(cs-qagb-sc.tfm)
Provides:       tex(cs-qagb.tfm)
Provides:       tex(cs-qagbi-sc.tfm)
Provides:       tex(cs-qagbi.tfm)
Provides:       tex(cs-qagr-sc.tfm)
Provides:       tex(cs-qagr.tfm)
Provides:       tex(cs-qagri-sc.tfm)
Provides:       tex(cs-qagri.tfm)
Provides:       tex(cs-qbkb-sc.tfm)
Provides:       tex(cs-qbkb.tfm)
Provides:       tex(cs-qbkbi-sc.tfm)
Provides:       tex(cs-qbkbi.tfm)
Provides:       tex(cs-qbkr-sc.tfm)
Provides:       tex(cs-qbkr.tfm)
Provides:       tex(cs-qbkri-sc.tfm)
Provides:       tex(cs-qbkri.tfm)
Provides:       tex(cs-qcrb-sc.tfm)
Provides:       tex(cs-qcrb.tfm)
Provides:       tex(cs-qcrbi-sc.tfm)
Provides:       tex(cs-qcrbi.tfm)
Provides:       tex(cs-qcrr-sc.tfm)
Provides:       tex(cs-qcrr.tfm)
Provides:       tex(cs-qcrri-sc.tfm)
Provides:       tex(cs-qcrri.tfm)
Provides:       tex(cs-qcsb-sc.tfm)
Provides:       tex(cs-qcsb.tfm)
Provides:       tex(cs-qcsbi-sc.tfm)
Provides:       tex(cs-qcsbi.tfm)
Provides:       tex(cs-qcsr-sc.tfm)
Provides:       tex(cs-qcsr.tfm)
Provides:       tex(cs-qcsri-sc.tfm)
Provides:       tex(cs-qcsri.tfm)
Provides:       tex(cs-qhvb-sc.tfm)
Provides:       tex(cs-qhvb.tfm)
Provides:       tex(cs-qhvbi-sc.tfm)
Provides:       tex(cs-qhvbi.tfm)
Provides:       tex(cs-qhvcb-sc.tfm)
Provides:       tex(cs-qhvcb.tfm)
Provides:       tex(cs-qhvcbi-sc.tfm)
Provides:       tex(cs-qhvcbi.tfm)
Provides:       tex(cs-qhvcr-sc.tfm)
Provides:       tex(cs-qhvcr.tfm)
Provides:       tex(cs-qhvcri-sc.tfm)
Provides:       tex(cs-qhvcri.tfm)
Provides:       tex(cs-qhvr-sc.tfm)
Provides:       tex(cs-qhvr.tfm)
Provides:       tex(cs-qhvri-sc.tfm)
Provides:       tex(cs-qhvri.tfm)
Provides:       tex(cs-qplb-sc.tfm)
Provides:       tex(cs-qplb.tfm)
Provides:       tex(cs-qplbi-sc.tfm)
Provides:       tex(cs-qplbi.tfm)
Provides:       tex(cs-qplr-sc.tfm)
Provides:       tex(cs-qplr.tfm)
Provides:       tex(cs-qplri-sc.tfm)
Provides:       tex(cs-qplri.tfm)
Provides:       tex(cs-qtmb-sc.tfm)
Provides:       tex(cs-qtmb.tfm)
Provides:       tex(cs-qtmbi-sc.tfm)
Provides:       tex(cs-qtmbi.tfm)
Provides:       tex(cs-qtmr-sc.tfm)
Provides:       tex(cs-qtmr.tfm)
Provides:       tex(cs-qtmri-sc.tfm)
Provides:       tex(cs-qtmri.tfm)
Provides:       tex(cs-qzcmi.tfm)
Provides:       tex(ec-qagb-sc.tfm)
Provides:       tex(ec-qagb.tfm)
Provides:       tex(ec-qagbi-sc.tfm)
Provides:       tex(ec-qagbi.tfm)
Provides:       tex(ec-qagr-sc.tfm)
Provides:       tex(ec-qagr.tfm)
Provides:       tex(ec-qagri-sc.tfm)
Provides:       tex(ec-qagri.tfm)
Provides:       tex(ec-qbkb-sc.tfm)
Provides:       tex(ec-qbkb.tfm)
Provides:       tex(ec-qbkbi-sc.tfm)
Provides:       tex(ec-qbkbi.tfm)
Provides:       tex(ec-qbkr-sc.tfm)
Provides:       tex(ec-qbkr.tfm)
Provides:       tex(ec-qbkri-sc.tfm)
Provides:       tex(ec-qbkri.tfm)
Provides:       tex(ec-qcrb-sc.tfm)
Provides:       tex(ec-qcrb.tfm)
Provides:       tex(ec-qcrbi-sc.tfm)
Provides:       tex(ec-qcrbi.tfm)
Provides:       tex(ec-qcrr-sc.tfm)
Provides:       tex(ec-qcrr.tfm)
Provides:       tex(ec-qcrri-sc.tfm)
Provides:       tex(ec-qcrri.tfm)
Provides:       tex(ec-qcsb-sc.tfm)
Provides:       tex(ec-qcsb.tfm)
Provides:       tex(ec-qcsbi-sc.tfm)
Provides:       tex(ec-qcsbi.tfm)
Provides:       tex(ec-qcsr-sc.tfm)
Provides:       tex(ec-qcsr.tfm)
Provides:       tex(ec-qcsri-sc.tfm)
Provides:       tex(ec-qcsri.tfm)
Provides:       tex(ec-qhvb-sc.tfm)
Provides:       tex(ec-qhvb.tfm)
Provides:       tex(ec-qhvbi-sc.tfm)
Provides:       tex(ec-qhvbi.tfm)
Provides:       tex(ec-qhvcb-sc.tfm)
Provides:       tex(ec-qhvcb.tfm)
Provides:       tex(ec-qhvcbi-sc.tfm)
Provides:       tex(ec-qhvcbi.tfm)
Provides:       tex(ec-qhvcr-sc.tfm)
Provides:       tex(ec-qhvcr.tfm)
Provides:       tex(ec-qhvcri-sc.tfm)
Provides:       tex(ec-qhvcri.tfm)
Provides:       tex(ec-qhvr-sc.tfm)
Provides:       tex(ec-qhvr.tfm)
Provides:       tex(ec-qhvri-sc.tfm)
Provides:       tex(ec-qhvri.tfm)
Provides:       tex(ec-qplb-sc.tfm)
Provides:       tex(ec-qplb.tfm)
Provides:       tex(ec-qplbi-sc.tfm)
Provides:       tex(ec-qplbi.tfm)
Provides:       tex(ec-qplr-sc.tfm)
Provides:       tex(ec-qplr.tfm)
Provides:       tex(ec-qplri-sc.tfm)
Provides:       tex(ec-qplri.tfm)
Provides:       tex(ec-qtmb-sc.tfm)
Provides:       tex(ec-qtmb.tfm)
Provides:       tex(ec-qtmbi-sc.tfm)
Provides:       tex(ec-qtmbi.tfm)
Provides:       tex(ec-qtmr-sc.tfm)
Provides:       tex(ec-qtmr.tfm)
Provides:       tex(ec-qtmri-sc.tfm)
Provides:       tex(ec-qtmri.tfm)
Provides:       tex(ec-qzcmi.tfm)
Provides:       tex(il2qag.fd)
Provides:       tex(il2qbk.fd)
Provides:       tex(il2qcr.fd)
Provides:       tex(il2qcs.fd)
Provides:       tex(il2qhv.fd)
Provides:       tex(il2qhvc.fd)
Provides:       tex(il2qpl.fd)
Provides:       tex(il2qtm.fd)
Provides:       tex(il2qzc.fd)
Provides:       tex(l7x-qagb-sc.tfm)
Provides:       tex(l7x-qagb.tfm)
Provides:       tex(l7x-qagbi-sc.tfm)
Provides:       tex(l7x-qagbi.tfm)
Provides:       tex(l7x-qagr-sc.tfm)
Provides:       tex(l7x-qagr.tfm)
Provides:       tex(l7x-qagri-sc.tfm)
Provides:       tex(l7x-qagri.tfm)
Provides:       tex(l7x-qbkb-sc.tfm)
Provides:       tex(l7x-qbkb.tfm)
Provides:       tex(l7x-qbkbi-sc.tfm)
Provides:       tex(l7x-qbkbi.tfm)
Provides:       tex(l7x-qbkr-sc.tfm)
Provides:       tex(l7x-qbkr.tfm)
Provides:       tex(l7x-qbkri-sc.tfm)
Provides:       tex(l7x-qbkri.tfm)
Provides:       tex(l7x-qcrb-sc.tfm)
Provides:       tex(l7x-qcrb.tfm)
Provides:       tex(l7x-qcrbi-sc.tfm)
Provides:       tex(l7x-qcrbi.tfm)
Provides:       tex(l7x-qcrr-sc.tfm)
Provides:       tex(l7x-qcrr.tfm)
Provides:       tex(l7x-qcrri-sc.tfm)
Provides:       tex(l7x-qcrri.tfm)
Provides:       tex(l7x-qcsb-sc.tfm)
Provides:       tex(l7x-qcsb.tfm)
Provides:       tex(l7x-qcsbi-sc.tfm)
Provides:       tex(l7x-qcsbi.tfm)
Provides:       tex(l7x-qcsr-sc.tfm)
Provides:       tex(l7x-qcsr.tfm)
Provides:       tex(l7x-qcsri-sc.tfm)
Provides:       tex(l7x-qcsri.tfm)
Provides:       tex(l7x-qhvb-sc.tfm)
Provides:       tex(l7x-qhvb.tfm)
Provides:       tex(l7x-qhvbi-sc.tfm)
Provides:       tex(l7x-qhvbi.tfm)
Provides:       tex(l7x-qhvcb-sc.tfm)
Provides:       tex(l7x-qhvcb.tfm)
Provides:       tex(l7x-qhvcbi-sc.tfm)
Provides:       tex(l7x-qhvcbi.tfm)
Provides:       tex(l7x-qhvcr-sc.tfm)
Provides:       tex(l7x-qhvcr.tfm)
Provides:       tex(l7x-qhvcri-sc.tfm)
Provides:       tex(l7x-qhvcri.tfm)
Provides:       tex(l7x-qhvr-sc.tfm)
Provides:       tex(l7x-qhvr.tfm)
Provides:       tex(l7x-qhvri-sc.tfm)
Provides:       tex(l7x-qhvri.tfm)
Provides:       tex(l7x-qplb-sc.tfm)
Provides:       tex(l7x-qplb.tfm)
Provides:       tex(l7x-qplbi-sc.tfm)
Provides:       tex(l7x-qplbi.tfm)
Provides:       tex(l7x-qplr-sc.tfm)
Provides:       tex(l7x-qplr.tfm)
Provides:       tex(l7x-qplri-sc.tfm)
Provides:       tex(l7x-qplri.tfm)
Provides:       tex(l7x-qtmb-sc.tfm)
Provides:       tex(l7x-qtmb.tfm)
Provides:       tex(l7x-qtmbi-sc.tfm)
Provides:       tex(l7x-qtmbi.tfm)
Provides:       tex(l7x-qtmr-sc.tfm)
Provides:       tex(l7x-qtmr.tfm)
Provides:       tex(l7x-qtmri-sc.tfm)
Provides:       tex(l7x-qtmri.tfm)
Provides:       tex(l7x-qzcmi.tfm)
Provides:       tex(l7xqag.fd)
Provides:       tex(l7xqbk.fd)
Provides:       tex(l7xqcr.fd)
Provides:       tex(l7xqcs.fd)
Provides:       tex(l7xqhv.fd)
Provides:       tex(l7xqhvc.fd)
Provides:       tex(l7xqpl.fd)
Provides:       tex(l7xqtm.fd)
Provides:       tex(l7xqzc.fd)
Provides:       tex(ly1qag.fd)
Provides:       tex(ly1qbk.fd)
Provides:       tex(ly1qcr.fd)
Provides:       tex(ly1qcs.fd)
Provides:       tex(ly1qhv.fd)
Provides:       tex(ly1qhvc.fd)
Provides:       tex(ly1qpl.fd)
Provides:       tex(ly1qtm.fd)
Provides:       tex(ly1qzc.fd)
Provides:       tex(ot1qag.fd)
Provides:       tex(ot1qbk.fd)
Provides:       tex(ot1qcr.fd)
Provides:       tex(ot1qcs.fd)
Provides:       tex(ot1qhv.fd)
Provides:       tex(ot1qhvc.fd)
Provides:       tex(ot1qpl.fd)
Provides:       tex(ot1qtm.fd)
Provides:       tex(ot1qzc.fd)
Provides:       tex(ot4qag.fd)
Provides:       tex(ot4qbk.fd)
Provides:       tex(ot4qcr.fd)
Provides:       tex(ot4qcs.fd)
Provides:       tex(ot4qhv.fd)
Provides:       tex(ot4qhvc.fd)
Provides:       tex(ot4qpl.fd)
Provides:       tex(ot4qtm.fd)
Provides:       tex(ot4qzc.fd)
Provides:       tex(q-cs-sc.enc)
Provides:       tex(q-cs.enc)
Provides:       tex(q-csm-sc.enc)
Provides:       tex(q-csm.enc)
Provides:       tex(q-cszc.enc)
Provides:       tex(q-ec-sc.enc)
Provides:       tex(q-ec.enc)
Provides:       tex(q-l7x-sc.enc)
Provides:       tex(q-l7x.enc)
Provides:       tex(q-l7xzc.enc)
Provides:       tex(q-qx-sc.enc)
Provides:       tex(q-qx.enc)
Provides:       tex(q-qxm-sc.enc)
Provides:       tex(q-qxm.enc)
Provides:       tex(q-qxzc.enc)
Provides:       tex(q-rm-sc.enc)
Provides:       tex(q-rm.enc)
Provides:       tex(q-rmm-sc.enc)
Provides:       tex(q-rmm.enc)
Provides:       tex(q-rmzc.enc)
Provides:       tex(q-t5-sc.enc)
Provides:       tex(q-t5.enc)
Provides:       tex(q-texnansi-sc.enc)
Provides:       tex(q-texnansi.enc)
Provides:       tex(q-texnansizc.enc)
Provides:       tex(q-ts1.enc)
Provides:       tex(qag-cs.map)
Provides:       tex(qag-ec.map)
Provides:       tex(qag-l7x.map)
Provides:       tex(qag-qx.map)
Provides:       tex(qag-rm.map)
Provides:       tex(qag-t5.map)
Provides:       tex(qag-texnansi.map)
Provides:       tex(qag-ts1.map)
Provides:       tex(qag.map)
Provides:       tex(qbk-cs.map)
Provides:       tex(qbk-ec.map)
Provides:       tex(qbk-l7x.map)
Provides:       tex(qbk-qx.map)
Provides:       tex(qbk-rm.map)
Provides:       tex(qbk-t5.map)
Provides:       tex(qbk-texnansi.map)
Provides:       tex(qbk-ts1.map)
Provides:       tex(qbk.map)
Provides:       tex(qbookman.sty)
Provides:       tex(qcourier.sty)
Provides:       tex(qcr-cs.map)
Provides:       tex(qcr-ec.map)
Provides:       tex(qcr-l7x.map)
Provides:       tex(qcr-qx.map)
Provides:       tex(qcr-rm.map)
Provides:       tex(qcr-t5.map)
Provides:       tex(qcr-texnansi.map)
Provides:       tex(qcr-ts1.map)
Provides:       tex(qcr.map)
Provides:       tex(qcs-cs.map)
Provides:       tex(qcs-ec.map)
Provides:       tex(qcs-l7x.map)
Provides:       tex(qcs-qx.map)
Provides:       tex(qcs-rm.map)
Provides:       tex(qcs-t5.map)
Provides:       tex(qcs-texnansi.map)
Provides:       tex(qcs-ts1.map)
Provides:       tex(qcs.map)
Provides:       tex(qhv-cs.map)
Provides:       tex(qhv-ec.map)
Provides:       tex(qhv-l7x.map)
Provides:       tex(qhv-qx.map)
Provides:       tex(qhv-rm.map)
Provides:       tex(qhv-t5.map)
Provides:       tex(qhv-texnansi.map)
Provides:       tex(qhv-ts1.map)
Provides:       tex(qhv.map)
Provides:       tex(qpalatin.sty)
Provides:       tex(qpl-cs.map)
Provides:       tex(qpl-ec.map)
Provides:       tex(qpl-l7x.map)
Provides:       tex(qpl-qx.map)
Provides:       tex(qpl-rm.map)
Provides:       tex(qpl-t5.map)
Provides:       tex(qpl-texnansi.map)
Provides:       tex(qpl-ts1.map)
Provides:       tex(qpl.map)
Provides:       tex(qswiss.sty)
Provides:       tex(qtimes.sty)
Provides:       tex(qtm-cs.map)
Provides:       tex(qtm-ec.map)
Provides:       tex(qtm-l7x.map)
Provides:       tex(qtm-qx.map)
Provides:       tex(qtm-rm.map)
Provides:       tex(qtm-t5.map)
Provides:       tex(qtm-texnansi.map)
Provides:       tex(qtm-ts1.map)
Provides:       tex(qtm.map)
Provides:       tex(qx-qagb-sc.tfm)
Provides:       tex(qx-qagb.tfm)
Provides:       tex(qx-qagbi-sc.tfm)
Provides:       tex(qx-qagbi.tfm)
Provides:       tex(qx-qagr-sc.tfm)
Provides:       tex(qx-qagr.tfm)
Provides:       tex(qx-qagri-sc.tfm)
Provides:       tex(qx-qagri.tfm)
Provides:       tex(qx-qbkb-sc.tfm)
Provides:       tex(qx-qbkb.tfm)
Provides:       tex(qx-qbkbi-sc.tfm)
Provides:       tex(qx-qbkbi.tfm)
Provides:       tex(qx-qbkr-sc.tfm)
Provides:       tex(qx-qbkr.tfm)
Provides:       tex(qx-qbkri-sc.tfm)
Provides:       tex(qx-qbkri.tfm)
Provides:       tex(qx-qcrb-sc.tfm)
Provides:       tex(qx-qcrb.tfm)
Provides:       tex(qx-qcrbi-sc.tfm)
Provides:       tex(qx-qcrbi.tfm)
Provides:       tex(qx-qcrr-sc.tfm)
Provides:       tex(qx-qcrr.tfm)
Provides:       tex(qx-qcrri-sc.tfm)
Provides:       tex(qx-qcrri.tfm)
Provides:       tex(qx-qcsb-sc.tfm)
Provides:       tex(qx-qcsb.tfm)
Provides:       tex(qx-qcsbi-sc.tfm)
Provides:       tex(qx-qcsbi.tfm)
Provides:       tex(qx-qcsr-sc.tfm)
Provides:       tex(qx-qcsr.tfm)
Provides:       tex(qx-qcsri-sc.tfm)
Provides:       tex(qx-qcsri.tfm)
Provides:       tex(qx-qhvb-sc.tfm)
Provides:       tex(qx-qhvb.tfm)
Provides:       tex(qx-qhvbi-sc.tfm)
Provides:       tex(qx-qhvbi.tfm)
Provides:       tex(qx-qhvcb-sc.tfm)
Provides:       tex(qx-qhvcb.tfm)
Provides:       tex(qx-qhvcbi-sc.tfm)
Provides:       tex(qx-qhvcbi.tfm)
Provides:       tex(qx-qhvcr-sc.tfm)
Provides:       tex(qx-qhvcr.tfm)
Provides:       tex(qx-qhvcri-sc.tfm)
Provides:       tex(qx-qhvcri.tfm)
Provides:       tex(qx-qhvr-sc.tfm)
Provides:       tex(qx-qhvr.tfm)
Provides:       tex(qx-qhvri-sc.tfm)
Provides:       tex(qx-qhvri.tfm)
Provides:       tex(qx-qplb-sc.tfm)
Provides:       tex(qx-qplb.tfm)
Provides:       tex(qx-qplbi-sc.tfm)
Provides:       tex(qx-qplbi.tfm)
Provides:       tex(qx-qplr-sc.tfm)
Provides:       tex(qx-qplr.tfm)
Provides:       tex(qx-qplri-sc.tfm)
Provides:       tex(qx-qplri.tfm)
Provides:       tex(qx-qtmb-sc.tfm)
Provides:       tex(qx-qtmb.tfm)
Provides:       tex(qx-qtmbi-sc.tfm)
Provides:       tex(qx-qtmbi.tfm)
Provides:       tex(qx-qtmr-sc.tfm)
Provides:       tex(qx-qtmr.tfm)
Provides:       tex(qx-qtmri-sc.tfm)
Provides:       tex(qx-qtmri.tfm)
Provides:       tex(qx-qzcmi.tfm)
Provides:       tex(qxqag.fd)
Provides:       tex(qxqbk.fd)
Provides:       tex(qxqcr.fd)
Provides:       tex(qxqcs.fd)
Provides:       tex(qxqhv.fd)
Provides:       tex(qxqhvc.fd)
Provides:       tex(qxqpl.fd)
Provides:       tex(qxqtm.fd)
Provides:       tex(qxqzc.fd)
Provides:       tex(qzapfcha.sty)
Provides:       tex(qzc-cs.map)
Provides:       tex(qzc-ec.map)
Provides:       tex(qzc-l7x.map)
Provides:       tex(qzc-qx.map)
Provides:       tex(qzc-rm.map)
Provides:       tex(qzc-t5.map)
Provides:       tex(qzc-texnansi.map)
Provides:       tex(qzc-ts1.map)
Provides:       tex(qzc.map)
Provides:       tex(rm-qagb-sc.tfm)
Provides:       tex(rm-qagb.tfm)
Provides:       tex(rm-qagbi-sc.tfm)
Provides:       tex(rm-qagbi.tfm)
Provides:       tex(rm-qagr-sc.tfm)
Provides:       tex(rm-qagr.tfm)
Provides:       tex(rm-qagri-sc.tfm)
Provides:       tex(rm-qagri.tfm)
Provides:       tex(rm-qbkb-sc.tfm)
Provides:       tex(rm-qbkb.tfm)
Provides:       tex(rm-qbkbi-sc.tfm)
Provides:       tex(rm-qbkbi.tfm)
Provides:       tex(rm-qbkr-sc.tfm)
Provides:       tex(rm-qbkr.tfm)
Provides:       tex(rm-qbkri-sc.tfm)
Provides:       tex(rm-qbkri.tfm)
Provides:       tex(rm-qcrb-sc.tfm)
Provides:       tex(rm-qcrb.tfm)
Provides:       tex(rm-qcrbi-sc.tfm)
Provides:       tex(rm-qcrbi.tfm)
Provides:       tex(rm-qcrr-sc.tfm)
Provides:       tex(rm-qcrr.tfm)
Provides:       tex(rm-qcrri-sc.tfm)
Provides:       tex(rm-qcrri.tfm)
Provides:       tex(rm-qcsb-sc.tfm)
Provides:       tex(rm-qcsb.tfm)
Provides:       tex(rm-qcsbi-sc.tfm)
Provides:       tex(rm-qcsbi.tfm)
Provides:       tex(rm-qcsr-sc.tfm)
Provides:       tex(rm-qcsr.tfm)
Provides:       tex(rm-qcsri-sc.tfm)
Provides:       tex(rm-qcsri.tfm)
Provides:       tex(rm-qhvb-sc.tfm)
Provides:       tex(rm-qhvb.tfm)
Provides:       tex(rm-qhvbi-sc.tfm)
Provides:       tex(rm-qhvbi.tfm)
Provides:       tex(rm-qhvcb-sc.tfm)
Provides:       tex(rm-qhvcb.tfm)
Provides:       tex(rm-qhvcbi-sc.tfm)
Provides:       tex(rm-qhvcbi.tfm)
Provides:       tex(rm-qhvcr-sc.tfm)
Provides:       tex(rm-qhvcr.tfm)
Provides:       tex(rm-qhvcri-sc.tfm)
Provides:       tex(rm-qhvcri.tfm)
Provides:       tex(rm-qhvr-sc.tfm)
Provides:       tex(rm-qhvr.tfm)
Provides:       tex(rm-qhvri-sc.tfm)
Provides:       tex(rm-qhvri.tfm)
Provides:       tex(rm-qplb-sc.tfm)
Provides:       tex(rm-qplb.tfm)
Provides:       tex(rm-qplbi-sc.tfm)
Provides:       tex(rm-qplbi.tfm)
Provides:       tex(rm-qplr-sc.tfm)
Provides:       tex(rm-qplr.tfm)
Provides:       tex(rm-qplri-sc.tfm)
Provides:       tex(rm-qplri.tfm)
Provides:       tex(rm-qtmb-sc.tfm)
Provides:       tex(rm-qtmb.tfm)
Provides:       tex(rm-qtmbi-sc.tfm)
Provides:       tex(rm-qtmbi.tfm)
Provides:       tex(rm-qtmr-sc.tfm)
Provides:       tex(rm-qtmr.tfm)
Provides:       tex(rm-qtmri-sc.tfm)
Provides:       tex(rm-qtmri.tfm)
Provides:       tex(rm-qzcmi.tfm)
Provides:       tex(t1qag.fd)
Provides:       tex(t1qbk.fd)
Provides:       tex(t1qcr.fd)
Provides:       tex(t1qcs.fd)
Provides:       tex(t1qhv.fd)
Provides:       tex(t1qhvc.fd)
Provides:       tex(t1qpl.fd)
Provides:       tex(t1qtm.fd)
Provides:       tex(t1qzc.fd)
Provides:       tex(t5-qagb-sc.tfm)
Provides:       tex(t5-qagb.tfm)
Provides:       tex(t5-qagbi-sc.tfm)
Provides:       tex(t5-qagbi.tfm)
Provides:       tex(t5-qagr-sc.tfm)
Provides:       tex(t5-qagr.tfm)
Provides:       tex(t5-qagri-sc.tfm)
Provides:       tex(t5-qagri.tfm)
Provides:       tex(t5-qbkb-sc.tfm)
Provides:       tex(t5-qbkb.tfm)
Provides:       tex(t5-qbkbi-sc.tfm)
Provides:       tex(t5-qbkbi.tfm)
Provides:       tex(t5-qbkr-sc.tfm)
Provides:       tex(t5-qbkr.tfm)
Provides:       tex(t5-qbkri-sc.tfm)
Provides:       tex(t5-qbkri.tfm)
Provides:       tex(t5-qcrb-sc.tfm)
Provides:       tex(t5-qcrb.tfm)
Provides:       tex(t5-qcrbi-sc.tfm)
Provides:       tex(t5-qcrbi.tfm)
Provides:       tex(t5-qcrr-sc.tfm)
Provides:       tex(t5-qcrr.tfm)
Provides:       tex(t5-qcrri-sc.tfm)
Provides:       tex(t5-qcrri.tfm)
Provides:       tex(t5-qcsb-sc.tfm)
Provides:       tex(t5-qcsb.tfm)
Provides:       tex(t5-qcsbi-sc.tfm)
Provides:       tex(t5-qcsbi.tfm)
Provides:       tex(t5-qcsr-sc.tfm)
Provides:       tex(t5-qcsr.tfm)
Provides:       tex(t5-qcsri-sc.tfm)
Provides:       tex(t5-qcsri.tfm)
Provides:       tex(t5-qhvb-sc.tfm)
Provides:       tex(t5-qhvb.tfm)
Provides:       tex(t5-qhvbi-sc.tfm)
Provides:       tex(t5-qhvbi.tfm)
Provides:       tex(t5-qhvcb-sc.tfm)
Provides:       tex(t5-qhvcb.tfm)
Provides:       tex(t5-qhvcbi-sc.tfm)
Provides:       tex(t5-qhvcbi.tfm)
Provides:       tex(t5-qhvcr-sc.tfm)
Provides:       tex(t5-qhvcr.tfm)
Provides:       tex(t5-qhvcri-sc.tfm)
Provides:       tex(t5-qhvcri.tfm)
Provides:       tex(t5-qhvr-sc.tfm)
Provides:       tex(t5-qhvr.tfm)
Provides:       tex(t5-qhvri-sc.tfm)
Provides:       tex(t5-qhvri.tfm)
Provides:       tex(t5-qplb-sc.tfm)
Provides:       tex(t5-qplb.tfm)
Provides:       tex(t5-qplbi-sc.tfm)
Provides:       tex(t5-qplbi.tfm)
Provides:       tex(t5-qplr-sc.tfm)
Provides:       tex(t5-qplr.tfm)
Provides:       tex(t5-qplri-sc.tfm)
Provides:       tex(t5-qplri.tfm)
Provides:       tex(t5-qtmb-sc.tfm)
Provides:       tex(t5-qtmb.tfm)
Provides:       tex(t5-qtmbi-sc.tfm)
Provides:       tex(t5-qtmbi.tfm)
Provides:       tex(t5-qtmr-sc.tfm)
Provides:       tex(t5-qtmr.tfm)
Provides:       tex(t5-qtmri-sc.tfm)
Provides:       tex(t5-qtmri.tfm)
Provides:       tex(t5-qzcmi.tfm)
Provides:       tex(t5qag.fd)
Provides:       tex(t5qbk.fd)
Provides:       tex(t5qcr.fd)
Provides:       tex(t5qcs.fd)
Provides:       tex(t5qhv.fd)
Provides:       tex(t5qhvc.fd)
Provides:       tex(t5qpl.fd)
Provides:       tex(t5qtm.fd)
Provides:       tex(t5qzc.fd)
Provides:       tex(texnansi-qagb-sc.tfm)
Provides:       tex(texnansi-qagb.tfm)
Provides:       tex(texnansi-qagbi-sc.tfm)
Provides:       tex(texnansi-qagbi.tfm)
Provides:       tex(texnansi-qagr-sc.tfm)
Provides:       tex(texnansi-qagr.tfm)
Provides:       tex(texnansi-qagri-sc.tfm)
Provides:       tex(texnansi-qagri.tfm)
Provides:       tex(texnansi-qbkb-sc.tfm)
Provides:       tex(texnansi-qbkb.tfm)
Provides:       tex(texnansi-qbkbi-sc.tfm)
Provides:       tex(texnansi-qbkbi.tfm)
Provides:       tex(texnansi-qbkr-sc.tfm)
Provides:       tex(texnansi-qbkr.tfm)
Provides:       tex(texnansi-qbkri-sc.tfm)
Provides:       tex(texnansi-qbkri.tfm)
Provides:       tex(texnansi-qcrb-sc.tfm)
Provides:       tex(texnansi-qcrb.tfm)
Provides:       tex(texnansi-qcrbi-sc.tfm)
Provides:       tex(texnansi-qcrbi.tfm)
Provides:       tex(texnansi-qcrr-sc.tfm)
Provides:       tex(texnansi-qcrr.tfm)
Provides:       tex(texnansi-qcrri-sc.tfm)
Provides:       tex(texnansi-qcrri.tfm)
Provides:       tex(texnansi-qcsb-sc.tfm)
Provides:       tex(texnansi-qcsb.tfm)
Provides:       tex(texnansi-qcsbi-sc.tfm)
Provides:       tex(texnansi-qcsbi.tfm)
Provides:       tex(texnansi-qcsr-sc.tfm)
Provides:       tex(texnansi-qcsr.tfm)
Provides:       tex(texnansi-qcsri-sc.tfm)
Provides:       tex(texnansi-qcsri.tfm)
Provides:       tex(texnansi-qhvb-sc.tfm)
Provides:       tex(texnansi-qhvb.tfm)
Provides:       tex(texnansi-qhvbi-sc.tfm)
Provides:       tex(texnansi-qhvbi.tfm)
Provides:       tex(texnansi-qhvcb-sc.tfm)
Provides:       tex(texnansi-qhvcb.tfm)
Provides:       tex(texnansi-qhvcbi-sc.tfm)
Provides:       tex(texnansi-qhvcbi.tfm)
Provides:       tex(texnansi-qhvcr-sc.tfm)
Provides:       tex(texnansi-qhvcr.tfm)
Provides:       tex(texnansi-qhvcri-sc.tfm)
Provides:       tex(texnansi-qhvcri.tfm)
Provides:       tex(texnansi-qhvr-sc.tfm)
Provides:       tex(texnansi-qhvr.tfm)
Provides:       tex(texnansi-qhvri-sc.tfm)
Provides:       tex(texnansi-qhvri.tfm)
Provides:       tex(texnansi-qplb-sc.tfm)
Provides:       tex(texnansi-qplb.tfm)
Provides:       tex(texnansi-qplbi-sc.tfm)
Provides:       tex(texnansi-qplbi.tfm)
Provides:       tex(texnansi-qplr-sc.tfm)
Provides:       tex(texnansi-qplr.tfm)
Provides:       tex(texnansi-qplri-sc.tfm)
Provides:       tex(texnansi-qplri.tfm)
Provides:       tex(texnansi-qtmb-sc.tfm)
Provides:       tex(texnansi-qtmb.tfm)
Provides:       tex(texnansi-qtmbi-sc.tfm)
Provides:       tex(texnansi-qtmbi.tfm)
Provides:       tex(texnansi-qtmr-sc.tfm)
Provides:       tex(texnansi-qtmr.tfm)
Provides:       tex(texnansi-qtmri-sc.tfm)
Provides:       tex(texnansi-qtmri.tfm)
Provides:       tex(texnansi-qzcmi.tfm)
Provides:       tex(tgadventor.sty)
Provides:       tex(tgbonum.sty)
Provides:       tex(tgchorus.sty)
Provides:       tex(tgcursor.sty)
Provides:       tex(tgheros.sty)
Provides:       tex(tgpagella.sty)
Provides:       tex(tgschola.sty)
Provides:       tex(tgtermes.sty)
Provides:       tex(ts1-qagb.tfm)
Provides:       tex(ts1-qagbi.tfm)
Provides:       tex(ts1-qagr.tfm)
Provides:       tex(ts1-qagri.tfm)
Provides:       tex(ts1-qbkb.tfm)
Provides:       tex(ts1-qbkbi.tfm)
Provides:       tex(ts1-qbkr.tfm)
Provides:       tex(ts1-qbkri.tfm)
Provides:       tex(ts1-qcrb.tfm)
Provides:       tex(ts1-qcrbi.tfm)
Provides:       tex(ts1-qcrr.tfm)
Provides:       tex(ts1-qcrri.tfm)
Provides:       tex(ts1-qcsb.tfm)
Provides:       tex(ts1-qcsbi.tfm)
Provides:       tex(ts1-qcsr.tfm)
Provides:       tex(ts1-qcsri.tfm)
Provides:       tex(ts1-qhvb.tfm)
Provides:       tex(ts1-qhvbi.tfm)
Provides:       tex(ts1-qhvcb.tfm)
Provides:       tex(ts1-qhvcbi.tfm)
Provides:       tex(ts1-qhvcr.tfm)
Provides:       tex(ts1-qhvcri.tfm)
Provides:       tex(ts1-qhvr.tfm)
Provides:       tex(ts1-qhvri.tfm)
Provides:       tex(ts1-qplb.tfm)
Provides:       tex(ts1-qplbi.tfm)
Provides:       tex(ts1-qplr.tfm)
Provides:       tex(ts1-qplri.tfm)
Provides:       tex(ts1-qtmb.tfm)
Provides:       tex(ts1-qtmbi.tfm)
Provides:       tex(ts1-qtmr.tfm)
Provides:       tex(ts1-qtmri.tfm)
Provides:       tex(ts1-qzcmi.tfm)
Provides:       tex(ts1qag.fd)
Provides:       tex(ts1qbk.fd)
Provides:       tex(ts1qcr.fd)
Provides:       tex(ts1qcs.fd)
Provides:       tex(ts1qhv.fd)
Provides:       tex(ts1qhvc.fd)
Provides:       tex(ts1qpl.fd)
Provides:       tex(ts1qtm.fd)
Provides:       tex(ts1qzc.fd)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source92:       tex-gyre.tar.xz
Source93:       tex-gyre.doc.tar.xz

%description -n texlive-tex-gyre
The TeX-GYRE bundle consists of six font families: TeX Gyre
Adventor is based on the URW Gothic L family of fonts (which is
derived from ITC Avant Garde Gothic, designed by Herb Lubalin
and Tom Carnase). TeX Gyre Bonum is based on the URW Bookman L
family (from Bookman Old Style, designed by Alexander
Phemister). TeX Gyre Chorus is based on URW Chancery L Medium
Italic (from ITC Zapf Chancery, designed by Hermann Zapf in
1979). TeX-Gyre Cursor is based on URW Nimbus Mono L (based on
Courier, designed by Howard G. Kettler in 1955, for IBM). TeX
Gyre Heros is based on URW Nimbus Sans L (from Helvetica,
prepared by Max Miedinger, with Eduard Hoffmann in 1957). TeX
Gyre Pagella is based on URW Palladio L (from Palatino,
designed by Hermann Zapf in the 1940s). TeX Gyre Schola is
based on the URW Century Schoolbook L family (from Century
Schoolbook, designed by Morris Fuller Benton for the American
Type Founders). TeX Gyre Termes is based on the URW Nimbus
Roman No9 L family of fonts (from Times New Roman, designed by
Stanley Morison together with Starling Burgess and Victor
Lardent and first offered by Monotype). The constituent
standard faces of each family have been greatly extended
(though Chorus omits Greek support and has no small-caps
family). Each family is available in Adobe Type 1 and Open Type
formats, and LaTeX support (for use with a variety of
encodings) is provided. Vietnamese characters were added by Han
The Thanh. There are companion maths fonts for several of these
designs, listed in the TeX Gyre Math package.

%package -n texlive-tex-gyre-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.501svn48058
Release:        150400.18.1
Summary:        Documentation for texlive-tex-gyre
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tex-gyre-doc
This package includes the documentation for texlive-tex-gyre

%package -n texlive-tex-gyre-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.501svn48058
Release:        150400.18.1
Summary:        Severed fonts for texlive-tex-gyre
License:        LPPL-1.3c
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-tex-gyre-fonts
The  separated fonts package for texlive-tex-gyre

%post -n texlive-tex-gyre
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap qag.map' >> /var/run/texlive/run-updmap
echo 'addMap qbk.map' >> /var/run/texlive/run-updmap
echo 'addMap qcr.map' >> /var/run/texlive/run-updmap
echo 'addMap qcs.map' >> /var/run/texlive/run-updmap
echo 'addMap qhv.map' >> /var/run/texlive/run-updmap
echo 'addMap qpl.map' >> /var/run/texlive/run-updmap
echo 'addMap qtm.map' >> /var/run/texlive/run-updmap
echo 'addMap qzc.map' >> /var/run/texlive/run-updmap

%postun -n texlive-tex-gyre
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap qag.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qbk.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qcr.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qcs.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qhv.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qpl.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qtm.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qzc.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-tex-gyre
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-tex-gyre-fonts

%files -n texlive-tex-gyre-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/tex-gyre/GUST-FONT-LICENSE.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Adventor.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Bonum.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Chorus.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Cursor.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Heros.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Pagella.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Schola.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Termes.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Adventor.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Bonum.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Chorus.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Cursor.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Heros.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Pagella.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Schola.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Termes.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/goadb999.nam
%{_texmfdistdir}/doc/fonts/tex-gyre/qag-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qag-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qbk-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qbk-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qbk-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qbk-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qbkb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qbkbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qbkr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qbkri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcr-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qcr-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qcr-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qcr-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qcrb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcrbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcrr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcrri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcs-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qcs-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qcs-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qcs-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qcsb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcsbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcsr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcsri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhv-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qhv-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qhv-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qhv-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvcb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvcbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvcr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvcri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qpl-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qpl-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qtm-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qtm-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qtm-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qtm-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qtmb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qtmbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qtmr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qtmri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qzc-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qzc-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qzc-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qzc-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qzcmi.fea

%files -n texlive-tex-gyre
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qagb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qagbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qagr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qagri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qbkb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qbkbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qbkr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qbkri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcrb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcrbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcrr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcrri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcsb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcsbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcsr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcsri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvcb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvcbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvcr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvcri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qplb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qplbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qplr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qplri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qtmb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qtmbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qtmr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qtmri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qzcmi.afm
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-cs-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-cs.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-csm-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-csm.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-cszc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-ec-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-l7x-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-l7x.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-l7xzc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-qx-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-qx.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-qxm-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-qxm.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-qxzc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-rm-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-rm.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-rmm-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-rmm.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-rmzc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-t5-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-t5.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-texnansi-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-texnansi.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-texnansizc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-ts1.enc
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreadventor-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreadventor-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreadventor-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreadventor-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrebonum-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrebonum-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrebonum-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrebonum-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrechorus-mediumitalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrecursor-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrecursor-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrecursor-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrecursor-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheros-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheros-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheros-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheros-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheroscn-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheroscn-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheroscn-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheroscn-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrepagella-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrepagella-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrepagella-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrepagella-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreschola-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreschola-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreschola-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreschola-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyretermes-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyretermes-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyretermes-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyretermes-regular.otf
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qzcmi.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qagb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qagb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qagbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qagbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qagr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qagr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qagri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qagri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qplb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qplb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qplbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qplbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qplr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qplr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qplri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qplri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qzcmi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qzcmi.pfm
%{_texmfdistdir}/tex/latex/tex-gyre/il2qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qbookman.sty
%{_texmfdistdir}/tex/latex/tex-gyre/qcourier.sty
%{_texmfdistdir}/tex/latex/tex-gyre/qpalatin.sty
%{_texmfdistdir}/tex/latex/tex-gyre/qswiss.sty
%{_texmfdistdir}/tex/latex/tex-gyre/qtimes.sty
%{_texmfdistdir}/tex/latex/tex-gyre/qxqag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qzapfcha.sty
%{_texmfdistdir}/tex/latex/tex-gyre/t1qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/tgadventor.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgbonum.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgchorus.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgcursor.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgheros.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgpagella.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgschola.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgtermes.sty
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qzc.fd

%files -n texlive-tex-gyre-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tex-gyre
%{_datadir}/fontconfig/conf.avail/58-texlive-tex-gyre.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-tex-gyre.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-tex-gyre.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre/fonts.scale
%{_datadir}/fonts/texlive-tex-gyre/texgyreadventor-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreadventor-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreadventor-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreadventor-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrebonum-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrebonum-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrebonum-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrebonum-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrechorus-mediumitalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrecursor-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrecursor-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrecursor-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrecursor-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheros-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheros-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheros-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheros-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheroscn-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheroscn-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheroscn-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheroscn-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrepagella-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrepagella-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrepagella-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrepagella-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreschola-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreschola-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreschola-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreschola-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyretermes-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyretermes-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyretermes-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyretermes-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/qagb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qagbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qagr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qagri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qbkb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qbkbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qbkr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qbkri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcrb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcrbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcrr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcrri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcsb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcsbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcsr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcsri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvcb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvcbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvcr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvcri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qplb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qplbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qplr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qplri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qtmb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qtmbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qtmr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qtmri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qzcmi.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-gyre-fonts-%{texlive_version}.%{texlive_noarch}.2.501svn48058-%{release}-zypper
%endif

%package -n texlive-tex-gyre-math
Version:        %{texlive_version}.%{texlive_noarch}.svn41264
Release:        150400.18.1
License:        LPPL-1.3c
Summary:        Maths fonts to match tex-gyre text fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-tex-gyre-math-fonts >= %{texlive_version}
Recommends:     texlive-tex-gyre-math-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source94:       tex-gyre-math.tar.xz
Source95:       tex-gyre-math.doc.tar.xz

%description -n texlive-tex-gyre-math
TeX-Gyre-Math is a collection of maths fonts to match the text
fonts of the TeX-Gyre collection. The collection is available
in OpenType format, only; fonts conform to the developing
standards for OpenType maths fonts. TeX-Gyre-Math-Bonum (to
match TeX-Gyre-Bonum), TeX-Gyre-Math-Pagella (to match
TeX-Gyre-Pagella), TeX-Gyre-Math-Schola (to match
TeX-Gyre-Schola) and TeX-Gyre-Math-Termes (to match
TeX-Gyre-Termes) fonts are provided.

%package -n texlive-tex-gyre-math-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn41264
Release:        150400.18.1
Summary:        Documentation for texlive-tex-gyre-math
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tex-gyre-math-doc
This package includes the documentation for texlive-tex-gyre-math

%package -n texlive-tex-gyre-math-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn41264
Release:        150400.18.1
Summary:        Severed fonts for texlive-tex-gyre-math
License:        LPPL-1.3c
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-tex-gyre-math-fonts
The  separated fonts package for texlive-tex-gyre-math

%post -n texlive-tex-gyre-math
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-gyre-math
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-gyre-math
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-tex-gyre-math-fonts

%files -n texlive-tex-gyre-math-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/tex-gyre-math/GUST-FONT-LICENSE.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/INSTALL.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/LICENSE-DejaVu.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/MANIFEST-TeX-Gyre-Bonum-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/MANIFEST-TeX-Gyre-DejaVu-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/MANIFEST-TeX-Gyre-Pagella-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/MANIFEST-TeX-Gyre-Schola-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/MANIFEST-TeX-Gyre-Termes-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README-TeX-Gyre-Bonum-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README-TeX-Gyre-DejaVu-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README-TeX-Gyre-Pagella-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README-TeX-Gyre-Schola-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README-TeX-Gyre-Termes-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/math-test-context.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/math-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_bonum_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_bonum_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_dejavu_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_dejavu_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_pagella_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_pagella_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_schola_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_schola_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_termes_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_termes_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_bonum_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_bonum_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_dejavu_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_dejavu_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_pagella_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_pagella_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_schola_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_schola_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_termes_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_termes_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_bonum_math.docx
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_bonum_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_dejavu_math.docx
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_dejavu_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_pagella_math.docx
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_pagella_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_schola_math.docx
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_schola_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_termes_math.docx
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_termes_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_bonum_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_bonum_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_dejavu_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_dejavu_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_pagella_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_pagella_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_schola_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_schola_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_termes_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_termes_math.tex

%files -n texlive-tex-gyre-math
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/texgyrebonum-math.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/texgyredejavu-math.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/texgyrepagella-math.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/texgyreschola-math.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/texgyretermes-math.otf

%files -n texlive-tex-gyre-math-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tex-gyre-math
%{_datadir}/fontconfig/conf.avail/58-texlive-tex-gyre-math.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre-math/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre-math/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre-math/fonts.scale
%{_datadir}/fonts/texlive-tex-gyre-math/texgyrebonum-math.otf
%{_datadir}/fonts/texlive-tex-gyre-math/texgyredejavu-math.otf
%{_datadir}/fonts/texlive-tex-gyre-math/texgyrepagella-math.otf
%{_datadir}/fonts/texlive-tex-gyre-math/texgyreschola-math.otf
%{_datadir}/fonts/texlive-tex-gyre-math/texgyretermes-math.otf
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-gyre-math-fonts-%{texlive_version}.%{texlive_noarch}.svn41264-%{release}-zypper
%endif

%package -n texlive-tex-ini-files
Version:        %{texlive_version}.%{texlive_noarch}.svn40533
Release:        150400.18.1
License:        SUSE-Public-Domain
Summary:        Model TeX format creation files
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tex-ini-files-doc >= %{texlive_version}
Provides:       tex(luatexconfig.tex)
Provides:       tex(pdftexconfig.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source96:       tex-ini-files.tar.xz
Source97:       tex-ini-files.doc.tar.xz

%description -n texlive-tex-ini-files
This bundle provides a collection of model .ini files for
creating TeX formats. These files are commonly used to
introduced distribution-dependent variations in formats. They
are also used to allow existing format source files to be used
with newer engines, for example to adapt the plain e-TeX source
file to work with XeTeX and LuaTeX.

%package -n texlive-tex-ini-files-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40533
Release:        150400.18.1
Summary:        Documentation for texlive-tex-ini-files
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tex-ini-files-doc
This package includes the documentation for texlive-tex-ini-files

%post -n texlive-tex-ini-files
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-ini-files
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-ini-files
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-ini-files-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex-ini-files/README.md

%files -n texlive-tex-ini-files
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tex-ini-files/dvilualatex.ini
%{_texmfdistdir}/tex/generic/tex-ini-files/dviluatex.ini
%{_texmfdistdir}/tex/generic/tex-ini-files/lualatex.ini
%{_texmfdistdir}/tex/generic/tex-ini-files/luatex.ini
%{_texmfdistdir}/tex/generic/tex-ini-files/luatexconfig.tex
%verify(link) %{_texmfdistdir}/tex/generic/tex-ini-files/pdftexconfig.tex
%{_texmfdistdir}/tex/generic/tex-ini-files/xelatex.ini
%{_texmfdistdir}/tex/generic/tex-ini-files/xetex.ini
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/generic/tex-ini-files/pdftexconfig.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-ini-files-%{texlive_version}.%{texlive_noarch}.svn40533-%{release}-zypper
%endif

%package -n texlive-tex-label
Version:        %{texlive_version}.%{texlive_noarch}.svn16372
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Place a classification on each page of a document
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tex-label-doc >= %{texlive_version}
Provides:       tex(tex-label.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyhdr.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source98:       tex-label.tar.xz
Source99:       tex-label.doc.tar.xz

%description -n texlive-tex-label
Enables the user to place a 'classification' label on each
page, at the bottom to the right of the page number

%package -n texlive-tex-label-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn16372
Release:        150400.18.1
Summary:        Documentation for texlive-tex-label
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tex-label-doc
This package includes the documentation for texlive-tex-label

%post -n texlive-tex-label
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-label
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-label
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-label-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tex-label/README
%{_texmfdistdir}/doc/latex/tex-label/tex-label-demo.pdf
%{_texmfdistdir}/doc/latex/tex-label/tex-label-demo.tex
%{_texmfdistdir}/doc/latex/tex-label/tex-label-doc.pdf
%{_texmfdistdir}/doc/latex/tex-label/tex-label-doc.tex

%files -n texlive-tex-label
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tex-label/tex-label.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-label-%{texlive_version}.%{texlive_noarch}.svn16372-%{release}-zypper
%endif

%package -n texlive-tex-locale
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn48500
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Localisation support for TeX and LaTeX documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tex-locale-doc >= %{texlive_version}
Provides:       tex(tex-locale-encodings.def)
Provides:       tex(tex-locale-scripts-enc.def)
Provides:       tex(tex-locale-support.def)
Provides:       tex(tex-locale.sty)
Provides:       tex(tex-locale.tex)
Requires:       tex(CJK.sty)
Requires:       tex(CJKutf8.sty)
Requires:       tex(babel.sty)
Requires:       tex(datetime2.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(pinyin.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(texosquery.sty)
Requires:       tex(tracklang-scripts.sty)
Requires:       tex(tracklang.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xfor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source100:      tex-locale.tar.xz
Source101:      tex-locale.doc.tar.xz

%description -n texlive-tex-locale
This package uses both tracklang and texosquery to look up the
locale information from the operating system and provide
commands that can access locale-dependent information, such as
the currency symbol and decimal separator. The file
tex-locale.tex provides generic TeX code. The LaTeX package
tex-locale.sty can additionally load babel or polyglossia with
the locale's language setting, as well as various other
packages such as fontspec (XeLaTeX/LuaLaTeX) or fontenc +
inputenc (pdfLaTeX).

%package -n texlive-tex-locale-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn48500
Release:        150400.18.1
Summary:        Documentation for texlive-tex-locale
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tex-locale-doc
This package includes the documentation for texlive-tex-locale

%post -n texlive-tex-locale
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-locale
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-locale
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-locale-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex-locale/CHANGES
%{_texmfdistdir}/doc/generic/tex-locale/README
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale-xe.pdf
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale-xe.tex
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale-xeltx.pdf
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale-xeltx.tex
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale-xeltx2.pdf
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale-xeltx2.tex
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale-xeltx3.pdf
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale-xeltx3.tex
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale.pdf
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale.tex
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale2.pdf
%{_texmfdistdir}/doc/generic/tex-locale/samples/sample-locale2.tex
%{_texmfdistdir}/doc/generic/tex-locale/tex-locale.pdf

%files -n texlive-tex-locale
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tex-locale/tex-locale.tex
%{_texmfdistdir}/tex/latex/tex-locale/tex-locale-encodings.def
%{_texmfdistdir}/tex/latex/tex-locale/tex-locale-scripts-enc.def
%{_texmfdistdir}/tex/latex/tex-locale/tex-locale-support.def
%{_texmfdistdir}/tex/latex/tex-locale/tex-locale.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-locale-%{texlive_version}.%{texlive_noarch}.1.0svn48500-%{release}-zypper
%endif

%package -n texlive-tex-nutshell
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn58471
Release:        150400.18.1
License:        SUSE-Public-Domain
Summary:        A short document about TeX principles
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source102:      tex-nutshell.doc.tar.xz

%description -n texlive-tex-nutshell
This document is meant for users who are looking for
information about the basics of TeX. Its main goal is its
brevity. The pure TeX features are described, no features
provided by macro extensions. Only the last section gives a
summary of plain TeX macros.

%post -n texlive-tex-nutshell
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-nutshell
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-nutshell
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-nutshell
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/tex-nutshell/README
%{_texmfdistdir}/doc/plain/tex-nutshell/tex-nutshell.pdf
%{_texmfdistdir}/doc/plain/tex-nutshell/tex-nutshell.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-nutshell-%{texlive_version}.%{texlive_noarch}.0.0.6svn58471-%{release}-zypper
%endif

%package -n texlive-tex-overview
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn41403
Release:        150400.18.1
License:        LPPL-1.0
Summary:        An overview of the development of TeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source103:      tex-overview.doc.tar.xz

%description -n texlive-tex-overview
The document gives a short overview of TeX and its children, as
well as the macro packages LaTeX and ConTeXt.

%post -n texlive-tex-overview
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-overview
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-overview
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-overview
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tex-overview/README.md
%{_texmfdistdir}/doc/latex/tex-overview/tex-overview-aux.tex
%{_texmfdistdir}/doc/latex/tex-overview/tex-overview.pdf
%{_texmfdistdir}/doc/latex/tex-overview/tex-overview.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-overview-%{texlive_version}.%{texlive_noarch}.0.0.2svn41403-%{release}-zypper
%endif

%package -n texlive-tex-ps
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.18.1
License:        SUSE-Public-Domain
Summary:        TeX to PostScript generic macros and add-ons
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tex-ps-doc >= %{texlive_version}
Provides:       tex(cmyk-hax.tex)
Provides:       tex(epsfx.tex)
Provides:       tex(poligraf.sty)
Provides:       tex(trans.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source104:      tex-ps.tar.xz
Source105:      tex-ps.doc.tar.xz

%description -n texlive-tex-ps
TeX to PostScript generic macros and add-ons: transformations
of EPS files, prepress preparation, color separation, mirror,
etc.

%package -n texlive-tex-ps-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-tex-ps
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tex-ps-doc
This package includes the documentation for texlive-tex-ps

%post -n texlive-tex-ps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-ps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-ps
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-ps-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/README
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/cmyk-doc.pdf
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/fountain.eps
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/gdansk.eps
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/rules.tex
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/sample1.tex
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/sample2.tex
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/sample3.tex
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/sample4.tex
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/screen.eps
%{_texmfdistdir}/doc/generic/tex-ps/poligraf/README
%{_texmfdistdir}/doc/generic/tex-ps/poligraf/kol-cmyk.eps
%{_texmfdistdir}/doc/generic/tex-ps/poligraf/sample.tex
%{_texmfdistdir}/doc/generic/tex-ps/poligraf/samplelx.tex

%files -n texlive-tex-ps
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/tex-ps/crops.pro
%{_texmfdistdir}/dvips/tex-ps/mirr.hd
%{_texmfdistdir}/dvips/tex-ps/separate.pro
%{_texmfdistdir}/tex/generic/tex-ps/cmyk-hax.tex
%{_texmfdistdir}/tex/generic/tex-ps/epsfx.tex
%{_texmfdistdir}/tex/generic/tex-ps/poligraf.sty
%{_texmfdistdir}/tex/generic/tex-ps/trans.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-ps-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-tex-refs
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.8svn57349
Release:        150400.18.1
License:        LPPL-1.0
Summary:        References for TeX and Friends
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source106:      tex-refs.doc.tar.xz

%description -n texlive-tex-refs
This is an ongoing project with the aim of providing a help
file for LaTeX (and its friends like ConTeXt, MetaPost,
Metafont, etc.) using a state-of-the-art source format, aka
DocBook/XML.

%post -n texlive-tex-refs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-refs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-refs
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-refs
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex-refs/README
%{_texmfdistdir}/doc/generic/tex-refs/tex-refs-0.4.1.tar.bz2
%{_texmfdistdir}/doc/generic/tex-refs/tex-refs.css
%{_texmfdistdir}/doc/generic/tex-refs/tex-refs.epub
%{_texmfdistdir}/doc/generic/tex-refs/tex-refs.html
%{_texmfdistdir}/doc/generic/tex-refs/tex-refs.txt
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-refs-%{texlive_version}.%{texlive_noarch}.0.0.4.8svn57349-%{release}-zypper
%endif

%package -n texlive-tex-virtual-academy-pl
Version:        %{texlive_version}.%{texlive_noarch}.svn34177
Release:        150400.18.1
License:        GFDL-1.2-only
Summary:        TeX usage web pages, in Polish
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source107:      tex-virtual-academy-pl.doc.tar.xz

%description -n texlive-tex-virtual-academy-pl
TeX Virtual Academy is a bundle of Polish documentation in HTML
format about TeX and Co. It contains information for beginners,
LaTeX packages, descriptions, etc.

%post -n texlive-tex-virtual-academy-pl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-virtual-academy-pl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-virtual-academy-pl
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-virtual-academy-pl
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/README
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/context/context.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/context/tytuly.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/cototex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/back.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/font-abc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/fonts_inst.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/index.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/nfss.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/qx-info.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/qx-table1.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/qx-table2.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/tpstyle.css
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/artykul.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/context.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/cop.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/grupa.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/gust.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/gustloge.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/indexowanie.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/latex2e.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/lew-7vs.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/lew.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/mail.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/podpis.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/prog.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/tex.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/texologia.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/wa.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/day.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/decode.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/dies.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/fig1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/flags.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/id.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/index.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/jedn.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/lang.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/lower.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/mil.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/mon.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/name.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/order.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/plmindex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/porzadek.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/program.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/setki.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/spec.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/tex-idx.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/toascii.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/typy.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/tys.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/upper.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/index.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/kuchnia/hist.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/kuchnia/tex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/latex2e.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/desc_p1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/desc_p2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/desc_p3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/desc_p4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/description.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/description.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/enum_p1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/enum_p2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/enumerate.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/enumerate.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/item_p1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/item_p2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/itemize.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/itemize.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/klopoty.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/list.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/lista_p.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/porzadek.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/standard.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/3parttab.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/3parttable.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/BAhhline.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/EASYEQN2.PNG
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/EASYEQN5.PNG
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/EASYEQN7.PNG
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/accent.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/accents.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/acromake.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/acromake.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/afterpage.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/alltt.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/amsthm.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/amsthm1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/amsthm2.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/arabic.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/array.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/balance.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bar.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bar1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bar2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm6.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbma.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbmb.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk2.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk3.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk4.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk5.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk6.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk7.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk8.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk9.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blkarray.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bm.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bophook.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/boxedminipage.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/boxm.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/calc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/calc1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/calc2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/capt-of.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/caption.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/caption2.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/case1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/case2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/cases.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ccapt1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ccaption.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/changebar.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/chapterbib.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/cite.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/color.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/color.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/colortbl.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/comma.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/cute.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/cute1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/cuted.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dblcol.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dblfnote.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dcolumn.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/delarray.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/delarray.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq10.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq11.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq12.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq13.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq14.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq15.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq6.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq7.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq8.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq9.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/diam.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dotseqn.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dotseqn.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dow.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/drftcite.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dropp1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dropping.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn10.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn11.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn12.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn13.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn14.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn15.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn16.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn17.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn3.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn4.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn6.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn8.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn9.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ellipsis.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/endfloat.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/enum.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/enumerate.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/enumitem.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/epsfig.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/everyship.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/expdlist.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/exscale.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/extmath.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/extramarks.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb6.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb7.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb8.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancybox.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancyhdr.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancyheading.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/filecontents.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/flafter.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/float.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/floatflt.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/floatpag.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/flt1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/flt2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fltpage.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/flushend.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fn2end.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fnpara.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fnpara.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fnpos.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/footmisc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/footmisc1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/footmisc2.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/footnpag.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fp.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/framed.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ftnright.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/geom1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/geom1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/geom2.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/geometry.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/graphicx.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/graphpaper.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp6.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp7.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp8.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harpoon.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/heart.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/here.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/hhline.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/hhline.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/hyperref.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ifthen.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ifthen1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ifthen2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/indentfirst.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/index.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/labeldeb.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/lastpage.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/lcg.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/legend.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/letter.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/letterspace.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/listpart.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/localloc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/longtable.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/lscape.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/lt1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ltablex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ltabptch.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ltxtable.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/macro.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/macro_t.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/manyfoot.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/manyfoot1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/minitoc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/moje_typy.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/moreverb.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/mparhack.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multfoot.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multfoot1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multfoot2.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multibox.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multibox.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multicol.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/mycss.css
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/num.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/numprint.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/nut.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/oldst1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/oldstyle.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/oubraces.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/overbrace.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/overbrace1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/pdfscreen.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/pdfslide.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/pfnote.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/plain.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/printtim.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/pstcol.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/q1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/qobitree.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ragged2e.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/regcount.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/relsize.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/removefromreset.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/rotate.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/rotating.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/rotbox.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/selectpage.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadepar.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadetheorem.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadethm.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadethm.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadow.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shapepar.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shedbox.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shortvrb.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/showkeys.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sidecap.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/squa.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/stm1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/stm2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/stm3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/stm4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/stmaryrd.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sube1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqn-1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqn-2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqn-3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqn.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqna.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqnarray.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subfig.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subfigure.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subfloat.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sublabel.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sublabel.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subscript.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/supertabular.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sverb.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sverb_n.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sverb_w.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/tabularx.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/tabularx.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/theorem.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/theorem.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/threeparttable.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/time.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ulem.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ulem.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ulem1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/umoline.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/undertilde-1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/undertilde.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/url.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbatim.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbdef.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbt.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbt1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbt2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/version.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/vfrlocal.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/vmargin.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/vrbexin.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/vrflocal.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/wiggly.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/wmcropmark.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/wrapf.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/wrapfig.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/xr.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/xspace.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/xspace1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/xspace2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/xtab.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy/chap.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy/l_chap.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy/l_sec.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy/spis.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy/spis.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/chapter.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/count.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/liczniki.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/num.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p3.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p4.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p5.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p6.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p6.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p7.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p7.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/part.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/poziom.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/s.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/sect.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tc.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tca.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tl.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tl.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tr.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tr.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tx.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tx.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/txx.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/txx.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/index.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/latex-pl.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/mex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/spw.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/tetex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/web2c.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/2-0wst1.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/2-1coto.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/2-1kazio.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/2-1przyg.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/2-1zece.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/bib.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/spis.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/tex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/title.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/auctex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-1.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-2.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-3.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-4.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-5.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-6.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-7.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-8.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/dvidvi.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/dvistro1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/dvistro2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/hyph.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/prog.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex/fermat.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex/odsylacze.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex/tex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex/tex_key.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex/tryby.html
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex-virtual-academy-pl-%{texlive_version}.%{texlive_noarch}.svn34177-%{release}-zypper
%endif

%package -n texlive-tex4ebook
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3csvn56878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Convertor from LaTeX to ebook formats
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-tex4ebook-bin >= %{texlive_version}
#!BuildIgnore: texlive-tex4ebook-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tex4ebook-doc >= %{texlive_version}
Provides:       tex(tex4ebook.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source108:      tex4ebook.tar.xz
Source109:      tex4ebook.doc.tar.xz

%description -n texlive-tex4ebook
This is a bundle of lua scripts and LaTeX packages for
conversion of LaTeX files to ebook formats such as epub, mobi
and epub3. tex4ht is used as conversion engine.

%package -n texlive-tex4ebook-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3csvn56878
Release:        150400.18.1
Summary:        Documentation for texlive-tex4ebook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tex4ebook-doc
This package includes the documentation for texlive-tex4ebook

%post -n texlive-tex4ebook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex4ebook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex4ebook
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex4ebook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/tex4ebook/README
%{_texmfdistdir}/doc/support/tex4ebook/changelog.tex
%{_texmfdistdir}/doc/support/tex4ebook/readme.tex
%{_texmfdistdir}/doc/support/tex4ebook/tex4ebook-doc.pdf
%{_texmfdistdir}/doc/support/tex4ebook/tex4ebook-doc.tex
%{_texmfdistdir}/doc/support/tex4ebook/tex4ebook-tidyconf.conf

%files -n texlive-tex4ebook
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/tex4ebook/tex4ebook
%{_texmfdistdir}/scripts/tex4ebook/tex4ebook-exec_azw.lua
%{_texmfdistdir}/scripts/tex4ebook/tex4ebook-exec_azw3.lua
%{_texmfdistdir}/scripts/tex4ebook/tex4ebook-exec_epub.lua
%{_texmfdistdir}/scripts/tex4ebook/tex4ebook-exec_epub3.lua
%{_texmfdistdir}/scripts/tex4ebook/tex4ebook-exec_mobi.lua
%{_texmfdistdir}/tex/latex/tex4ebook/tex4ebook-epub3.4ht
%{_texmfdistdir}/tex/latex/tex4ebook/tex4ebook.4ht
%{_texmfdistdir}/tex/latex/tex4ebook/tex4ebook.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex4ebook-%{texlive_version}.%{texlive_noarch}.0.0.3csvn56878-%{release}-zypper
%endif

%package -n texlive-tex4ht
Version:        %{texlive_version}.%{texlive_noarch}.svn58348
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Convert (La)TeX to HTML/XML
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-tex4ht-bin >= %{texlive_version}
#!BuildIgnore: texlive-tex4ht-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tex4ht-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Copy)
#!BuildIgnore:  perl(File::Copy)
Requires:       perl(File::Path)
#!BuildIgnore:  perl(File::Path)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(m-tex4ht.tex)
Provides:       tex(tex4ht.jar)
Provides:       tex(tex4ht.sty)
Requires:       java
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source110:      tex4ht.tar.xz
Source111:      tex4ht.doc.tar.xz

%description -n texlive-tex4ht
A converter from TeX and LaTeX to SGML-based formats such as
(X)HTML, MathML, OpenDocument, and DocBook, providing a
configurable (La)TeX-based authoring system for hypertext.
TeX4ht does not parse (La)TeX source (so that it avoids the
difficulties encountered by many other converters, arising from
the irregularity of (La)TeX syntax). Instead, TeX4ht uses
(La)TeX itself (with an extra macro package) to produce a
non-standard DVI file that it can then process. This technique
allows TeX4ht to approach the robustness characteristic of
restricted-syntax systems such as hyperlatex and gellmu. Note
that CTAN no longer holds the definitive sources of the
package: see the 'Readme' file.

%package -n texlive-tex4ht-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn58348
Release:        150400.18.1
Summary:        Documentation for texlive-tex4ht
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tex4ht-doc
This package includes the documentation for texlive-tex4ht

%post -n texlive-tex4ht
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex4ht
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex4ht
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex4ht-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex4ht/Makefile
%{_texmfdistdir}/doc/generic/tex4ht/TeX4ht-doc.tex
%{_texmfdistdir}/doc/generic/tex4ht/bugfixes.html
%{_texmfdistdir}/doc/generic/tex4ht/index.html
%{_texmfdistdir}/doc/generic/tex4ht/jhsample.tex
%{_texmfdistdir}/doc/generic/tex4ht/mml-issues.html
%{_texmfdistdir}/doc/generic/tex4ht/mml.html
%{_texmfdistdir}/doc/generic/tex4ht/mn-bug.html
%{_texmfdistdir}/doc/generic/tex4ht/mn-commands.html
%{_texmfdistdir}/doc/generic/tex4ht/mn-htf.html
%{_texmfdistdir}/doc/generic/tex4ht/mn-index.html
%{_texmfdistdir}/doc/generic/tex4ht/mn-mswin.html
%{_texmfdistdir}/doc/generic/tex4ht/mn-port.html
%{_texmfdistdir}/doc/generic/tex4ht/mn-upgrade.html
%{_texmfdistdir}/doc/generic/tex4ht/mn.css
%{_texmfdistdir}/doc/generic/tex4ht/mn.html
%{_texmfdistdir}/doc/generic/tex4ht/mn0x.png
%{_texmfdistdir}/doc/generic/tex4ht/mn10.html
%{_texmfdistdir}/doc/generic/tex4ht/mn11.html
%{_texmfdistdir}/doc/generic/tex4ht/mn12.html
%{_texmfdistdir}/doc/generic/tex4ht/mn13.html
%{_texmfdistdir}/doc/generic/tex4ht/mn14.html
%{_texmfdistdir}/doc/generic/tex4ht/mn15.html
%{_texmfdistdir}/doc/generic/tex4ht/mn16.html
%{_texmfdistdir}/doc/generic/tex4ht/mn17.html
%{_texmfdistdir}/doc/generic/tex4ht/mn18.html
%{_texmfdistdir}/doc/generic/tex4ht/mn19.html
%{_texmfdistdir}/doc/generic/tex4ht/mn1x.png
%{_texmfdistdir}/doc/generic/tex4ht/mn2.html
%{_texmfdistdir}/doc/generic/tex4ht/mn20.html
%{_texmfdistdir}/doc/generic/tex4ht/mn21.html
%{_texmfdistdir}/doc/generic/tex4ht/mn22.html
%{_texmfdistdir}/doc/generic/tex4ht/mn24.html
%{_texmfdistdir}/doc/generic/tex4ht/mn25.html
%{_texmfdistdir}/doc/generic/tex4ht/mn27.html
%{_texmfdistdir}/doc/generic/tex4ht/mn29.html
%{_texmfdistdir}/doc/generic/tex4ht/mn2x.png
%{_texmfdistdir}/doc/generic/tex4ht/mn3.html
%{_texmfdistdir}/doc/generic/tex4ht/mn30.html
%{_texmfdistdir}/doc/generic/tex4ht/mn32.html
%{_texmfdistdir}/doc/generic/tex4ht/mn33.html
%{_texmfdistdir}/doc/generic/tex4ht/mn34.html
%{_texmfdistdir}/doc/generic/tex4ht/mn35.html
%{_texmfdistdir}/doc/generic/tex4ht/mn36.html
%{_texmfdistdir}/doc/generic/tex4ht/mn37.html
%{_texmfdistdir}/doc/generic/tex4ht/mn38.html
%{_texmfdistdir}/doc/generic/tex4ht/mn39.html
%{_texmfdistdir}/doc/generic/tex4ht/mn3x.png
%{_texmfdistdir}/doc/generic/tex4ht/mn4.html
%{_texmfdistdir}/doc/generic/tex4ht/mn40.html
%{_texmfdistdir}/doc/generic/tex4ht/mn41.html
%{_texmfdistdir}/doc/generic/tex4ht/mn42.html
%{_texmfdistdir}/doc/generic/tex4ht/mn44.html
%{_texmfdistdir}/doc/generic/tex4ht/mn45.html
%{_texmfdistdir}/doc/generic/tex4ht/mn46.html
%{_texmfdistdir}/doc/generic/tex4ht/mn47.html
%{_texmfdistdir}/doc/generic/tex4ht/mn48.html
%{_texmfdistdir}/doc/generic/tex4ht/mn49.html
%{_texmfdistdir}/doc/generic/tex4ht/mn4x.png
%{_texmfdistdir}/doc/generic/tex4ht/mn5.html
%{_texmfdistdir}/doc/generic/tex4ht/mn50.html
%{_texmfdistdir}/doc/generic/tex4ht/mn51.html
%{_texmfdistdir}/doc/generic/tex4ht/mn52.html
%{_texmfdistdir}/doc/generic/tex4ht/mn53.html
%{_texmfdistdir}/doc/generic/tex4ht/mn54.html
%{_texmfdistdir}/doc/generic/tex4ht/mn55.html
%{_texmfdistdir}/doc/generic/tex4ht/mn56.html
%{_texmfdistdir}/doc/generic/tex4ht/mn5x.png
%{_texmfdistdir}/doc/generic/tex4ht/mn6x.png

%files -n texlive-tex4ht
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/tex4ht/ht.sh
%{_texmfdistdir}/scripts/tex4ht/htcontext.sh
%{_texmfdistdir}/scripts/tex4ht/htcopy.pl
%{_texmfdistdir}/scripts/tex4ht/htlatex.sh
%{_texmfdistdir}/scripts/tex4ht/htmex.sh
%{_texmfdistdir}/scripts/tex4ht/htmove.pl
%{_texmfdistdir}/scripts/tex4ht/httex.sh
%{_texmfdistdir}/scripts/tex4ht/httexi.sh
%{_texmfdistdir}/scripts/tex4ht/htxelatex.sh
%{_texmfdistdir}/scripts/tex4ht/htxetex.sh
%{_texmfdistdir}/scripts/tex4ht/mk4ht.pl
%{_texmfdistdir}/scripts/tex4ht/xhlatex.sh
%{_texmfdistdir}/tex/generic/tex4ht/2up.4ht
%{_texmfdistdir}/tex/generic/tex4ht/8859-6.4ht
%{_texmfdistdir}/tex/generic/tex4ht/CJK.4ht
%{_texmfdistdir}/tex/generic/tex4ht/IEEEtran.4ht
%{_texmfdistdir}/tex/generic/tex4ht/JHEP.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ProTex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/SIunits.4ht
%{_texmfdistdir}/tex/generic/tex4ht/TextBook.4ht
%{_texmfdistdir}/tex/generic/tex4ht/aa.4ht
%{_texmfdistdir}/tex/generic/tex4ht/abidir.4ht
%{_texmfdistdir}/tex/generic/tex4ht/accents.4ht
%{_texmfdistdir}/tex/generic/tex4ht/acm_proc_article-sp.4ht
%{_texmfdistdir}/tex/generic/tex4ht/adjustbox.4ht
%{_texmfdistdir}/tex/generic/tex4ht/afterpage.4ht
%{_texmfdistdir}/tex/generic/tex4ht/alatex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/algorithm.4ht
%{_texmfdistdir}/tex/generic/tex4ht/algorithmic.4ht
%{_texmfdistdir}/tex/generic/tex4ht/algorithmicx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/alltt.4ht
%{_texmfdistdir}/tex/generic/tex4ht/alphanum.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsart.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsbook.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsbsy.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amscd.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsdtx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsfonts.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsldoc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsmath.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsopn.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsppt.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsproc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amssymb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amstex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amstex1.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amstext.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsthm.4ht
%{_texmfdistdir}/tex/generic/tex4ht/animate.4ht
%{_texmfdistdir}/tex/generic/tex4ht/aoutput.4ht
%{_texmfdistdir}/tex/generic/tex4ht/apa-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/apa.4ht
%{_texmfdistdir}/tex/generic/tex4ht/apacite.4ht
%{_texmfdistdir}/tex/generic/tex4ht/appendix.4ht
%{_texmfdistdir}/tex/generic/tex4ht/aps.4ht
%{_texmfdistdir}/tex/generic/tex4ht/arabicore.4ht
%{_texmfdistdir}/tex/generic/tex4ht/array.4ht
%{_texmfdistdir}/tex/generic/tex4ht/article.4ht
%{_texmfdistdir}/tex/generic/tex4ht/austrian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/authblk.4ht
%{_texmfdistdir}/tex/generic/tex4ht/awesomebox.4ht
%{_texmfdistdir}/tex/generic/tex4ht/babel.4ht
%{_texmfdistdir}/tex/generic/tex4ht/beamer.4ht
%{_texmfdistdir}/tex/generic/tex4ht/beamerbasefont.4ht
%{_texmfdistdir}/tex/generic/tex4ht/beamerbasetoc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/beton.4ht
%{_texmfdistdir}/tex/generic/tex4ht/biblatex-chicago.4ht
%{_texmfdistdir}/tex/generic/tex4ht/biblatex-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/biblatex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/bibtex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/bibtex2.4ht
%{_texmfdistdir}/tex/generic/tex4ht/bibtopic.4ht
%{_texmfdistdir}/tex/generic/tex4ht/bm.4ht
%{_texmfdistdir}/tex/generic/tex4ht/book.4ht
%{_texmfdistdir}/tex/generic/tex4ht/booktabs.4ht
%{_texmfdistdir}/tex/generic/tex4ht/boxedminipage.4ht
%{_texmfdistdir}/tex/generic/tex4ht/braket.4ht
%{_texmfdistdir}/tex/generic/tex4ht/bussproofs.4ht
%{_texmfdistdir}/tex/generic/tex4ht/byname.4ht
%{_texmfdistdir}/tex/generic/tex4ht/caption-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/caption.4ht
%{_texmfdistdir}/tex/generic/tex4ht/catalan.4ht
%{_texmfdistdir}/tex/generic/tex4ht/catchfile-sty-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cgloss4e.4ht
%{_texmfdistdir}/tex/generic/tex4ht/chapterbib.4ht
%{_texmfdistdir}/tex/generic/tex4ht/chicago.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cleveref-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cleveref.4ht
%{_texmfdistdir}/tex/generic/tex4ht/color.4ht
%{_texmfdistdir}/tex/generic/tex4ht/colortbl.4ht
%{_texmfdistdir}/tex/generic/tex4ht/combine.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cond4ht.4ht
%{_texmfdistdir}/tex/generic/tex4ht/context.4ht
%{_texmfdistdir}/tex/generic/tex4ht/covington.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp1250.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp1252.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp1256.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp437.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp437de.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp850.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp852.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp862.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp865.4ht
%{_texmfdistdir}/tex/generic/tex4ht/croatian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/csquotes.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ctex-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ctex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/curve.4ht
%{_texmfdistdir}/tex/generic/tex4ht/czech.4ht
%{_texmfdistdir}/tex/generic/tex4ht/danish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dcolumn.4ht
%{_texmfdistdir}/tex/generic/tex4ht/debug.4ht
%{_texmfdistdir}/tex/generic/tex4ht/diagram.4ht
%{_texmfdistdir}/tex/generic/tex4ht/diagrams.4ht
%{_texmfdistdir}/tex/generic/tex4ht/doc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/docbook-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/docbook-mml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/docbook.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dratex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dsfont.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dutch.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dvipdf.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dvips.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dvipsnam.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dvipsone.4ht
%{_texmfdistdir}/tex/generic/tex4ht/elsart.4ht
%{_texmfdistdir}/tex/generic/tex4ht/emacspeak.4ht
%{_texmfdistdir}/tex/generic/tex4ht/emulateapj.4ht
%{_texmfdistdir}/tex/generic/tex4ht/endfloat.4ht
%{_texmfdistdir}/tex/generic/tex4ht/endnotes.4ht
%{_texmfdistdir}/tex/generic/tex4ht/english.4ht
%{_texmfdistdir}/tex/generic/tex4ht/enumerate.4ht
%{_texmfdistdir}/tex/generic/tex4ht/enumitem.4ht
%{_texmfdistdir}/tex/generic/tex4ht/epigraph.4ht
%{_texmfdistdir}/tex/generic/tex4ht/eplain.4ht
%{_texmfdistdir}/tex/generic/tex4ht/epsf.4ht
%{_texmfdistdir}/tex/generic/tex4ht/epsfig.4ht
%{_texmfdistdir}/tex/generic/tex4ht/errata.4ht
%{_texmfdistdir}/tex/generic/tex4ht/esopic-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/esperant.4ht
%{_texmfdistdir}/tex/generic/tex4ht/esperanto.4ht
%{_texmfdistdir}/tex/generic/tex4ht/estonian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/eucal.4ht
%{_texmfdistdir}/tex/generic/tex4ht/euler.4ht
%{_texmfdistdir}/tex/generic/tex4ht/europecv.4ht
%{_texmfdistdir}/tex/generic/tex4ht/eurosym.4ht
%{_texmfdistdir}/tex/generic/tex4ht/everyshi.4ht
%{_texmfdistdir}/tex/generic/tex4ht/exam.4ht
%{_texmfdistdir}/tex/generic/tex4ht/exerquiz-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/exerquiz.4ht
%{_texmfdistdir}/tex/generic/tex4ht/exerqz.4ht
%{_texmfdistdir}/tex/generic/tex4ht/expl3-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/extarticle.4ht
%{_texmfdistdir}/tex/generic/tex4ht/extbook.4ht
%{_texmfdistdir}/tex/generic/tex4ht/extletter.4ht
%{_texmfdistdir}/tex/generic/tex4ht/extproc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/extreport.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fancybox.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fancyhdr-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fancyvrb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fig4tex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/finnish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fleqn.4ht
%{_texmfdistdir}/tex/generic/tex4ht/float.4ht
%{_texmfdistdir}/tex/generic/tex4ht/floatflt.4ht
%{_texmfdistdir}/tex/generic/tex4ht/floatpag.4ht
%{_texmfdistdir}/tex/generic/tex4ht/foils.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fontmath.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fontspec-4ht.lua
%{_texmfdistdir}/tex/generic/tex4ht/fontspec-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fontspec-luatex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fontspec-xetex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fontspec.4ht
%{_texmfdistdir}/tex/generic/tex4ht/footmisc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/footnote-dw.4ht
%{_texmfdistdir}/tex/generic/tex4ht/framed.4ht
%{_texmfdistdir}/tex/generic/tex4ht/francais.4ht
%{_texmfdistdir}/tex/generic/tex4ht/french.4ht
%{_texmfdistdir}/tex/generic/tex4ht/frenchb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/g-brief.4ht
%{_texmfdistdir}/tex/generic/tex4ht/galician.4ht
%{_texmfdistdir}/tex/generic/tex4ht/gauss.4ht
%{_texmfdistdir}/tex/generic/tex4ht/geometry.4ht
%{_texmfdistdir}/tex/generic/tex4ht/german.4ht
%{_texmfdistdir}/tex/generic/tex4ht/germanb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/gloss-french.4ht
%{_texmfdistdir}/tex/generic/tex4ht/gloss.4ht
%{_texmfdistdir}/tex/generic/tex4ht/glossaries.4ht
%{_texmfdistdir}/tex/generic/tex4ht/glossary.4ht
%{_texmfdistdir}/tex/generic/tex4ht/go.4ht
%{_texmfdistdir}/tex/generic/tex4ht/graphics-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/graphics.4ht
%{_texmfdistdir}/tex/generic/tex4ht/graphicx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/greek.4ht
%{_texmfdistdir}/tex/generic/tex4ht/harvard.4ht
%{_texmfdistdir}/tex/generic/tex4ht/hebrew.4ht
%{_texmfdistdir}/tex/generic/tex4ht/hebtex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/hewrite.4ht
%{_texmfdistdir}/tex/generic/tex4ht/holtxdoc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html-jsmath.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html-mltx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html-mml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html-speech-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html-speech.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html0.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html32-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html32.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4-l2-url.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4-russian-accents.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4-svg.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4-uni.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html5.4ht
%{_texmfdistdir}/tex/generic/tex4ht/htmlw.4ht
%{_texmfdistdir}/tex/generic/tex4ht/hypcap.4ht
%{_texmfdistdir}/tex/generic/tex4ht/hyperref-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/hyperref.4ht
%{_texmfdistdir}/tex/generic/tex4ht/idxmake.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ifthen.4ht
%{_texmfdistdir}/tex/generic/tex4ht/imakeidx-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/imakeidx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/index.4ht
%{_texmfdistdir}/tex/generic/tex4ht/info4ht.4ht
%{_texmfdistdir}/tex/generic/tex4ht/infoht4.4ht
%{_texmfdistdir}/tex/generic/tex4ht/infojh.4ht
%{_texmfdistdir}/tex/generic/tex4ht/infomml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/infoof.4ht
%{_texmfdistdir}/tex/generic/tex4ht/infosvg.4ht
%{_texmfdistdir}/tex/generic/tex4ht/inputenc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/italian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/jats.4ht
%{_texmfdistdir}/tex/generic/tex4ht/javahelp-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/javahelp.4ht
%{_texmfdistdir}/tex/generic/tex4ht/jeep.4ht
%{_texmfdistdir}/tex/generic/tex4ht/jsmath.4ht
%{_texmfdistdir}/tex/generic/tex4ht/jsml-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/jsml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/jurabib.4ht
%{_texmfdistdir}/tex/generic/tex4ht/koi8-r.4ht
%{_texmfdistdir}/tex/generic/tex4ht/latex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/latex209.4ht
%{_texmfdistdir}/tex/generic/tex4ht/latex2man.4ht
%{_texmfdistdir}/tex/generic/tex4ht/latin1.4ht
%{_texmfdistdir}/tex/generic/tex4ht/latin2.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/letter.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lettrine.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lfeenc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lineno.4ht
%{_texmfdistdir}/tex/generic/tex4ht/linguex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/listings.4ht
%{_texmfdistdir}/tex/generic/tex4ht/llncs-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/llncs.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lncse-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lncse.4ht
%{_texmfdistdir}/tex/generic/tex4ht/longdiv.4ht
%{_texmfdistdir}/tex/generic/tex4ht/longtable.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ltugboat-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ltugboat.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ltugproc-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ltugproc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ltxguide.4ht
%{_texmfdistdir}/tex/generic/tex4ht/m-tex4ht.tex
%{_texmfdistdir}/tex/generic/tex4ht/magyar.4ht
%{_texmfdistdir}/tex/generic/tex4ht/makeidx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/manju.4ht
%{_texmfdistdir}/tex/generic/tex4ht/manmac.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mathjax-latex-4ht.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mathltx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mathml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mathplayer.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mathtools.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mdframed.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mdwlist.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mdwtab.4ht
%{_texmfdistdir}/tex/generic/tex4ht/memoir.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mempatch.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mfpic.4ht
%{_texmfdistdir}/tex/generic/tex4ht/microtype.4ht
%{_texmfdistdir}/tex/generic/tex4ht/minitoc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/minted-sty-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/minted.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mkht-scripts.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mkht.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mktex4ht.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mla.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mls.4ht
%{_texmfdistdir}/tex/generic/tex4ht/moreverb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mozilla.4ht
%{_texmfdistdir}/tex/generic/tex4ht/multicol.4ht
%{_texmfdistdir}/tex/generic/tex4ht/multind.4ht
%{_texmfdistdir}/tex/generic/tex4ht/multirow.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mwart.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mwbk.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mwrep.4ht
%{_texmfdistdir}/tex/generic/tex4ht/nameref.4ht
%{_texmfdistdir}/tex/generic/tex4ht/natbib.4ht
%{_texmfdistdir}/tex/generic/tex4ht/newcomputermodern-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ngerman.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ngermanb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/nicefrac.4ht
%{_texmfdistdir}/tex/generic/tex4ht/nomencl.4ht
%{_texmfdistdir}/tex/generic/tex4ht/norsk.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ntheorem.4ht
%{_texmfdistdir}/tex/generic/tex4ht/onmouseover.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ooffice-mml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ooffice.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ooimpress.4ht
%{_texmfdistdir}/tex/generic/tex4ht/osudeG.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ot4enc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/overcite.4ht
%{_texmfdistdir}/tex/generic/tex4ht/overpic.4ht
%{_texmfdistdir}/tex/generic/tex4ht/paralist.4ht
%{_texmfdistdir}/tex/generic/tex4ht/path.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pb-diagram.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pctable.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pctex32.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pd1enc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pdfbase-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pgf.4ht
%{_texmfdistdir}/tex/generic/tex4ht/picins.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pictex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pifont.4ht
%{_texmfdistdir}/tex/generic/tex4ht/plain.4ht
%{_texmfdistdir}/tex/generic/tex4ht/polish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/polski.4ht
%{_texmfdistdir}/tex/generic/tex4ht/polyglossia-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/polyglossia.4ht
%{_texmfdistdir}/tex/generic/tex4ht/portuges.4ht
%{_texmfdistdir}/tex/generic/tex4ht/powerdot-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/powerdot.4ht
%{_texmfdistdir}/tex/generic/tex4ht/proof.4ht
%{_texmfdistdir}/tex/generic/tex4ht/prosper-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/prosper.4ht
%{_texmfdistdir}/tex/generic/tex4ht/psfig.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pst-all.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pst-jtree.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pstricks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pythontex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/quoting.4ht
%{_texmfdistdir}/tex/generic/tex4ht/reading.4ht
%{_texmfdistdir}/tex/generic/tex4ht/report.4ht
%{_texmfdistdir}/tex/generic/tex4ht/res-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/res.4ht
%{_texmfdistdir}/tex/generic/tex4ht/resume.4ht
%{_texmfdistdir}/tex/generic/tex4ht/revsymb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/revtex4.4ht
%{_texmfdistdir}/tex/generic/tex4ht/rlbabel.4ht
%{_texmfdistdir}/tex/generic/tex4ht/romanian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/rotating.4ht
%{_texmfdistdir}/tex/generic/tex4ht/russianb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/savetrees-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/scottish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/scrartcl.4ht
%{_texmfdistdir}/tex/generic/tex4ht/scrbook.4ht
%{_texmfdistdir}/tex/generic/tex4ht/scrjura.4ht
%{_texmfdistdir}/tex/generic/tex4ht/scrreprt.4ht
%{_texmfdistdir}/tex/generic/tex4ht/sectionbreak.4ht
%{_texmfdistdir}/tex/generic/tex4ht/seminar-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/seminar.4ht
%{_texmfdistdir}/tex/generic/tex4ht/seslideb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/showfonts.4ht
%{_texmfdistdir}/tex/generic/tex4ht/showframe-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/sig-alternate.4ht
%{_texmfdistdir}/tex/generic/tex4ht/sistyle.4ht
%{_texmfdistdir}/tex/generic/tex4ht/skak.4ht
%{_texmfdistdir}/tex/generic/tex4ht/slides.4ht
%{_texmfdistdir}/tex/generic/tex4ht/slidesec.4ht
%{_texmfdistdir}/tex/generic/tex4ht/slovak.4ht
%{_texmfdistdir}/tex/generic/tex4ht/slovene.4ht
%{_texmfdistdir}/tex/generic/tex4ht/soul.4ht
%{_texmfdistdir}/tex/generic/tex4ht/spanish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/splitidx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/srcltx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/subcaption.4ht
%{_texmfdistdir}/tex/generic/tex4ht/subeqnarray.4ht
%{_texmfdistdir}/tex/generic/tex4ht/subfigure.4ht
%{_texmfdistdir}/tex/generic/tex4ht/subscript.4ht
%{_texmfdistdir}/tex/generic/tex4ht/supertabular.4ht
%{_texmfdistdir}/tex/generic/tex4ht/sverb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/svg-option.4ht
%{_texmfdistdir}/tex/generic/tex4ht/svg.4ht
%{_texmfdistdir}/tex/generic/tex4ht/svgnam.4ht
%{_texmfdistdir}/tex/generic/tex4ht/swedish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/syntax.4ht
%{_texmfdistdir}/tex/generic/tex4ht/t2benc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tabu.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tabularx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tabulary-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tabulary.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tcilatex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tcolorbox.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tei-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tei-mml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tei-mmltei.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tei.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tex4ht.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tex4ht.sty
%{_texmfdistdir}/tex/generic/tex4ht/texinfo.4ht
%{_texmfdistdir}/tex/generic/tex4ht/texpower.4ht
%{_texmfdistdir}/tex/generic/tex4ht/textures.4ht
%{_texmfdistdir}/tex/generic/tex4ht/th4.4ht
%{_texmfdistdir}/tex/generic/tex4ht/theorem.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tikz-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/titlesec.4ht
%{_texmfdistdir}/tex/generic/tex4ht/titling.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tocloft.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tuenc-luatex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tuenc-xetex-input.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tuenc-xetex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tugboat.4ht
%{_texmfdistdir}/tex/generic/tex4ht/turkish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ucs.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ukraineb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ulem.4ht
%{_texmfdistdir}/tex/generic/tex4ht/unicode.4ht
%{_texmfdistdir}/tex/generic/tex4ht/url.4ht
%{_texmfdistdir}/tex/generic/tex4ht/usepackage-fontspec.4ht
%{_texmfdistdir}/tex/generic/tex4ht/usepackage.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ushort.4ht
%{_texmfdistdir}/tex/generic/tex4ht/usorbian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/utf8.4ht
%{_texmfdistdir}/tex/generic/tex4ht/utf8x.4ht
%{_texmfdistdir}/tex/generic/tex4ht/vanilla.4ht
%{_texmfdistdir}/tex/generic/tex4ht/varioref.4ht
%{_texmfdistdir}/tex/generic/tex4ht/verbatim.4ht
%{_texmfdistdir}/tex/generic/tex4ht/verbatimfiles.4ht
%{_texmfdistdir}/tex/generic/tex4ht/verse.4ht
%{_texmfdistdir}/tex/generic/tex4ht/vowel.4ht
%{_texmfdistdir}/tex/generic/tex4ht/web.4ht
%{_texmfdistdir}/tex/generic/tex4ht/welsh.4ht
%{_texmfdistdir}/tex/generic/tex4ht/wrapfig.4ht
%{_texmfdistdir}/tex/generic/tex4ht/writer.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xcolor-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xcolor.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xecjk-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xr-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xr-hyper.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xr.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xrhyper-hooks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xy.4ht
%{_texmfdistdir}/tex4ht/base/unix/tex4ht.env
%{_texmfdistdir}/tex4ht/base/win32/tex4ht.env
%{_texmfdistdir}/tex4ht/bin/tex4ht.jar
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Century_Schoolbook_L/pncb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Century_Schoolbook_L/pncb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Century_Schoolbook_L/pncbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Century_Schoolbook_L/pncbi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Century_Schoolbook_L/pncbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Century_Schoolbook_L/pncbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Century_Schoolbook_L/pncbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Century_Schoolbook_L/pncri8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Century_Schoolbook_L/pncri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Century_Schoolbook_L/pncro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Century_Schoolbook_L/pncro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-inf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-inf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-osf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-osf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tosf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tosf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Bold-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-inf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-inf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-osf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-osf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tosf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tosf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-BoldItalic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-inf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-inf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-osf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-osf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tosf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tosf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBold-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-inf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-inf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-osf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-osf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tosf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tosf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-ExtraBoldItalic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-inf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-inf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-lf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-lf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-lf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-osf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-osf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tosf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tosf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Italic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-inf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-inf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-osf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-osf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tosf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tosf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Medium-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-inf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-inf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-osf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-osf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tosf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tosf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-MediumItalic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-osf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-osf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tosf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tosf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-Regular-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-inf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-inf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-osf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-osf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tosf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tosf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBold-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-inf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-inf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-osf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-osf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tosf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tosf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramond-SemiBoldItalic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramondInitials-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/EB_Garamond/EBGaramondInitials-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Fourier-Math-Letters/fncmib.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Fourier-Math-Letters/fncmii.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Fourier-Math-Letters/fncmiib.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Fourier-Math-Letters/futmib.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Fourier-Math-Letters/futmii.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Fourier-Math-Letters/futmiib.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi015.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi017.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi025.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi027.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi035.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi037.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlbmi7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi015.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi017.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi025.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi027.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi035.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi037.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/LibertineMath/nxlmi7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumT-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTB-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTBO-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Biolinum_T/LinBiolinumTI-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Display_T/LinLibertineDisplayT-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Initials_T/LinLibertineIT-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Initials_T/LinLibertineIT-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Initials_T/LinLibertineIT-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Initials_T/LinLibertineIT-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMT-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMT-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMT-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMT-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMT-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMT-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMT-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMT-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMT-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMT-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMT-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMTB-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMTB-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMTB-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T/LinLibertineMTB-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTBO-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTBO-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTBO-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTBO-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTBO-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTBO-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTBO-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTBO-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTBO-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTBO-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTBO-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTO-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTO-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTO-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTO-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTO-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTO-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTO-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTO-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTO-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTO-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_Mono_T_/LinLibertineMTO-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineT-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTB-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTBI-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTI-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZ-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Linux_Libertine_T/LinLibertineTZI-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntx-BoldItalic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntx-BoldItalic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntx-BoldItalic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntx-Italic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntx-Italic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntx-Italic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntxbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntxbmi5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntxbmi7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntxmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntxmi5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/NewTXMath/ntxmi7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Bold-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-BoldItalic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Italic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral/Spectral-Regular-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBold-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraBold/Spectral-ExtraBoldItalic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLight-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_ExtraLight/Spectral-ExtraLightItalic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-Light-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Light/Spectral-LightItalic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-Medium-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_Medium/Spectral-MediumItalic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBold-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-orn-u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-osf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-osf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-osf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tlf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tlf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tlf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tosf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tosf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Spectral_SemiBold/Spectral-SemiBoldItalic-tosf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermes/ts1-qtmbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermes/ts1-qtmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermes/ts1-qtmri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Bold-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Bold-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Bold-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-BoldItalic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-BoldItalic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-BoldItalic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-BoldItalic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Italic-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Italic-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Italic-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Italic-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Regular-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Regular-osf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Regular-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Regular-tosf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/TeXGyreTermesX/ntx-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futb9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futb9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futb9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futbi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futbi9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futbi9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futbi9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futbo9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futbo9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futbo9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futr9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futri8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futri9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futri9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futri9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futro9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futro9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/Utopia/futro9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/XCharterMath/zchbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/XCharterMath/zchmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagd7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagd8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagd8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagd8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagk.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagk7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagk8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagk8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagk8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagkc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagkc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagkc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagko.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagko7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagko8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagko8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagko8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/rpagd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/rpagdo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/rpagk.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/rpagko.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkd7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkd8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkd8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkd8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkl7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkl8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkl8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkl8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkli.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkli7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkli8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkli8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkli8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/rpbkd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/rpbkdi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/rpbkl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/rpbkli.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb8u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo8u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrr8u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrrc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/rpcrb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/rpcrbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/rpcrr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/rpcrro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8cn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbc7tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbc8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo7tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8cn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbon.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8cn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrc7tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrc8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro7tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8cn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvron.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/pplb8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/pplbi8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/pplr8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/pplri8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvbon.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvbrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvron.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmbm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmby.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmrv.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmry.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathptmx/zptmcm7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathptmx/zptmcm7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathptmx/zptmcm7v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathptmx/zptmcm7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncrc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncri8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/rpncb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/rpncbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/rpncr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/rpncri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb9o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb9t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbc8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi9o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi9t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbu8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr9o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr9t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc9o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri9o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrr8re.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrre.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplru.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplru8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplbu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplrre.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplru.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplb7d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplb8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbcj7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbcj8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbi7d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbi8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbij7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbij8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbij8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbj7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbj8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbj8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbjo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbjo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbjo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppll7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppll8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppll8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppll8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppll8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplli7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplli8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplli8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplli8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplli8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplm7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplm8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplm8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplm8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplm8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmi8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplr8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrc7d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrcj7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrcj8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrcj8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrcjo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplri7d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplri8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrij.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrij7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrij8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrj.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrj7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrjo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplx7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplx8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplx8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplx8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplx8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxi8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/pslatex/pcrr8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/pslatex/pcrr8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/symbol/psyro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/symbol/rpsyr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/symbol/rpsyro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmr8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmr8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmri8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmri8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmrr8re.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmrre.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfchan/rpzcmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/pzcmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/pzcmi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/pzcmi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/pzcmi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/pzcmi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/rpzdr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ae/ae.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ae/aetcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ams/euler/eurb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ams/euler/eurm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/antpb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/antpbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/antpri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/anttb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/anttri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/el-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ex-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/exp-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/greek-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/rm-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/sy-anttrz.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/t2a-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/t2b-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/t2c-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/t5-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ts1-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/wncy-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aealbattar.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aealmateen.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aealmohanadb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aealmothnna.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aealyermook.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aearab.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aecortoba.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aedimnah.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aefurat.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aegranada.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aegraph.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aehani.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aekayrawan.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aekhalid.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aemashq.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aemetal.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aenada.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aenagham.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aenice.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aeostorah.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aeouhod.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aepetra.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aerehan.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aesalem.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aeshado.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aesharjah.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aesindibad.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aetarablus.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aetholoth.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/homa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/nazlib.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/titr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/favb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/favbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/favri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/zavmb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/zavmbi7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/zavmr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/zavmr7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/zavmri7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bera/fveb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bera/fveb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bera/fver8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bera/fver8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bera/fvero8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bera/fvero8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bera/fvmr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bera/fvmr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl/pccsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl/pcmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl/pcr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl/pcsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl/pcti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/chartervn/bchri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/chess/chess10f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmbsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmcss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmcti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmcyr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmdunh.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmfi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmsltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmssq.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmtex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmvtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/sauter/wnbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/sauter/wnbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/sauter/wnr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/sauter/wnsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/wncyi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/coch/zcochmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/concrete/ccmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/concrete/ccr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/concrete/ccsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/concrete/ccti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cs/csti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cs/cstt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/currency/feybl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/currency/feybo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/currency/feybr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/currency/feyml.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/currency/feymo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/cs-cyklopr-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/ec-cyklopr-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/l7x-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/l7x-cyklopi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/l7x-cyklopr-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/l7x-cyklopr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/ly1-cyklopi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/ly1-cyklopr-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/ly1-cyklopr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/qx-cyklopi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/qx-cyklopr-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/t5-cyklopr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcsltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcssbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcssi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmctt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmdunh.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmsltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmssbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmssdc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmssi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmvtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmvtti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/wbxipa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/wslipa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ec/dc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ec/dccc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ec/ec.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ec/eccc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ec/ecxc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/erew/zutbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/erew/zutbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/erew/zutmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/eulervm/zeuex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/eulervm/zeur.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/eulervm/zeus.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeub.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeubi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeubis.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeubit.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeubs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeubt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeuri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeuris.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeurit.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeurs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeurt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/fourier-orns/futboorn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/fourier-orns/futborn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/fourier-orns/futcorn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/fourier-orns/futroorn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/fourier-orns/futsoorn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/fourier-orns/futsorn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futb-sup/futb-sup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futbi-sup/futbi-sup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futc-sup/futc-sup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futc9c/futc9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futc9d/futc9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futc9e/futc9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futrc9e/futrc9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futrci9d/futrci9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futrci9e/futrci9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futri-sup/futri-sup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futs-sup/futs-sup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futs9c/futs9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futs9d/futs9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futs9e/futs9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futsc9d/futsc9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futsc9e/futsc9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futsci9d/futsci9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futsci9e/futsci9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futsi-sup/futsi-sup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futsi9c/futsi9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futsi9d/futsi9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futsi9e/futsi9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futso9c/futso9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futso9d/futso9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/futso9e/futso9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/greek/ibygrk/fibo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/cjheblsm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/deads.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/hcaption.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/oldjaf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/rcjheblsm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/rcjhebltx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/telav.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonabcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonabicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonachcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonachicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonaclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonaclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonahcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonahicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonalcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonalicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonamcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonamicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonarcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonaricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonabcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonabicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonachcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonachicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonaclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonaclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonahcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonahicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonalcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonalicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonamcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonamicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonarcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonaricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/mi-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonabcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonabicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonachcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonachicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonaclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonaclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonahcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonahicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonalcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonalicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonamcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonamicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonarcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonaricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonabcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonabicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonachcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonachicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonaclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonaclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonahcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonahicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonalcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonalicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonamcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonamicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonarcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonaricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonabcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonabicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonachcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonachicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonaclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonaclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonahcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonahicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonalcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonalicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonamcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonamicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonarcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonaricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcbl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcci.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcit.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcrb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcsi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcso.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcst.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcsx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tctt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcui.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcvi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcvt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwona/cs-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierchcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierchicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierhcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierhicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriermcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriermicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierchcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierchicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierhcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierhicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriermcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriermicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ex-iwona/ex-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/exp-iwona/exp-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/greek-iwona/greek-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/mi-iwona/mi-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwona/qx-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierchcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierchicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierhcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierhicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriermcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriermicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/rm-iwona/rm-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/sy-iwona/sy-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2a-iwona/t2a-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2b-iwona/t2b-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2c-iwona/t2c-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwona/t5-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierchcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierchicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierhcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierhicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriermcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriermicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierchcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierchicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierhcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierhicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriermcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriermicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/wncy-iwona/wncy-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/latex/lcmss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/labi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/labx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lait.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lass.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/latc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lati.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/latt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/laxc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbcc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lcbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lccc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lcrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lcss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lcti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lctt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldcc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-00.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-1e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-1f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-2c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-a7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-circle.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-e0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-e1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-f6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-fb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-ff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-infsup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbc-t1o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbc-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-00.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-1e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-1f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-2c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-a7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-circle.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-fb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-ff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-infsup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbic-t1o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbic-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlr-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlr-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlr-xl-infsup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlrc-t1o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlrc-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-00.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-1e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-1f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-2c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-a7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-e0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-f6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-fb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-ff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-infsup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlric-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlric-t1o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlric-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/cs-lmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-ec/ec-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-qx/lm-qx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-qx/qx-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmin/cminch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmrm/cmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmsc/cmcscsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csin/csinch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csbxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/cssl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csssbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csssdc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csssi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csssq.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csssqi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cstt/csitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cstt/cssltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cstt/cstcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cstt/csvtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-plrm/plss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-t5psn/vntcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lmbsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lmex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lmmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lmsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/cork-lmtcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/qx-.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/qx-lmtcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/qx-lmvt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/texnansi-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/texnansi-lmtcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/rm-lmt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/rm-lmvt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/t5-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/t5-lmtcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/ts1-.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/marvosym/fmvri8x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchb7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchb7v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchb7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchbi7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchr7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchr7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchri7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/eurbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/eurmo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppleb7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppleb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppleb7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppler7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppler7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppler7v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppler7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/blex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/blmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/blsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/mtex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/mtmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/mtsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/mtsyn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ntxsups/ntxsups-Bold-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ntxsups/ntxsups-Bold-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ntxsups/ntxsups-Bold-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ntxsups/ntxsups-BoldItalic-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ntxsups/ntxsups-BoldItalic-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ntxsups/ntxsups-BoldItalic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ntxsups/ntxsups-Italic-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ntxsups/ntxsups-Italic-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ntxtm/ntx-Italic-osf-th-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ntxtm/ntx-Italic-osf-th-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ntxtm/ntx-Italic-osf-th-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/fplmbb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmb7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmb7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmr7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmr7v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmr7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plbxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/pldunh.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plfi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plsltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/pltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plvtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/p1x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/p1xbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/p1xsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pcx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbexa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbmi1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbsya.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbsyb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxmi1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxsya.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxsyb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpcxb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpcxi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpcxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxpplb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qbkb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qbkbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qbkri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qcrb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qcrbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qcrri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvcb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvcbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvcr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvcri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qplb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qplbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qplr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qplri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qtmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qtmbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qtmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qtmri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/sw/arial.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/sw/cour.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/sw/times.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AccanthisADFStdNo3-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AccanthisADFStdNo3-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AccanthisADFStdNo3-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AccanthisADFStdNo3-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Black-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Black-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Black-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Black-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Black-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Black-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BlackItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BlackItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BlackItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BlackItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BlackItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BlackItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Bold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Italic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Regular-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Alegreya-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSC-Black-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSC-BlackItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSC-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSC-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSC-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSC-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Black-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Black-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Black-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Black-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Black-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Black-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BlackItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BlackItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BlackItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BlackItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BlackItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BlackItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Bold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ExtraBoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Italic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Light-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Light-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Light-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Light-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Light-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Light-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-LightItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-LightItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-LightItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-LightItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-LightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-LightItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Medium-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Medium-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Medium-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Medium-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Medium-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Medium-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-MediumItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-MediumItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-MediumItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-MediumItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-MediumItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-MediumItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Regular-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Thin-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Thin-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Thin-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Thin-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Thin-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-Thin-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ThinItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ThinItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ThinItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ThinItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ThinItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSans-ThinItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Black-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Black-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Black-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Black-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Black-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Black-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BlackItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BlackItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BlackItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BlackItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BlackItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BlackItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Bold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ExtraBoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Italic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Light-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Light-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Light-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Light-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Light-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Light-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-LightItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-LightItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-LightItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-LightItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-LightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-LightItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Medium-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Medium-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Medium-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Medium-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Medium-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Medium-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-MediumItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-MediumItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-MediumItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-MediumItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-MediumItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-MediumItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Regular-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Thin-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Thin-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Thin-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Thin-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Thin-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-Thin-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ThinItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ThinItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ThinItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ThinItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ThinItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AlegreyaSansSC-ThinItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AnonymousPro-Bold-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AnonymousPro-BoldItalic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AnonymousPro-BoldSC-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AnonymousPro-Italic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AnonymousPro-Regular-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/AnonymousPro-RegularSC-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Bol-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-BolIta-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Ita-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Baskervaldx-Reg-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-BoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-Italic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-Medium-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-Medium-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-MediumItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-MediumItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-SemiBold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-SemiBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-SemiBoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cabin-SemiBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-BoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-Medium-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-Medium-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-MediumItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-MediumItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-RegularItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-RegularItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-SemiBold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-SemiBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-SemiBoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CabinCondensed-SemiBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Caladea-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Caladea-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Caladea-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Caladea-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cantarell-Bold-Slanted-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cantarell-Bold-Slanted-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cantarell-Bold-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cantarell-Bold-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cantarell-Regular-Slanted-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cantarell-Regular-Slanted-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cantarell-Regular-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cantarell-Regular-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Bold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-BoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Italic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Carlito-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cinzel-Black-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cinzel-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Cinzel-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CinzelDecorative-Black-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CinzelDecorative-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/CinzelDecorative-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ClearSans-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ClearSans-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ClearSans-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ClearSans-Light-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ClearSans-Medium-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ClearSans-MediumItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ClearSans-Thin-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ClearSans-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Bold-Slanted-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Bold-Slanted-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Bold-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Bold-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Light-Slanted-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Light-Slanted-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Light-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Light-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Regular-Slanted-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Regular-Slanted-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Regular-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Comfortaa-Regular-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSans-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSans-BoldOblique-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSans-ExtraLight-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSans-Oblique-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSans-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSansCondensed-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSansCondensed-BoldOblique-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSansCondensed-Oblique-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSansCondensed-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSansMono-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSansMono-BoldOblique-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSansMono-Oblique-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSansMono-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSerif-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSerif-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSerif-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSerif-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSerifCondensed-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSerifCondensed-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSerifCondensed-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DejaVuSerifCondensed-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSans-Bold-Slanted-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSans-Bold-Slanted-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSans-Bold-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSans-Bold-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSans-Slanted-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSans-Slanted-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSans-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSans-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSansMono-Slanted-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSansMono-Slanted-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSansMono-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSansMono-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Bold-Slanted-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Bold-Slanted-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Bold-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Bold-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-BoldItalic-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-BoldItalic-Upright-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-BoldItalic-Upright-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-BoldItalic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Italic-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Italic-Upright-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Italic-Upright-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Italic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Regular-Slanted-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Regular-Slanted-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Regular-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/DroidSerif-Regular-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-osf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-tlf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-tosf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/EBGaramond12-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldItalic-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldItalic-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-BoldSlanted-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Italic-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Italic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Italic-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Erewhon-RegularSlanted-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Bold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Bold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Bold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Book-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Book-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Book-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Book-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Book-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Book-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Book-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Book-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Book-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BookItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BookItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BookItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BookItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BookItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BookItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BookItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BookItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-BookItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraBoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLight-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLight-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLight-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLight-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLight-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLight-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLight-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLight-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLight-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLightItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLightItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLightItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLightItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLightItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLightItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLightItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ExtraLightItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Heavy-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Heavy-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Heavy-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Heavy-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Heavy-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Heavy-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Heavy-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Heavy-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Heavy-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-HeavyItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-HeavyItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-HeavyItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-HeavyItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-HeavyItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-HeavyItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-HeavyItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-HeavyItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-HeavyItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Italic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Italic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Italic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Italic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Light-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Light-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Light-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Light-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Light-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Light-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Light-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Light-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Light-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-LightItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-LightItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-LightItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-LightItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-LightItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-LightItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-LightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-LightItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-LightItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Medium-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Medium-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Medium-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Medium-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Medium-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Medium-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Medium-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Medium-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Medium-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-MediumItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-MediumItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-MediumItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-MediumItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-MediumItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-MediumItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-MediumItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-MediumItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-MediumItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Regular-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Regular-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Regular-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-SemiBoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Thin-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Thin-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Thin-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Thin-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Thin-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Thin-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Thin-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Thin-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-Thin-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ThinItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ThinItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ThinItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ThinItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ThinItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ThinItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ThinItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ThinItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-ThinItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLight-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLight-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLight-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLight-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLight-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLight-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLight-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLight-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLight-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLightItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLightItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLightItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLightItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLightItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLightItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLightItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/FiraSans-UltraLightItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADF-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADF-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADF-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADF-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFCond-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFCond-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFCond-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFCond-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFNo2-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFNo2-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFNo2-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFNo2-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFNo2Cond-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFNo2Cond-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFNo2Cond-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/GilliusADFNo2Cond-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Bold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-BoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Italic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Regular-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Regular-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Heuristica-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-Bla-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-Bla-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-BlaIta-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-BlaIta-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-Bol-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-Bol-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-BolIta-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-BolIta-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-Hai-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-Hai-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-HaiIta-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-HaiIta-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-Lig-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-Lig-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-LigIta-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-LigIta-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-Reg-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-Reg-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-RegIta-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Lato-RegIta-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreBaskerville-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreBaskerville-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreBaskerville-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreBaskerville-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreBaskerville-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreBaskerville-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreBaskerville-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreBaskerville-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LibreCaslonText-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LinLibertineIT-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LobsterTwo-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LobsterTwo-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LobsterTwo-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/LobsterTwo-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Merriweather-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Merriweather-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Merriweather-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Merriweather-Light-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Merriweather-LightIt-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Merriweather-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Merriweather-UltraBdIt-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Merriweather-UltraBold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MerriweatherSans-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MerriweatherSans-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MerriweatherSans-ExtraBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MerriweatherSans-ExtraBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MerriweatherSans-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MerriweatherSans-Light-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MerriweatherSans-LightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MerriweatherSans-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MinLibBol-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MinLibBolIta-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MinLibIta-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MinLibReg-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Bold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-BoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Italic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Regular-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpirit-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Bold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-BoldItalic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Italic-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Regular-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/MintSpiritNo2-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Bold-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Bold-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Bold-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Bold-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-BoldItalic-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-BoldItalic-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-BoldItalic-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-BoldItalic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-CondLight-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-CondLight-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-CondLight-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-CondLight-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-CondLightItalic-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-CondLightItalic-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-CondLightItalic-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-CondLightItalic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-ExtraBold-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-ExtraBold-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-ExtraBold-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-ExtraBold-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-ExtraBoldItalic-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-ExtraBoldItalic-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-ExtraBoldItalic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Italic-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Italic-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Italic-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Italic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Light-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Light-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Light-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Light-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-LightItalic-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-LightItalic-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-LightItalic-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-LightItalic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Regular-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Regular-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Regular-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Regular-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Semibold-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Semibold-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Semibold-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-Semibold-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-SemiboldItalic-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-SemiboldItalic-SmallCaps-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OpenSans-SemiboldItalic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Overlock-Black-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Overlock-BlackItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Overlock-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Overlock-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Overlock-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Overlock-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/OverlockSC-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTMono-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTMono-BoldSlanted-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTMono-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTMono-Slanted-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-Caption-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-CaptionBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-CaptionBoldSlanted-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-CaptionSlanted-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-Narrow-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-NarrowBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-NarrowBoldSlanted-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-NarrowSlanted-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSans-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-BoldSlanted-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-BoldUprightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-Caption-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-CaptionItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-CaptionSlanted-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-CaptionUprightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-Slanted-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PTSerif-UprightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Black-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Black-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Black-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Black-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Black-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-BlackItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-BlackItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-BlackItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-BlackItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-BlackItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Bold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Bold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-BoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-BoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Italic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Italic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Regular-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Regular-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/PlayfairDisplay-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Quattrocento-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Quattrocento-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Quattrocento-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Quattrocento-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoRegular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoRegular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoSans-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoSans-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoSans-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoSans-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoSans-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoSans-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoSans-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/QuattrocentoSans-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Black-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Black-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Black-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Black-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-BlackItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-BlackItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-BlackItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-BlackItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Bold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-BoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-BoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraBold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraBold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraBold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraBoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraBoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraBoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraLight-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraLight-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraLight-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraLight-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraLightItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraLightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraLightItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ExtraLightItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Italic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Italic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Light-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Light-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Light-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Light-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-LightItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-LightItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-LightItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-LightItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Medium-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Medium-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Medium-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Medium-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-MediumItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-MediumItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-MediumItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-MediumItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Regular-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-SemiBold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-SemiBold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-SemiBold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-SemiBold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-SemiBoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-SemiBoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-SemiBoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-SemiBoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Thin-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Thin-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Thin-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-Thin-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ThinItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ThinItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ThinItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Raleway-ThinItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-Black-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-BlackItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-Light-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-LightItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-Medium-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-MediumItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-Thin-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/Roboto-ThinItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/RobotoCondensed-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/RobotoCondensed-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/RobotoCondensed-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/RobotoCondensed-Light-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/RobotoCondensed-LightItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/RobotoCondensed-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/RobotoSlab-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/RobotoSlab-Light-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/RobotoSlab-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/RobotoSlab-Thin-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Black-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Black-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Black-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Black-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Black-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Black-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Bold-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Bold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Bold-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-ExtraLight-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-ExtraLight-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-ExtraLight-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-ExtraLight-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-ExtraLight-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-ExtraLight-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Light-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Light-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Light-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Light-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Light-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Light-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Medium-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Medium-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Medium-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Medium-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Medium-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Medium-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Regular-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Regular-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Regular-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Semibold-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Semibold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Semibold-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Semibold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Semibold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceCodePro-Semibold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Black-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BlackIt-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BlackIt-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BlackIt-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BlackIt-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BlackIt-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BlackIt-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BlackIt-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BlackIt-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BoldIt-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BoldIt-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BoldIt-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BoldIt-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BoldIt-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BoldIt-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BoldIt-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-BoldIt-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLight-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLightIt-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLightIt-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLightIt-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLightIt-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLightIt-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLightIt-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLightIt-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-ExtraLightIt-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-It-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-It-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-It-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-It-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-It-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-It-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-It-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-It-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Light-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-LightIt-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-LightIt-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-LightIt-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-LightIt-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-LightIt-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-LightIt-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-LightIt-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-LightIt-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-Semibold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-SemiboldIt-dnom-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-SemiboldIt-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-SemiboldIt-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-SemiboldIt-numr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-SemiboldIt-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-SemiboldIt-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-SemiboldIt-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/SourceSansPro-SemiboldIt-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/UniversalisADFStd-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/UniversalisADFStd-BoldCond-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/UniversalisADFStd-BoldCondIt-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/UniversalisADFStd-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/UniversalisADFStd-Cond-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/UniversalisADFStd-CondItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/UniversalisADFStd-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/UniversalisADFStd-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Bold-tlf-t1--base.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Bold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-BoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-BoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Italic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Italic-tlf-t1--base.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Italic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Roman-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Roman-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Roman-tlf-t1--base.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Roman-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Roman-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter-Roman-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter1-Bold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter1-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter1-BoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter1-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter1-Italic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter1-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter1-Roman-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/XCharter1-Roman-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Bold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Bold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Bold-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Bold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-BoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-BoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-BoldItalic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-BoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-BoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Italic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Italic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Italic-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Italic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Italic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Regular-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Regular-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Regular-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/fbb-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ipxg-r-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ipxg-ro-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ipxm-r-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ipxm-ro-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-lf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-osf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-tlf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-tosf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-tosf-scla-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-lf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-osf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-tlf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-tosf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-lf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-osf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-osf-th-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-tlf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-tlf-th-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-tosf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-lf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-osf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-tlf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-tosf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-tosf-scla-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntx-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntxsups-Bold-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntxsups-BoldItalic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntxsups-Italic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ntxsups-Regular-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ylyb-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ylybi-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ylyr-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/ylyri-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-lf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-osf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-tlf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-tosf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Bold-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-lf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-osf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-tlf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-tosf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-BoldItalic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-lf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-osf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-osf-th-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-tlf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-tlf-th-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-tosf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Italic-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-lf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-osf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-osf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-osf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-tlf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-tlf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-tlf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-tosf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-tosf-scl-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zpl-Regular-tosf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zplsups-Bold-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zplsups-BoldItalic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zplsups-Italic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1fonts/zplsups-Regular-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1xbtt/t1xbtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1xbtt/t1xbttsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1xbtt/tyxbtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1xbtt/tyxbttsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1xbttsc/t1xbttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1xbttsc/tyxbttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1xtt/t1xttsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1xtt/tyxttsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1xttsc/t1xttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/t1xttsc/tyxttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/tcxbtt/tcxbtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/tcxbtt/tcxbttsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/times.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/times/ptmr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/tipa/tipx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/tipa/xipa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbexas/ntxbexa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbmiaX/ntx-Bold-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbmiaX/ntx-Bold-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbmiaX/ntx-Bold-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbmiaX/zncbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbsyb/ntxbsym.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbsyc/ntxbsyc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbsys/ntxbsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbsys/ntxbsy7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbtt/txbtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbtt/txbttsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txbttsc/txbttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/pxbsyc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxbsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxbss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxbsso.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxsssl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxbsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxphvb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxphvbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxphvr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxphvro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1xbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1xbsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1xbttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1xsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1xttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxsssl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxttsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txbex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txbtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txbttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txexa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsssl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsya.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsyb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyxbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyxbsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyxbttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyxsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyxttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txmiaX/ntx-Regular-osf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txmiaX/ntx-Regular-tlf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txmiaX/ntx-Regular-tosf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txmiaX/zncmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txsys/ntxsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txsys/ntxsy7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txtt/txttsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txttsc/txttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/arevvn/fav.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/txbtt8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/txbttsc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/txbttsl8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/txtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/txtt8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/txttsc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/txttsl8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/classicovn/uop.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/cmbrightvn/vncm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/comicsansvn/comic.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/concretevn/vncc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/garamondvn/ugm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/grotesqvn/ugq.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jthb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jthbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jthr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jthrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1b8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1bc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1bi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1r8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1rc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1ri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-ant.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/fplrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagd8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagdc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagdo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagk8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagkc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagko8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkd8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkdc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkdi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkdo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkl8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubklc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkli8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubklo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uzcmi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/utopiavn/put.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/vnr/vn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/aliase/mathtime/mtsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/ascii/manfnt/manfnt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/cp1256/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/css/emacspeak/cm/cmbx.4es
%{_texmfdistdir}/tex4ht/ht-fonts/css/emacspeak/cm/cmmi.4es
%{_texmfdistdir}/tex4ht/ht-fonts/css/emacspeak/cm/cmti.4es
%{_texmfdistdir}/tex4ht/ht-fonts/css/emacspeak/cm/cmtt.4es
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1201.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1202.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1203.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1204.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1205.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1206.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1207.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1208.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1209.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1210.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1211.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1212.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1213.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1214.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1215.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1216.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1217.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1218.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1219.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1220.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1221.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1222.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1223.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1224.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1225.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1226.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1227.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1228.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1229.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1230.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1231.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1232.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1233.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1234.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1235.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1236.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1237.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1238.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1239.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1240.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1241.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1242.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1243.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1244.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1245.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1246.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1247.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1248.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1249.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1250.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1251.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1252.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1253.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1254.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1255.htf
%{_texmfdistdir}/tex4ht/ht-fonts/gb2312/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/gbk/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/html-speech/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/charset/uni/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/chess/chess.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/chess/chessf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/chess/fselch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/cm/cminch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/devanagari/dvng.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/euro/zpeur.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go/go.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go/go1bla.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go/go1whi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go/go2bla.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go/go2whi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/html/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/ipa/wsuipa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/blex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/blmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/blsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/mtex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/mtmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/mtsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/mtsyn-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mongolian/bicigh.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mongolian/bthh.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mongolian/bthv.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/ps2mf/times-ps.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/sw/curr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/sw/times-sw.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/tibetan/ctib.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xyatip.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xybsql.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xybtip.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xydash.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xyebut.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xymisc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/2/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/2/html/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cm/sauter/wnr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cm/sauter/wnti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/cmcyr/cmcbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/cmcyr/cmcbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/cmcyr/cmccsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/kminch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/kmitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/kmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/kmtcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/wncsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/html/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/lh/lh-t2a/larm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/6/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/6/html/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/7/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/8/hebrew/hclassic.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/8/hebrew/jerus.htf
%{_texmfdistdir}/tex4ht/ht-fonts/jsml/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/koi/8r/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/koi/8r/lh/lh-t2a/larm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset/mnemonic/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset/native/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/ooffice/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/share/adobe/helvetic/phvr8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/cyrillic/xcmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/cyrillic/xcmti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/hebrew/hclassic.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/blex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/blmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/blsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/mtex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/mtmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/mtsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/mtsyn-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Baskervaldx/zbvbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Baskervaldx/zbvmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Century_Schoolbook_L/pncr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Century_Schoolbook_L/pncr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Century_Schoolbook_L/pncrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Italic-lf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Italic-lf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Italic-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-inf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-inf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-inf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-lf-swash-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-lf-swash-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-lf-swash-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-lf-titling-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-lf-titling-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-lf-titling-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramond-Regular-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/EB_Garamond/EBGaramondInitials-tlf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Fourier-Math-Extension/fourier-mex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Fourier-Math-Letters/fncmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Fourier-Math-Letters/futmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Fourier-Math-Symbols/fncsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Fourier-Math-Symbols/futsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/LibertineMath/nxlbmi02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/LibertineMath/nxlbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/LibertineMath/nxlmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumT-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumT-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumT-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumT-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumT-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumT-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumT-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumT-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTB-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTB-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTB-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTB-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTB-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTB-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTB-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTB-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTB-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTB-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTI-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Biolinum_T/LinBiolinumTI-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Display_T/LinLibertineDisplayT-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Display_T/LinLibertineDisplayT-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Display_T/LinLibertineDisplayT-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Display_T/LinLibertineDisplayT-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Display_T/LinLibertineDisplayT-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Initials_T/LinLibertineIT-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Initials_T/LinLibertineIT-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Initials_T/LinLibertineIT-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Initials_T/LinLibertineIT-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Mono_T/LinLibertineMTB-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Mono_T/LinLibertineMTB-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Mono_T/LinLibertineMTB-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Mono_T/LinLibertineMTB-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Mono_T/LinLibertineMTB-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Mono_T/LinLibertineMTB-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_Mono_T/LinLibertineMTB-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineT-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineT-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineT-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineT-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineT-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineT-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTB-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTB-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTB-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTB-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTB-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTB-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTB-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTB-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTBI-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTBI-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTBI-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTBI-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTBI-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTI-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTI-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTI-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZ-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZ-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZ-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZ-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZI-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZI-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZI-lf-sc-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZI-lf-sc-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZI-lf-sc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZI-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZI-lf-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZI-sup-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZI-sup-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Linux_Libertine_T/LinLibertineTZI-sup-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibBol-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibBol-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibBol-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibBolIta-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibBolIta-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibBolIta-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibIta-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibIta-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibIta-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibReg-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibReg-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/MinLib/MinLibReg-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/NCXFourierMath/zncfbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/NCXFourierMath/zncfmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/NewTXMath/ntx-BoldItalic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/NewTXMath/ntx-Italic-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Nimbus_Roman_No9_L/tcxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/TeXGyreTermes/ts1-qtmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/TeXGyreTermesX/ntx-Bold-lf-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/TeXGyreTermesX/ntx-Bold-lf-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/TeXGyreTermesX/ntxdenoms-Regular-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/TeXGyreTermesX/ntxdenoms-Regular-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/TeXGyreTermesX/ntxdenoms-Regular-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/URW_Chancery_L/pzcmi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/URW_Chancery_L/pzcmi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/URW_Chancery_L/pzcmi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/URW_Chancery_L/pzcmi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Utopia/futr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Utopia/futr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Utopia/futr9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Utopia/futr9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/Utopia/futrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier/pcrr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier/pcrrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier/pcrro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier/pcrro8u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier/pplrc8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/helvetic/ptmb8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/helvetic/ptmrc8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/mathptm/zpsycmrv.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/mathptm/zptmcmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/mathptm/zptmcmrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/mathptm/zpzccmry.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/palatino/pplb9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/palatino/pplrc9t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/palatino/pplri9t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/symbol/psyr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmrc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmrre.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/rptmrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/zapfding/pzdr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ae/aecsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/cyrillic/wncyr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler/euex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler/eufb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler/eufm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler/eusb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler/eusm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/symbols/msam.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/symbols/msbm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/antpr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/anttr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/ec-anttbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/mi-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/qx-anttbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/sy-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/sy-anttlz.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/arabi/aehor.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/arabi/nazli.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/arev/favr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/bbold/bbold.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/bitstrea/charter/bchr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cbgreek/grmc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cbgreek/grmn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/chess/chess.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/chess/chessf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1201.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1202.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1203.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1204.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1205.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1206.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1207.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1208.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1209.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1210.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1211.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1212.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1213.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1214.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1215.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1216.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1217.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1218.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1219.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1220.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1221.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1222.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1223.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1224.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1225.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1226.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1227.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1228.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1229.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1230.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1231.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1232.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1233.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1234.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1235.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1236.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1237.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1238.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1239.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1240.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1241.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1242.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1243.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1244.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1245.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1246.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1247.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1248.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1249.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1250.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1251.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1252.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1253.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1254.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1255.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song95.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song96.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song97.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song98.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song99.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa8.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa9.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songaa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songab.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songac.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songad.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songae.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songaf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb8.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb9.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songba.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songbb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songbc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songbd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songbe.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songbf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc8.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc9.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songca.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songcb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songcc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songcd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songce.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songcf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songdc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songdd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songde.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songdf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe8.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe9.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songea.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songeb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songec.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songed.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songee.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songef.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf8.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf9.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songfa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songfb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songfc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songfd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songfe.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm/cmex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm/cmmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm/cmsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm/cmtcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm/cmti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/coch/zcochbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/concrete/cccsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cs/cscsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cs/csr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/currency/feymr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/cs-cyklop.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/cs-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/ec-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/ly1-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/qx-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/qx-cyklopr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/t5-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/t5-cyklopi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyrillic/cmcyr/cmcbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyrillic/cmcyr/cmcbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyrillic/cmcyr/cmccsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/dstroke/dsrom.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/dstroke/esint.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ebg/ntxebgbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ebg/ntxebgbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ebg/ntxebgmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ebg/ntxebgmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ec/eccc-uni.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/erewMath/zutmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/fourier-orns/futrorn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/futr-sup/futr-sup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/futrc9d/futrc9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/futrd8t/futrd8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/greek/ibygrk/fibr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/cjhebltx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/crml.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/fr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/hclassic.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/jerus.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/redis.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/shold.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/shscr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/shstk.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/html/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/cs-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/cs-iwonacap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/ec-iwonacap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/ex-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/exp-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/greek-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/qx-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/qx-iwonacap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/rm-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/sy-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/t2a-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/t2b-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/t2c-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/t5-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/t5-iwonacap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/texnansi-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/texnansi-iwonacap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/wncy-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/jknappen/tc/tcrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/latex/lasy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/latex/lcircle.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/latex/line.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lh/lh-t2a/lacc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lh/lh-t2a/larm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-8x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-e0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-f6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-00.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-1e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-1f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-2c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-8x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-a7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-circle.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-e0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-e1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-f6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-fb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-ff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlrc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlri-xl-26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlri-xl-e1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/cs-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/el-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/el-lmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/l7x-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/l7x-lmcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-ec.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-qxtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmin.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmit.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-csin.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-csrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cstt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-plin.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-plit.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-plitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-plrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-plsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-pltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-t5psn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-t5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-texnansi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005/cork-.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005/cork-lmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005/qx-lmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005/qx-lmtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005/texnansi-lmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/rm-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/t5-lmcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/marvosym/fmvr8x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/math/rsfs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathdesign/mdbchr7v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/blex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/blmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/blsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/mtex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/mtmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/mtsyn-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mflogo/logo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/misc/SkakNew.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/misc/cmman.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/misc/ifsym.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/misc/wasy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ntxsups/ntxsups-Italic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ntxsups/ntxsups-Regular-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ntxsups/ntxsups-Regular-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ntxsups/ntxsups-Regular-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ntxtm/ntx-Italic-tlf-th-ly1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ntxtm/ntx-Italic-tlf-th-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ntxtm/ntx-Italic-tlf-th-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pl/plbsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pl/plinch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pl/pltcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pl/pltex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/public/bbding.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/pxbsyc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/pxexa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/pxr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/pxsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/pxsyc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/rpcxr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/rpxb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/rpxpplr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/rpxsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/stickstooMath/ntxstx2bmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/stickstooMath/ntxstx2bmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/stickstooMath/ntxstx2mi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/stmaryrd/stmary.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/stxickstooMath/ntxstx2mia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/t1xtt/t1xtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/t1xtt/tyxtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/tcxtt/tcxtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/tibetan/ctib.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/tipa/tipa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/tipa/xipx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txbexs/ntxbexx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txbmiaX/ntx-Bold-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txbmiaX/ntxbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txbsys/ntxbsy5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txexas/ntxexa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txexs/ntxexx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/rtcxr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/rtcxss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/rtx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/rtxsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/t1xsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/tcxb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txbexa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txbsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txbsyc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/tyxsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txmiaX/ntx-Regular-lf-ot1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txmiaX/ntxmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txsyb/ntxsym.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txsyc/ntxsyc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txsys/ntxsy5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txtt/txtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/utf8/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/viqr/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/viscii/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cm/sauter/wnti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic/cmcyr/cmcbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic/cmcyr/cmcbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic/cmcyr/cmccsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic/wncsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/lh/lh-t2a/larm.htf
%{_texmfdistdir}/tex4ht/xtpipes/docbook.4xt
%{_texmfdistdir}/tex4ht/xtpipes/htspk.4xt
%{_texmfdistdir}/tex4ht/xtpipes/javahelp.4xt
%{_texmfdistdir}/tex4ht/xtpipes/jsml.4xt
%{_texmfdistdir}/tex4ht/xtpipes/oo-math.4xt
%{_texmfdistdir}/tex4ht/xtpipes/oo-text.4xt
%{_texmfdistdir}/tex4ht/xtpipes/xhtml.4xt
%{_texmfdistdir}/tex4ht/xtpipes/xhtmml.4xt
%{_texmfdistdir}/tex4ht/xtpipes/xtpipes-default.4xt
%{_texmfdistdir}/tex4ht/xtpipes/xtpipes-map.dtd
%{_texmfdistdir}/tex4ht/xtpipes/xtpipes.dtd
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tex4ht-%{texlive_version}.%{texlive_noarch}.svn58348-%{release}-zypper
%endif

%package -n texlive-texapi
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn54080
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Macros to write format-independent packages
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texapi-doc >= %{texlive_version}
Provides:       tex(texapi.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source112:      texapi.tar.xz
Source113:      texapi.doc.tar.xz

%description -n texlive-texapi
Texapi provides utility macros to write format-independent (and
-aware) packages. It is similar in spirit to the etoolbox,
except that it isn't tied to LaTeX. Tools include: engine and
format detection, expansion control, command definition and
manipulation, various testing macros, string operations, and
highly customizable while and for loops. The package requires
e-TeX (and, should you want to compile its documentation, the
pitex package is also needed).

%package -n texlive-texapi-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn54080
Release:        150400.18.1
Summary:        Documentation for texlive-texapi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texapi-doc
This package includes the documentation for texlive-texapi

%post -n texlive-texapi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texapi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texapi
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texapi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/texapi/README
%{_texmfdistdir}/doc/generic/texapi/texapi-doc.pdf
%{_texmfdistdir}/doc/generic/texapi/texapi-doc.tex

%files -n texlive-texapi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/texapi/texapi.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texapi-%{texlive_version}.%{texlive_noarch}.1.04svn54080-%{release}-zypper
%endif

%package -n texlive-texbytopic
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.18.1
License:        GFDL-1.2-only
Summary:        Freed version of the book TeX by Topic
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source114:      texbytopic.doc.tar.xz

%description -n texlive-texbytopic
An invaluable book, originally published by Addison-Wesley (who
have released their copyright -- their version of the book went
out of print in the 1990s). The book describes itself as "a
TeXnician's reference", and covers the way TeX (the engine)
works in as much detail as most ordinary TeX programmers will
ever need to know. A printed copy of the book may be had (for a
modest price) via lulu.com (see the package home page for
details).

%post -n texlive-texbytopic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texbytopic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texbytopic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texbytopic
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/texbytopic/README
%{_texmfdistdir}/doc/plain/texbytopic/TeXbyTopic.pdf
%{_texmfdistdir}/doc/plain/texbytopic/TeXbyTopic.tex
%{_texmfdistdir}/doc/plain/texbytopic/figflow.tex
%{_texmfdistdir}/doc/plain/texbytopic/glossary.tex
%{_texmfdistdir}/doc/plain/texbytopic/tables.tex
%{_texmfdistdir}/doc/plain/texbytopic/tex.bib
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texbytopic-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-texcount
Version:        %{texlive_version}.%{texlive_noarch}.3.1.1svn49013
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Count words in a LaTeX document
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-texcount-bin >= %{texlive_version}
#!BuildIgnore: texlive-texcount-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texcount-doc >= %{texlive_version}
Requires:       perl(Encode)
#!BuildIgnore:  perl(Encode)
Requires:       perl(Term::ANSIColor)
#!BuildIgnore:  perl(Term::ANSIColor)
Requires:       perl(Text::Wrap)
#!BuildIgnore:  perl(Text::Wrap)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(utf8)
#!BuildIgnore:  perl(utf8)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source115:      texcount.tar.xz
Source116:      texcount.doc.tar.xz

%description -n texlive-texcount
TeXcount is a Perl script that counts words in the text of
LaTeX files. It has rules for handling most of the common
macros, and can provide colour-coded output showing which parts
of the text have been counted. The package script is available
as a Web service via its home page.

%package -n texlive-texcount-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1.1svn49013
Release:        150400.18.1
Summary:        Documentation for texlive-texcount
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texcount-doc
This package includes the documentation for texlive-texcount

%post -n texlive-texcount
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texcount
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texcount
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texcount-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/texcount/README.md
%{_texmfdistdir}/doc/support/texcount/doc/QuickReference.pdf
%{_texmfdistdir}/doc/support/texcount/doc/QuickReference.tex
%{_texmfdistdir}/doc/support/texcount/doc/TeXcount.pdf
%{_texmfdistdir}/doc/support/texcount/doc/TeXcount.tex
%{_texmfdistdir}/doc/support/texcount/doc/TechDoc.pdf
%{_texmfdistdir}/doc/support/texcount/doc/TechDoc.tex
%{_texmfdistdir}/doc/support/texcount/doc/macros.tex
%{_texmfdistdir}/doc/support/texcount/doc/sub_addrules.tex
%{_texmfdistdir}/doc/support/texcount/doc/sub_options.tex
%{_texmfdistdir}/doc/support/texcount/doc/sub_ruletypes.tex
%{_texmfdistdir}/doc/support/texcount/doc/sub_tc_other.tex

%files -n texlive-texcount
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texcount/texcount.pl
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texcount-%{texlive_version}.%{texlive_noarch}.3.1.1svn49013-%{release}-zypper
%endif

%package -n texlive-texdate
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn49362
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Date printing, formatting, and manipulation in TeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texdate-doc >= %{texlive_version}
Provides:       tex(texdate.sty)
Requires:       tex(iflang.sty)
Requires:       tex(modulus.sty)
Requires:       tex(padcount.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source117:      texdate.tar.xz
Source118:      texdate.doc.tar.xz

%description -n texlive-texdate
TeX and LaTeX provide few facilities for dates by default,
though many packages have filled this gap. This package fills
it, as well, with a pure TeX-primitive implementation. It can
print dates, advance them by numbers of days, weeks, or months,
determine the weekday automatically (with an algorithm cribbed
from the dayofweek.tex file written by Martin Minow), and print
them in (mostly) arbitrary format. It can also print calendars
(monthly and yearly) automatically, and can be easily localized
for non-English languages.

%package -n texlive-texdate-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn49362
Release:        150400.18.1
Summary:        Documentation for texlive-texdate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texdate-doc
This package includes the documentation for texlive-texdate

%post -n texlive-texdate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdate
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texdate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/texdate/CHANGES
%{_texmfdistdir}/doc/generic/texdate/README
%{_texmfdistdir}/doc/generic/texdate/lppl.txt
%{_texmfdistdir}/doc/generic/texdate/texdate.pdf

%files -n texlive-texdate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/texdate/texdate.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texdate-%{texlive_version}.%{texlive_noarch}.2.0svn49362-%{release}-zypper
%endif

%package -n texlive-texdef
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn56466
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Display the definitions of TeX commands
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-texdef-bin >= %{texlive_version}
#!BuildIgnore: texlive-texdef-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texdef-doc >= %{texlive_version}
Requires:       perl(Cwd)
#!BuildIgnore:  perl(Cwd)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Temp)
#!BuildIgnore:  perl(File::Temp)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source119:      texdef.tar.xz
Source120:      texdef.doc.tar.xz

%description -n texlive-texdef
This (Perl) script displays the definitions of (La)TeX command
sequences/macros. Various options allow the selection of the
used class as well as package files and other factors that may
influence the definition (before/after the preamble, inside an
environment, ...). The script creates a temporary TeX file
which is then compiled using (La)TeX to find the '\meaning' of
the command sequence. The result is formatted and presented to
the user. Length or number command sequences (dimensions,
\char..., count registers, ...) are recognized and the
contained value is also shown (using \the). Special definitions
like protected macros are also recognized and the underlying
macros are shown as well. The script will show plain TeX
definitions by default. LaTeX and ConTeXt are supported,
including flavours (pdf(La)TeX, Lua(La)TeX, Xe(La)TeX, ...).
The flavour can be selected using a command line option, or via
the script name: latexdef will use LaTeX as default, etc.

%package -n texlive-texdef-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn56466
Release:        150400.18.1
Summary:        Documentation for texlive-texdef
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texdef-doc
This package includes the documentation for texlive-texdef

%post -n texlive-texdef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdef
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texdef-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/texdef/CHANGELOG
%{_texmfdistdir}/doc/support/texdef/INSTALL
%{_texmfdistdir}/doc/support/texdef/README
%{_texmfdistdir}/doc/support/texdef/texdef.pdf

%files -n texlive-texdef
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texdef/texdef.pl
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texdef-%{texlive_version}.%{texlive_noarch}.1.9svn56466-%{release}-zypper
%endif

%package -n texlive-texdiff
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn29752
Release:        150400.18.1
License:        Artistic-1.0
Summary:        Compare documents and produce tagged merge
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-texdiff-bin >= %{texlive_version}
#!BuildIgnore: texlive-texdiff-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texdiff-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(re)
#!BuildIgnore:  perl(re)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source121:      texdiff.tar.xz
Source122:      texdiff.doc.tar.xz

%description -n texlive-texdiff
Two files are compared and a new TeX file is output. When the
output file is processed with (La)TeX it marks new changes with
blue and old text with red with a strike-through line.
Furthermore, passages with changes are marked at the margin
with grey bars by the LaTeX changebar package.

%package -n texlive-texdiff-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn29752
Release:        150400.18.1
Summary:        Documentation for texlive-texdiff
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(texdiff.1)

%description -n texlive-texdiff-doc
This package includes the documentation for texlive-texdiff

%post -n texlive-texdiff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdiff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdiff
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texdiff-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texdiff.1*
%{_texmfdistdir}/doc/support/texdiff/README

%files -n texlive-texdiff
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texdiff/texdiff
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texdiff-%{texlive_version}.%{texlive_noarch}.0.0.4svn29752-%{release}-zypper
%endif

%package -n texlive-texdirflatten
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn55064
Release:        150400.18.1
License:        Artistic-1.0
Summary:        Collect files related to a LaTeX job in a single directory
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-texdirflatten-bin >= %{texlive_version}
#!BuildIgnore: texlive-texdirflatten-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texdirflatten-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(re)
#!BuildIgnore:  perl(re)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source123:      texdirflatten.tar.xz
Source124:      texdirflatten.doc.tar.xz

%description -n texlive-texdirflatten
The Perl script parses a LaTeX file recursively, scanning all
child files, and collects details of any included and other
data files. These component files, are then all put into a
single directory (thus "flattening" the document's directory
tree).

%package -n texlive-texdirflatten-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn55064
Release:        150400.18.1
Summary:        Documentation for texlive-texdirflatten
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(texdirflatten.1)

%description -n texlive-texdirflatten-doc
This package includes the documentation for texlive-texdirflatten

%post -n texlive-texdirflatten
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdirflatten
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdirflatten
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texdirflatten-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texdirflatten.1*
%{_texmfdistdir}/doc/support/texdirflatten/README

%files -n texlive-texdirflatten
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texdirflatten/texdirflatten
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texdirflatten-%{texlive_version}.%{texlive_noarch}.1.3svn55064-%{release}-zypper
%endif

%package -n texlive-texdoc
Version:        %{texlive_version}.%{texlive_noarch}.3.3svn58477
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Documentation access for TeX Live
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
#!BuildIgnore: texlive-kpathsea
Requires(pre):  texlive-texdoc-bin >= %{texlive_version}
#!BuildIgnore: texlive-texdoc-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texdoc-doc >= %{texlive_version}
Provides:       tex(texdoc.cnf)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source125:      texdoc.tar.xz
Source126:      texdoc.doc.tar.xz
Source127:      texdoc_cnf.dif

%description -n texlive-texdoc
texdoc is a Lua script providing easy access to the
documentation in TeX Live: PDF, DVI, plain text files, and
more. Viewing and other configuration can be extensively
customized. It is distributed with TeX Live; MiKTeX provides a
program by the same name to do the same job, but its
implementation is unrelated.

%package -n texlive-texdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.3svn58477
Release:        150400.18.1
Summary:        Documentation for texlive-texdoc
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(texdoc.1)

%description -n texlive-texdoc-doc
This package includes the documentation for texlive-texdoc

%post -n texlive-texdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdoc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texdoc-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texdoc.1*
%{_texmfdistdir}/doc/support/texdoc/COPYING
%{_texmfdistdir}/doc/support/texdoc/NEWS
%{_texmfdistdir}/doc/support/texdoc/README.md
%{_texmfdistdir}/doc/support/texdoc/texdoc-doc.cls
%{_texmfdistdir}/doc/support/texdoc/texdoc.pdf
%{_texmfdistdir}/doc/support/texdoc/texdoc.tex

%files -n texlive-texdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texdoc/texdoc.tlu
%{_texmfdistdir}/scripts/texdoc/texdoclib-alias.tlu
%{_texmfdistdir}/scripts/texdoc/texdoclib-cli.tlu
%{_texmfdistdir}/scripts/texdoc/texdoclib-config.tlu
%{_texmfdistdir}/scripts/texdoc/texdoclib-const.tlu
%{_texmfdistdir}/scripts/texdoc/texdoclib-score.tlu
%{_texmfdistdir}/scripts/texdoc/texdoclib-search.tlu
%{_texmfdistdir}/scripts/texdoc/texdoclib-util.tlu
%{_texmfdistdir}/scripts/texdoc/texdoclib-view.tlu
%{_texmfdistdir}/scripts/texdoc/texdoclib.tlu
%{_texmfdistdir}/texdoc/texdoc.cnf
%{_texmfdistdir}/tlpkg/texlive.tlpdb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texdoc-%{texlive_version}.%{texlive_noarch}.3.3svn58477-%{release}-zypper
%endif

%package -n texlive-texdoctk
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6.0svn54557
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Easy access to package documentation
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
#!BuildIgnore: texlive-kpathsea
Requires(pre):  texlive-texdoctk-bin >= %{texlive_version}
#!BuildIgnore: texlive-texdoctk-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texdoctk-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Copy)
#!BuildIgnore:  perl(File::Copy)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(texdoctk.dat)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source128:      texdoctk.tar.xz
Source129:      texdoctk.doc.tar.xz

%description -n texlive-texdoctk
A Perl/Tk-based GUI for easy access to package documentation
for TeX on Unix platforms; the databases it uses are based on
the texmf/doc subtrees of teTeX, but database files for local
configurations with modified/extended directories can be
derived from them. Note that texdoctk is not a viewer itself,
but an interface for finding documentation files and opening
them with the appropriate viewer; so it relies on appropriate
programs to be installed on the system. However, the choice of
these programs can be configured by the sysadmin or user. Now
only distributed as part of TeX Live, which includes a Windows
executable.

%package -n texlive-texdoctk-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6.0svn54557
Release:        150400.18.1
Summary:        Documentation for texlive-texdoctk
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(texdoctk.1)

%description -n texlive-texdoctk-doc
This package includes the documentation for texlive-texdoctk

%post -n texlive-texdoctk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdoctk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdoctk
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texdoctk-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texdoctk.1*

%files -n texlive-texdoctk
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texdoctk/texdoctk.pl
%{_texmfdistdir}/texdoctk/texdocrc-win32.defaults
%{_texmfdistdir}/texdoctk/texdocrc.defaults
%{_texmfdistdir}/texdoctk/texdoctk.dat
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texdoctk-%{texlive_version}.%{texlive_noarch}.0.0.6.0svn54557-%{release}-zypper
%endif

%package -n texlive-texdraw
Version:        %{texlive_version}.%{texlive_noarch}.v2r3svn51030
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Graphical macros, using embedded PostScript
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texdraw-doc >= %{texlive_version}
Provides:       tex(blockdiagram.tex)
Provides:       tex(texdraw.sty)
Provides:       tex(texdraw.tex)
Provides:       tex(txdps.tex)
Provides:       tex(txdtools.tex)
Requires:       tex(graphics.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source130:      texdraw.tar.xz
Source131:      texdraw.doc.tar.xz

%description -n texlive-texdraw
TeXdraw is a set of macro definitions for TeX, which allow the
user to produce PostScript drawings from within TeX and LaTeX.
TeXdraw has been designed to be extensible. Drawing 'segments'
are relocatable, self-contained units. Using a combination of
TeX's grouping mechanism and the gsave/grestore mechanism in
PostScript, drawing segments allow for local changes to the
scaling and line parameters. Using TeX's macro definition
capability, new drawing commands can be constructed from
drawing segments.

%package -n texlive-texdraw-doc
Version:        %{texlive_version}.%{texlive_noarch}.v2r3svn51030
Release:        150400.18.1
Summary:        Documentation for texlive-texdraw
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(preun):%install_info_prereq
Requires(post): %install_info_prereq

%description -n texlive-texdraw-doc
This package includes the documentation for texlive-texdraw

%post -n texlive-texdraw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdraw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdraw
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%preun -n texlive-texdraw-doc
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/texdraw.info
fi

%post -n texlive-texdraw-doc
%install_info --info-dir=%{_infodir} %{_infodir}/texdraw.info

%files -n texlive-texdraw-doc
%defattr(-,root,root,755)
%{_infodir}/texdraw.info*
%{_texmfdistdir}/doc/support/texdraw/ChangeLog
%{_texmfdistdir}/doc/support/texdraw/Makefile
%{_texmfdistdir}/doc/support/texdraw/README
%{_texmfdistdir}/doc/support/texdraw/examples/txdexamp.latex
%{_texmfdistdir}/doc/support/texdraw/examples/txdexamp.tex
%{_texmfdistdir}/doc/support/texdraw/test/ttexdraw.tex
%{_texmfdistdir}/doc/support/texdraw/texdraw.pdf
%{_texmfdistdir}/doc/support/texdraw/texdraw.texi

%files -n texlive-texdraw
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/texdraw/blockdiagram.tex
%{_texmfdistdir}/tex/generic/texdraw/texdraw.sty
%{_texmfdistdir}/tex/generic/texdraw/texdraw.tex
%{_texmfdistdir}/tex/generic/texdraw/txdps.tex
%{_texmfdistdir}/tex/generic/texdraw/txdtools.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texdraw-%{texlive_version}.%{texlive_noarch}.v2r3svn51030-%{release}-zypper
%endif

%package -n texlive-texfot
Version:        %{texlive_version}.%{texlive_noarch}.1.40svn54246
Release:        150400.18.1
License:        SUSE-Public-Domain
Summary:        Filter clutter from the output of a TeX run
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-texfot-bin >= %{texlive_version}
#!BuildIgnore: texlive-texfot-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texfot-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(IO::File)
#!BuildIgnore:  perl(IO::File)
Requires:       perl(IPC::Open3)
#!BuildIgnore:  perl(IPC::Open3)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source132:      texfot.tar.xz
Source133:      texfot.doc.tar.xz

%description -n texlive-texfot
The package provides a small Perl script to filter the online
output from a TeX run, attempting to show only those messages
which probably deserve some change in the source. The TeX
invocation itself need not change.

%package -n texlive-texfot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.40svn54246
Release:        150400.18.1
Summary:        Documentation for texlive-texfot
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(texfot.1)

%description -n texlive-texfot-doc
This package includes the documentation for texlive-texfot

%post -n texlive-texfot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texfot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texfot
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texfot-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texfot.1*
%{_texmfdistdir}/doc/support/texfot/README

%files -n texlive-texfot
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texfot/texfot.pl
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texfot-%{texlive_version}.%{texlive_noarch}.1.40svn54246-%{release}-zypper
%endif

%package -n texlive-texilikechaps
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn28553
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Format chapters with a texi-like format
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(texilikechaps.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source134:      texilikechaps.tar.xz

%description -n texlive-texilikechaps
The package enables the user to reduce the size of the rather
large chapter headings in standard classes into a texi-like
smaller format. Details of the format may be controlled with
internal commands.

%post -n texlive-texilikechaps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texilikechaps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texilikechaps
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texilikechaps
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texilikechaps/texilikechaps.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texilikechaps-%{texlive_version}.%{texlive_noarch}.1.0asvn28553-%{release}-zypper
%endif

%package -n texlive-texilikecover
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        A cover-page package, like TeXinfo
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(texilikecover.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source135:      texilikecover.tar.xz

%description -n texlive-texilikecover
The package creates document cover pages, like those that
TeXinfo produces.

%post -n texlive-texilikecover
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texilikecover
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texilikecover
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texilikecover
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texilikecover/texilikecover.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texilikecover-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif

%package -n texlive-texinfo
Version:        %{texlive_version}.%{texlive_noarch}.5.1svn57911
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Texinfo documentation system
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-amsfonts >= %{texlive_version}
Requires:       texlive-cm-super >= %{texlive_version}
Requires:       texlive-ec >= %{texlive_version}
Requires:       texlive-epsf >= %{texlive_version}
Provides:       tex(texinfo.tex)
Provides:       tex(txi-cs.tex)
Provides:       tex(txi-de.tex)
Provides:       tex(txi-en.tex)
Provides:       tex(txi-es.tex)
Provides:       tex(txi-fr.tex)
Provides:       tex(txi-it.tex)
Provides:       tex(txi-nb.tex)
Provides:       tex(txi-nl.tex)
Provides:       tex(txi-nn.tex)
Provides:       tex(txi-pl.tex)
Provides:       tex(txi-pt.tex)
Provides:       tex(txi-ru.tex)
Provides:       tex(txi-sr.tex)
Provides:       tex(txi-tr.tex)
Provides:       tex(txi-uk.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source136:      texinfo.tar.xz

%description -n texlive-texinfo
Texinfo is the preferred format for documentation in the GNU
project; the format may be used to produce online or printed
output from a single source. The Texinfo macros may be used to
produce printable output using TeX; other programs in the
distribution offer online interactive use (with hypertext
linkages in some cases). Note that a developers' snapshot of
the latest release of the Texinfo macros may be found in the
Texinfo 'latest' package.

%post -n texlive-texinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texinfo
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texinfo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/texinfo/texinfo.ini
%{_texmfdistdir}/tex/texinfo/texinfo.tex
%{_texmfdistdir}/tex/texinfo/txi-cs.tex
%{_texmfdistdir}/tex/texinfo/txi-de.tex
%{_texmfdistdir}/tex/texinfo/txi-en.tex
%{_texmfdistdir}/tex/texinfo/txi-es.tex
%{_texmfdistdir}/tex/texinfo/txi-fr.tex
%{_texmfdistdir}/tex/texinfo/txi-it.tex
%{_texmfdistdir}/tex/texinfo/txi-nb.tex
%{_texmfdistdir}/tex/texinfo/txi-nl.tex
%{_texmfdistdir}/tex/texinfo/txi-nn.tex
%{_texmfdistdir}/tex/texinfo/txi-pl.tex
%{_texmfdistdir}/tex/texinfo/txi-pt.tex
%{_texmfdistdir}/tex/texinfo/txi-ru.tex
%{_texmfdistdir}/tex/texinfo/txi-sr.tex
%{_texmfdistdir}/tex/texinfo/txi-tr.tex
%{_texmfdistdir}/tex/texinfo/txi-uk.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texinfo-%{texlive_version}.%{texlive_noarch}.5.1svn57911-%{release}-zypper
%endif

%package -n texlive-texlive-common
Version:        %{texlive_version}.%{texlive_noarch}.svn58055
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live documentation (common elements)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source137:      texlive-common.doc.tar.xz

%description -n texlive-texlive-common
The texlive-common package

%post -n texlive-texlive-common
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-common
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-common
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-common
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/index.html
%{_texmfdistdir}/doc/texlive/install-tl.html
%{_texmfdistdir}/doc/texlive/texlive-common/advanced-lnx.png
%{_texmfdistdir}/doc/texlive/texlive-common/basic-w32.png
%{_texmfdistdir}/doc/texlive/texlive-common/examples/ex5.tex
%{_texmfdistdir}/doc/texlive/texlive-common/examples/ex6.tex
%{_texmfdistdir}/doc/texlive/texlive-common/examples/ex6a.tex
%{_texmfdistdir}/doc/texlive/texlive-common/examples/ex6b.tex
%{_texmfdistdir}/doc/texlive/texlive-common/examples/ex6c.tex
%{_texmfdistdir}/doc/texlive/texlive-common/nsis_installer.png
%{_texmfdistdir}/doc/texlive/texlive-common/stdcoll.png
%{_texmfdistdir}/doc/texlive/texlive-common/tlcockpit-packages.png
%{_texmfdistdir}/doc/texlive/texlive-common/tlmgr-gui.png
%{_texmfdistdir}/doc/texlive/texlive-common/tlshell-macos.png
%{_texmfdistdir}/doc/texlive/texlive-common/tray-menu.png
%{_texmfdistdir}/doc/texlive/tlmgr.html
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-common-%{texlive_version}.%{texlive_noarch}.svn58055-%{release}-zypper
%endif

%package -n texlive-texlive-cz
Version:        %{texlive_version}.%{texlive_noarch}.svn54496
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live manual (Czech/Slovak)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source138:      texlive-cz.doc.tar.xz

%description -n texlive-texlive-cz
The texlive-cz package

%post -n texlive-texlive-cz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-cz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-cz
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-cz
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-cz/Makefile
%{_texmfdistdir}/doc/texlive/texlive-cz/csquote.sty
%{_texmfdistdir}/doc/texlive/texlive-cz/live4ht.cfg
%{_texmfdistdir}/doc/texlive/texlive-cz/tex-live.css
%{_texmfdistdir}/doc/texlive/texlive-cz/texlive-cz.css
%{_texmfdistdir}/doc/texlive/texlive-cz/texlive-cz.html
%{_texmfdistdir}/doc/texlive/texlive-cz/texlive-cz.pdf
%{_texmfdistdir}/doc/texlive/texlive-cz/texlive-cz.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-cz-%{texlive_version}.%{texlive_noarch}.svn54496-%{release}-zypper
%endif

%package -n texlive-texlive-de
Version:        %{texlive_version}.%{texlive_noarch}.svn58648
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live manual (German)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source139:      texlive-de.doc.tar.xz

%description -n texlive-texlive-de
The texlive-de package

%post -n texlive-texlive-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-de
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-de/Makefile
%{_texmfdistdir}/doc/texlive/texlive-de/advanced-lnx.png
%{_texmfdistdir}/doc/texlive/texlive-de/basic-w32.png
%{_texmfdistdir}/doc/texlive/texlive-de/install-lnx-main.png
%{_texmfdistdir}/doc/texlive/texlive-de/lmsy10-40.png
%{_texmfdistdir}/doc/texlive/texlive-de/nsis_installer.png
%{_texmfdistdir}/doc/texlive/texlive-de/nsisinstaller.png
%{_texmfdistdir}/doc/texlive/texlive-de/psview.png
%{_texmfdistdir}/doc/texlive/texlive-de/stdcoll.png
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de-html.css
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de-html.tex
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de.css
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de.html
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de.pdf
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de.tex
%{_texmfdistdir}/doc/texlive/texlive-de/tlcockpit-packages.png
%{_texmfdistdir}/doc/texlive/texlive-de/tlmgr-general-options.png
%{_texmfdistdir}/doc/texlive/texlive-de/tlmgr-gui.png
%{_texmfdistdir}/doc/texlive/texlive-de/tlmgr-paper-options.png
%{_texmfdistdir}/doc/texlive/texlive-de/tlshell-macos.png
%{_texmfdistdir}/doc/texlive/texlive-de/tray-menu.png
%{_texmfdistdir}/doc/texlive/texlive-de/wizard-w32.png
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-de-%{texlive_version}.%{texlive_noarch}.svn58648-%{release}-zypper
%endif

%package -n texlive-texlive-en
Version:        %{texlive_version}.%{texlive_noarch}.svn58572
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live manual (English)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source140:      texlive-en.doc.tar.xz

%description -n texlive-texlive-en
The texlive-en package

%preun -n texlive-texlive-en
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/tlbuild.info
fi

%post -n texlive-texlive-en
mkdir -p /var/run/texlive
%install_info --info-dir=%{_infodir} %{_infodir}/tlbuild.info
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-en
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-en
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-en
%defattr(-,root,root,755)
%{_infodir}/tlbuild.info*
%{_texmfdistdir}/doc/texlive/texlive-en/Makefile
%{_texmfdistdir}/doc/texlive/texlive-en/README
%{_texmfdistdir}/doc/texlive/texlive-en/archive/bv-live.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/bvoutln.sty
%{_texmfdistdir}/doc/texlive/texlive-en/archive/changemail
%{_texmfdistdir}/doc/texlive/texlive-en/archive/l.pl
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2003.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2004.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2005.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2007.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2008.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2009.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2010.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2011.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2012.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2013.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2014.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2015.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2016.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2017.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2018.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2019.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2020.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-tl7.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live4ht.cfg-2004
%{_texmfdistdir}/doc/texlive/texlive-en/archive/mod.pl
%{_texmfdistdir}/doc/texlive/texlive-en/archive/nocites.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/picture.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/split.pl
%{_texmfdistdir}/doc/texlive/texlive-en/archive/status.pl
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.bib
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.bst
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2003
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2004
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2005
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2007
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2008
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2009
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2010
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2014
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2015
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2016
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2017
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2018
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2019
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2020
%{_texmfdistdir}/doc/texlive/texlive-en/archive/texlive.pl
%{_texmfdistdir}/doc/texlive/texlive-en/live4ht.cfg
%{_texmfdistdir}/doc/texlive/texlive-en/tex-live.css
%{_texmfdistdir}/doc/texlive/texlive-en/tex-live.sty
%{_texmfdistdir}/doc/texlive/texlive-en/texlive-en.css
%{_texmfdistdir}/doc/texlive/texlive-en/texlive-en.html
%{_texmfdistdir}/doc/texlive/texlive-en/texlive-en.pdf
%{_texmfdistdir}/doc/texlive/texlive-en/texlive-en.tex
%{_texmfdistdir}/doc/texlive/tlbuild/tlbuild.html
%{_texmfdistdir}/doc/texlive/tlbuild/tlbuild.pdf
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-en-%{texlive_version}.%{texlive_noarch}.svn58572-%{release}-zypper
%endif

%package -n texlive-texlive-es
Version:        %{texlive_version}.%{texlive_noarch}.svn58221
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live manual (Spanish)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source141:      texlive-es.doc.tar.xz

%description -n texlive-texlive-es
The texlive-es package

%post -n texlive-texlive-es
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-es
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-es
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-es
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-es/Makefile
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2017/texlive-es.html
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2017/texlive-es.pdf
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2017/texlive-es.tex
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2018/texlive-es.css
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2018/texlive-es.html
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2018/texlive-es.pdf
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2018/texlive-es.tex
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2019/texlive-es.css
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2019/texlive-es.html
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2019/texlive-es.pdf
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2019/texlive-es.tex
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2020/texlive-es.html
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2020/texlive-es.pdf
%{_texmfdistdir}/doc/texlive/texlive-es/archive/2020/texlive-es.tex
%{_texmfdistdir}/doc/texlive/texlive-es/tex-live.css
%{_texmfdistdir}/doc/texlive/texlive-es/texlive-es.css
%{_texmfdistdir}/doc/texlive/texlive-es/texlive-es.html
%{_texmfdistdir}/doc/texlive/texlive-es/texlive-es.pdf
%{_texmfdistdir}/doc/texlive/texlive-es/texlive-es.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-es-%{texlive_version}.%{texlive_noarch}.svn58221-%{release}-zypper
%endif

%package -n texlive-texlive-fr
Version:        %{texlive_version}.%{texlive_noarch}.svn58579
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live manual (French)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source142:      texlive-fr.doc.tar.xz

%description -n texlive-texlive-fr
The texlive-fr package

%post -n texlive-texlive-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-fr
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-fr/Makefile
%{_texmfdistdir}/doc/texlive/texlive-fr/live4ht.cfg
%{_texmfdistdir}/doc/texlive/texlive-fr/notes
%{_texmfdistdir}/doc/texlive/texlive-fr/tex-live.css
%{_texmfdistdir}/doc/texlive/texlive-fr/texlive-fr.css
%{_texmfdistdir}/doc/texlive/texlive-fr/texlive-fr.html
%{_texmfdistdir}/doc/texlive/texlive-fr/texlive-fr.pdf
%{_texmfdistdir}/doc/texlive/texlive-fr/texlive-fr.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-fr-%{texlive_version}.%{texlive_noarch}.svn58579-%{release}-zypper
%endif

%package -n texlive-texlive-it
Version:        %{texlive_version}.%{texlive_noarch}.svn58653
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live manual (Italian)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source143:      texlive-it.doc.tar.xz

%description -n texlive-texlive-it
The texlive-it package

%post -n texlive-texlive-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-it
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-it
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-it/Makefile
%{_texmfdistdir}/doc/texlive/texlive-it/texlive-it.html
%{_texmfdistdir}/doc/texlive/texlive-it/texlive-it.pdf
%{_texmfdistdir}/doc/texlive/texlive-it/texlive-it.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-it-%{texlive_version}.%{texlive_noarch}.svn58653-%{release}-zypper
%endif

%package -n texlive-texlive-ja
Version:        %{texlive_version}.%{texlive_noarch}.svn58581
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live manual (Japanese)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source144:      texlive-ja.doc.tar.xz

%description -n texlive-texlive-ja
The texlive-ja package

%post -n texlive-texlive-ja
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-ja
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-ja
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-ja
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-ja/Makefile
%{_texmfdistdir}/doc/texlive/texlive-ja/img/advanced-macos-ja.png
%{_texmfdistdir}/doc/texlive/texlive-ja/img/basic-macos-ja.png
%{_texmfdistdir}/doc/texlive/texlive-ja/img/stdcoll-ja.png
%{_texmfdistdir}/doc/texlive/texlive-ja/img/tlshell-macos-ja.png
%{_texmfdistdir}/doc/texlive/texlive-ja/texlive-ja.pdf
%{_texmfdistdir}/doc/texlive/texlive-ja/texlive-ja.sty
%{_texmfdistdir}/doc/texlive/texlive-ja/texlive-ja.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-ja-%{texlive_version}.%{texlive_noarch}.svn58581-%{release}-zypper
%endif

%package -n texlive-texlive-pl
Version:        %{texlive_version}.%{texlive_noarch}.svn58649
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live manual (Polish)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source145:      texlive-pl.doc.tar.xz

%description -n texlive-texlive-pl
The texlive-pl package

%post -n texlive-texlive-pl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-pl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-pl
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-pl
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-pl/Makefile
%{_texmfdistdir}/doc/texlive/texlive-pl/live4ht.cfg
%{_texmfdistdir}/doc/texlive/texlive-pl/tex-live.css
%{_texmfdistdir}/doc/texlive/texlive-pl/texlive-pl.css
%{_texmfdistdir}/doc/texlive/texlive-pl/texlive-pl.html
%{_texmfdistdir}/doc/texlive/texlive-pl/texlive-pl.pdf
%{_texmfdistdir}/doc/texlive/texlive-pl/texlive-pl.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-pl-%{texlive_version}.%{texlive_noarch}.svn58649-%{release}-zypper
%endif

%package -n texlive-texlive-ru
Version:        %{texlive_version}.%{texlive_noarch}.svn58426
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live manual (Russian)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source146:      texlive-ru.doc.tar.xz

%description -n texlive-texlive-ru
The texlive-ru package

%post -n texlive-texlive-ru
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-ru
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-ru
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-ru
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-ru/Makefile
%{_texmfdistdir}/doc/texlive/texlive-ru/live4ht.cfg
%{_texmfdistdir}/doc/texlive/texlive-ru/tex-live.css
%{_texmfdistdir}/doc/texlive/texlive-ru/texlive-ru.css
%{_texmfdistdir}/doc/texlive/texlive-ru/texlive-ru.html
%{_texmfdistdir}/doc/texlive/texlive-ru/texlive-ru.pdf
%{_texmfdistdir}/doc/texlive/texlive-ru/texlive-ru.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-ru-%{texlive_version}.%{texlive_noarch}.svn58426-%{release}-zypper
%endif

%package -n texlive-scripts
Version:        %{texlive_version}.%{texlive_noarch}.svn58742
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live infrastructure programs
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Obsoletes:      texlive-tetex <= %{texlive_previous}
Obsoletes:      tlshell <= %{texlive_previous}
Requires(pre):  texlive-scripts-bin >= %{texlive_version}
#!BuildIgnore: texlive-scripts-bin
Requires:       texlive-texlive.infra >= %{texlive_version}
#!BuildIgnore: texlive-texlive.infra
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(pre):  texlive-texlive.infra >= %{texlive_version}
Requires(pre):  texlive-scripts-extra >= %{texlive_version}
Obsoletes:      texlive-texconfig < 2018
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Recommends:     texlive-scripts-doc >= %{texlive_version}
Requires:       perl(Cwd)
#!BuildIgnore:  perl(Cwd)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Copy)
#!BuildIgnore:  perl(File::Copy)
Requires:       perl(File::Find)
#!BuildIgnore:  perl(File::Find)
Requires:       perl(File::Spec)
#!BuildIgnore:  perl(File::Spec)
Requires:       perl(File::Spec::Functions)
#!BuildIgnore:  perl(File::Spec::Functions)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(TeXLive::TLUtils)
#!BuildIgnore:  perl(TeXLive::TLUtils)
Requires:       perl(TeXLive::TLWinGoo)
#!BuildIgnore:  perl(TeXLive::TLWinGoo)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(09fbbfac.enc)
Provides:       tex(0ef0afca.enc)
Provides:       tex(10037936.enc)
Provides:       tex(1b6d048e.enc)
Provides:       tex(71414f53.enc)
Provides:       tex(74afc74c.enc)
Provides:       tex(aae443f0.enc)
Provides:       tex(b6a4d7c7.enc)
Provides:       tex(base14flags.tex)
Provides:       tex(bbad153f.enc)
Provides:       tex(d9b29452.enc)
Provides:       tex(dvipdfm35.map)
Provides:       tex(dvips35.map)
Provides:       tex(f7b6d320.enc)
Provides:       tex(mathpple.map)
Provides:       tex(mtex.enc)
Provides:       tex(pdftex35.map)
Provides:       tex(ps2pk35.map)
Provides:       tex(updmap.cfg)
Requires:       man(mktexlsr.1)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source147:      texlive-scripts.tar.xz
Source148:      texlive-scripts.doc.tar.xz
Source149:      texlive-scripts_scripts.dif

%description -n texlive-scripts
Includes install-tl, tl-portable, rungs, etc.; not needed for
tlmgr to run but still ours. Not included in tlcritical.

%package -n texlive-scripts-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn58742
Release:        150400.18.1
Summary:        Documentation for texlive-scripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Obsoletes:      texlive-tetex-doc <= 2019
Provides:       texlive-tetex-doc:%{_mandir}/man1/fmtutil-sys.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/fmtutil-user.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/fmtutil.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/updmap-sys.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/updmap-user.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/updmap.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man5/fmtutil.cnf.5%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man5/updmap.cfg.5%{?ext_man}
Conflicts:      texlive-texconfig-doc
Provides:       texlive-texconfig-doc:%{_mandir}/man1/texconfig-sys.1%{?ext_man}
Provides:       texlive-texconfig-doc:%{_mandir}/man1/texconfig.1%{?ext_man}
Provides:       man(fmtutil-sys.1)
Provides:       man(fmtutil-user.1)
Provides:       man(fmtutil.1)
Provides:       man(install-tl.1)
Provides:       man(mktexfmt.1)
Provides:       man(mktexmf.1)
Provides:       man(mktexpk.1)
Provides:       man(mktextfm.1)
Provides:       man(texhash.1)
Provides:       man(updmap-sys.1)
Provides:       man(updmap-user.1)
Provides:       man(updmap.1)

%description -n texlive-scripts-doc
This package includes the documentation for texlive-scripts

%post -n texlive-scripts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap mathpple.map' >> /var/run/texlive/run-updmap

%postun -n texlive-scripts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap mathpple.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-scripts
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
test -e /var/run/texlive/run-mktexlsr || exit 0
%{_bindir}/mktexlsr > /dev/null 2>&1 || :
rm -f /var/run/texlive/run-mktexlsr

%files -n texlive-scripts-doc
%defattr(-,root,root,755)
%{_mandir}/man1/fmtutil-sys.1*
%{_mandir}/man1/fmtutil-user.1*
%{_mandir}/man1/fmtutil.1*
%{_mandir}/man1/mktexfmt.1*
%{_mandir}/man1/mktexmf.1*
%{_mandir}/man1/mktexpk.1*
%{_mandir}/man1/mktextfm.1*
%{_mandir}/man1/texhash.1*
%{_mandir}/man1/updmap-sys.1*
%{_mandir}/man1/updmap-user.1*
%{_mandir}/man1/updmap.1*
%{_mandir}/man5/fmtutil.cnf.5*
%{_mandir}/man5/updmap.cfg.5*

%files -n texlive-scripts
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/tetex/config.builtin35
%{_texmfdistdir}/dvips/tetex/config.dfaxhigh
%{_texmfdistdir}/dvips/tetex/config.dfaxlo
%{_texmfdistdir}/dvips/tetex/config.download35
%{_texmfdistdir}/dvips/tetex/config.gsftopk
%{_texmfdistdir}/dvips/tetex/config.maxmem
%{_texmfdistdir}/dvips/tetex/config.outline
%{_texmfdistdir}/dvips/tetex/config.pdf
%{_texmfdistdir}/dvips/tetex/config.pk
%{_texmfdistdir}/dvips/tetex/config.www
%{_texmfdistdir}/fonts/enc/dvips/tetex/09fbbfac.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/0ef0afca.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/10037936.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/1b6d048e.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/71414f53.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/74afc74c.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/aae443f0.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/b6a4d7c7.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/bbad153f.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/d9b29452.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/f7b6d320.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/mtex.enc
%{_texmfdistdir}/fonts/map/dvips/tetex/Makefile
%{_texmfdistdir}/fonts/map/dvips/tetex/README
%{_texmfdistdir}/fonts/map/dvips/tetex/base14flags.ltx
%{_texmfdistdir}/fonts/map/dvips/tetex/base14flags.tex
%{_texmfdistdir}/fonts/map/dvips/tetex/dvipdfm35.map
%{_texmfdistdir}/fonts/map/dvips/tetex/dvips35.map
%{_texmfdistdir}/fonts/map/dvips/tetex/mathpple.map
%{_texmfdistdir}/fonts/map/dvips/tetex/pdftex35.map
%{_texmfdistdir}/fonts/map/dvips/tetex/ps2pk35.map
%{_texmfdistdir}/scripts/texlive/fmtutil-sys.sh
%{_texmfdistdir}/scripts/texlive/fmtutil-user.sh
%{_texmfdistdir}/scripts/texlive/fmtutil.pl
%{_texmfdistdir}/scripts/texlive/mktexlsr.pl
%{_texmfdistdir}/scripts/texlive/mktexmf
%{_texmfdistdir}/scripts/texlive/mktexpk
%{_texmfdistdir}/scripts/texlive/mktextfm
%{_texmfdistdir}/scripts/texlive/rungs.tlu
%{_texmfdistdir}/scripts/texlive/updmap-sys.sh
%{_texmfdistdir}/scripts/texlive/updmap-user.sh
%{_texmfdistdir}/scripts/texlive/updmap.pl
%verify(link) %{_texmfdistdir}/web2c/updmap.cfg
%config %verify(not md5 mtime size) %{_texmfconfdir}/web2c/updmap.cfg
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-scripts-%{texlive_version}.%{texlive_noarch}.svn58742-%{release}-zypper
%endif

%package -n texlive-scripts-extra
Version:        %{texlive_version}.%{texlive_noarch}.svn54744
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live scripts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Obsoletes:      texlive-pdftools <= %{texlive_previous}
Obsoletes:      texlive-pstools <= %{texlive_previous}
Conflicts:      texlive-texconfig
Provides:       texlive-texconfig:%{_texmfdistdir}/texconfig/README
Provides:       texlive-texconfig:%{_texmfdistdir}/texconfig/tcfmgr
Provides:       texlive-texconfig:%{_texmfdistdir}/texconfig/tcfmgr.map
Requires(pre):  texlive-scripts-extra-bin >= %{texlive_version}
#!BuildIgnore: texlive-scripts-extra-bin
Requires:       terminfo-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-scripts-extra-doc >= %{texlive_version}
Provides:       tex(tcfmgr.map)
Requires:       tex(psfrag.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source150:      texlive-scripts-extra.tar.xz
Source151:      texlive-scripts-extra.doc.tar.xz
Source152:      texlive-scripts-extra_scripts.dif

%description -n texlive-scripts-extra
Miscellaneous scripts maintained as part of TeX Live, but not
important for the infrastructure. Thus, this is not part of
scheme-infraonly or tlcritical, just a normal package.

%package -n texlive-scripts-extra-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn54744
Release:        150400.18.1
Summary:        Documentation for texlive-scripts-extra
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Obsoletes:      texlive-pdftools-doc <= 2019
Obsoletes:      texlive-texconfig-doc < 2018
Provides:       texlive-pdftools-doc:%{_mandir}/man1/e2pall.1%{?ext_man}
Obsoletes:      texlive-pstools-doc <= 2019
Provides:       texlive-pstools-doc:%{_mandir}/man1/ps2frag.1%{?ext_man}
Provides:       texlive-pstools-doc:%{_mandir}/man1/pslatex.1%{?ext_man}
Conflicts:      texlive-tetex-doc <= 2019
Provides:       texlive-tetex-doc:%{_mandir}/man1/allcm.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/allec.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/allneeded.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/dvi2fax.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/dvired.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/kpsepath.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/kpsetool.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/kpsewhere.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/kpsexpand.1%{?ext_man}
Provides:       texlive-tetex-doc:%{_mandir}/man1/texlinks.1%{?ext_man}
Provides:       man(allcm.1)
Provides:       man(allec.1)
Provides:       man(allneeded.1)
Provides:       man(dvi2fax.1)
Provides:       man(dvired.1)
Provides:       man(e2pall.1)
Provides:       man(kpsepath.1)
Provides:       man(kpsetool.1)
Provides:       man(kpsewhere.1)
Provides:       man(kpsexpand.1)
Provides:       man(mkocp.1)
Provides:       man(mkofm.1)
Provides:       man(ps2frag.1)
Provides:       man(pslatex.1)
Provides:       man(texconfig-sys.1)
Provides:       man(texconfig.1)
Provides:       man(texlinks.1)

%description -n texlive-scripts-extra-doc
This package includes the documentation for texlive-scripts-extra

%post -n texlive-scripts-extra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-scripts-extra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-scripts-extra
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
test -e /var/run/texlive/run-mktexlsr || exit 0
%{_bindir}/mktexlsr > /dev/null 2>&1 || :
rm -f /var/run/texlive/run-mktexlsr

%files -n texlive-scripts-extra-doc
%defattr(-,root,root,755)
%{_mandir}/man1/allcm.1*
%{_mandir}/man1/allec.1*
%{_mandir}/man1/allneeded.1*
%{_mandir}/man1/dvi2fax.1*
%{_mandir}/man1/dvired.1*
%{_mandir}/man1/e2pall.1*
%{_mandir}/man1/kpsepath.1*
%{_mandir}/man1/kpsetool.1*
%{_mandir}/man1/kpsewhere.1*
%{_mandir}/man1/kpsexpand.1*
%{_mandir}/man1/mkocp.1*
%{_mandir}/man1/mkofm.1*
%{_mandir}/man1/ps2frag.1*
%{_mandir}/man1/pslatex.1*
%{_mandir}/man1/texconfig-sys.1*
%{_mandir}/man1/texconfig.1*
%{_mandir}/man1/texlinks.1*

%files -n texlive-scripts-extra
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texlive-extra/allcm.sh
%{_texmfdistdir}/scripts/texlive-extra/allneeded.sh
%{_texmfdistdir}/scripts/texlive-extra/dvi2fax.sh
%{_texmfdistdir}/scripts/texlive-extra/dvired.sh
%{_texmfdistdir}/scripts/texlive-extra/e2pall.pl
%{_texmfdistdir}/scripts/texlive-extra/kpsetool.sh
%{_texmfdistdir}/scripts/texlive-extra/kpsewhere.sh
%{_texmfdistdir}/scripts/texlive-extra/ps2frag.sh
%{_texmfdistdir}/scripts/texlive-extra/pslatex.sh
%{_texmfdistdir}/scripts/texlive-extra/texconfig-dialog.sh
%{_texmfdistdir}/scripts/texlive-extra/texconfig-sys.sh
%{_texmfdistdir}/scripts/texlive-extra/texconfig.sh
%{_texmfdistdir}/scripts/texlive-extra/texlinks.sh
%{_texmfdistdir}/texconfig/README
%{_texmfdistdir}/texconfig/tcfmgr
%{_texmfdistdir}/texconfig/tcfmgr.map
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-scripts-extra-%{texlive_version}.%{texlive_noarch}.svn54744-%{release}-zypper
%endif

%package -n texlive-texlive-sr
Version:        %{texlive_version}.%{texlive_noarch}.svn54594
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live manual (Serbian)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source153:      texlive-sr.doc.tar.xz

%description -n texlive-texlive-sr
The texlive-sr package

%post -n texlive-texlive-sr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-sr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-sr
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-sr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-sr/Makefile
%{_texmfdistdir}/doc/texlive/texlive-sr/README-SR.txt
%{_texmfdistdir}/doc/texlive/texlive-sr/images/tl2019-install-tl-advanced-sr.png
%{_texmfdistdir}/doc/texlive/texlive-sr/images/tl2019-install-tl-basic-sr.png
%{_texmfdistdir}/doc/texlive/texlive-sr/images/tl2019-install-tl-collections-sr.png
%{_texmfdistdir}/doc/texlive/texlive-sr/images/tl2019-tlmgr-tl-old-gui-sr.png
%{_texmfdistdir}/doc/texlive/texlive-sr/texlive-sr.css
%{_texmfdistdir}/doc/texlive/texlive-sr/texlive-sr.html
%{_texmfdistdir}/doc/texlive/texlive-sr/texlive-sr.pdf
%{_texmfdistdir}/doc/texlive/texlive-sr/texlive-sr.sty
%{_texmfdistdir}/doc/texlive/texlive-sr/texlive-sr.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-sr-%{texlive_version}.%{texlive_noarch}.svn54594-%{release}-zypper
%endif

%package -n texlive-texlive-zh-cn
Version:        %{texlive_version}.%{texlive_noarch}.svn54490
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TeX Live manual (Chinese)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source154:      texlive-zh-cn.doc.tar.xz

%description -n texlive-texlive-zh-cn
The texlive-zh-cn package

%post -n texlive-texlive-zh-cn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-zh-cn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-zh-cn
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-zh-cn
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-zh-cn/Makefile
%{_texmfdistdir}/doc/texlive/texlive-zh-cn/README-live.ZH-CN
%{_texmfdistdir}/doc/texlive/texlive-zh-cn/tex-live-zh-cn.sty
%{_texmfdistdir}/doc/texlive/texlive-zh-cn/texlive-zh-cn.pdf
%{_texmfdistdir}/doc/texlive/texlive-zh-cn/texlive-zh-cn.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive-zh-cn-%{texlive_version}.%{texlive_noarch}.svn54490-%{release}-zypper
%endif

%package -n texlive-texlive.infra
Version:        %{texlive_version}.%{texlive_noarch}.svn58646
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Basic TeX Live infrastructure
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texlive.infra-doc >= %{texlive_version}
Provides:       tex(fmtutil-hdr.cnf)
Provides:       tex(updmap-hdr.cfg)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source155:      texlive.infra.tar.xz
Source156:      texlive.infra.doc.tar.xz

%description -n texlive-texlive.infra
This package contains the files needed to get tlmgr running:
perl modules, xz binaries, plus (sometimes) tar, wget, lz4, and
various other support files. This package also represents the
tlcritical recovery scripts. The standalone installer is close,
but not the same; it's defined in 00texlive.installer.

%package -n texlive-texlive.infra-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn58646
Release:        150400.18.1
Summary:        Documentation for texlive-texlive.infra
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(mktexlsr.1)
Provides:       man(tlmgr.1)

%description -n texlive-texlive.infra-doc
This package includes the documentation for texlive-texlive.infra

%post -n texlive-texlive.infra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive.infra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive.infra
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive.infra-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/README
%{_texmfdistdir}/README.usergroups
%{_texmfdistdir}/index.html
%{_texmfdistdir}/readme-html.dir/readme.cs.html
%{_texmfdistdir}/readme-html.dir/readme.de.html
%{_texmfdistdir}/readme-html.dir/readme.en.html
%{_texmfdistdir}/readme-html.dir/readme.es.html
%{_texmfdistdir}/readme-html.dir/readme.fr.html
%{_texmfdistdir}/readme-html.dir/readme.it.html
%{_texmfdistdir}/readme-html.dir/readme.ja.html
%{_texmfdistdir}/readme-html.dir/readme.pl.html
%{_texmfdistdir}/readme-html.dir/readme.pt-br.html
%{_texmfdistdir}/readme-html.dir/readme.ru.html
%{_texmfdistdir}/readme-html.dir/readme.sk.html
%{_texmfdistdir}/readme-html.dir/readme.sr.html
%{_texmfdistdir}/readme-html.dir/readme.vi.html
%{_texmfdistdir}/readme-html.dir/readme.zh-cn.html
%{_texmfdistdir}/readme-txt.dir/README.CS
%{_texmfdistdir}/readme-txt.dir/README.DE
%{_texmfdistdir}/readme-txt.dir/README.EN
%{_texmfdistdir}/readme-txt.dir/README.ES
%{_texmfdistdir}/readme-txt.dir/README.FR
%{_texmfdistdir}/readme-txt.dir/README.IT
%{_texmfdistdir}/readme-txt.dir/README.JA
%{_texmfdistdir}/readme-txt.dir/README.PL
%{_texmfdistdir}/readme-txt.dir/README.PT-BR
%{_texmfdistdir}/readme-txt.dir/README.RU
%{_texmfdistdir}/readme-txt.dir/README.RU-cp1251
%{_texmfdistdir}/readme-txt.dir/README.RU-koi8
%{_texmfdistdir}/readme-txt.dir/README.SK
%{_texmfdistdir}/readme-txt.dir/README.SR
%{_texmfdistdir}/readme-txt.dir/README.VI
%{_texmfdistdir}/readme-txt.dir/README.ZH-CN
%{_mandir}/man1/mktexlsr.1*
%exclude %{_mandir}/man1/tlmgr.1*
%{_texmfdistdir}/scripts/texlive/NEWS
%{_texmfdistdir}/tlpkg/README
%exclude %{_texmfdistdir}/tlpkg/installer/COPYING.MinGW-runtime.txt

%files -n texlive-texlive.infra
%defattr(-,root,root,755)
%{_texmfdistdir}/LICENSE.CTAN
%{_texmfdistdir}/LICENSE.TL
%{_texmfdistdir}/release-texlive.txt
%exclude %{_texmfdistdir}/scripts/texlive/mktexlsr
%exclude %{_texmfdistdir}/scripts/texlive/tl-errmess.vbs
%exclude %{_texmfdistdir}/scripts/texlive/tlmgr.pl
%exclude %{_texmfdistdir}/scripts/texlive/tlmgrgui.pl
%exclude %{_texmfdistdir}/scripts/texlive/uninstall-win32.pl
%exclude %{_texmfdistdir}/scripts/texlive/uninstq.vbs
%exclude %{_texmfdistdir}/web2c/fmtutil-hdr.cnf
%exclude %{_texmfdistdir}/web2c/updmap-hdr.cfg
%{_texmfdistdir}/tlpkg/TeXLive/TLConfFile.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLConfig.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLCrypto.pm
%exclude %{_texmfdistdir}/tlpkg/TeXLive/TLDownload.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLPDB.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLPOBJ.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLPSRC.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLPaper.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLTREE.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLUtils.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLWinGoo.pm
%{_texmfdistdir}/tlpkg/TeXLive/TeXCatalogue.pm
%{_texmfdistdir}/tlpkg/TeXLive/trans.pl
%{_texmfdistdir}/tlpkg/gpg/pubring.gpg
%{_texmfdistdir}/tlpkg/gpg/random_seed
%{_texmfdistdir}/tlpkg/gpg/secring.gpg
%{_texmfdistdir}/tlpkg/gpg/tl-key-extension.txt
%{_texmfdistdir}/tlpkg/gpg/trustdb.gpg
%exclude %{_texmfdistdir}/tlpkg/installer/config.guess
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlive.infra-%{texlive_version}.%{texlive_noarch}.svn58646-%{release}-zypper
%endif

%package -n texlive-texliveonfly
Version:        %{texlive_version}.%{texlive_noarch}.svn55777
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        On-the-fly download of missing TeX live packages
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-texliveonfly-bin >= %{texlive_version}
#!BuildIgnore: texlive-texliveonfly-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texliveonfly-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source157:      texliveonfly.tar.xz
Source158:      texliveonfly.doc.tar.xz

%description -n texlive-texliveonfly
The package provides a script that performs 'on the fly'
downloads of missing packages, while a document is being
compiled. (This feature is already available in the MikTeX
distribution for Windows machines.) To use the script, replace
your (LaTeX) compilation command with texliveonfly.py file.tex
(default options are --engine=pdflatex and
--arguments="-synctex=1 -interaction=nonstopmode", which may
all be changed). The script is designed to work on Linux
distributions.

%package -n texlive-texliveonfly-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn55777
Release:        150400.18.1
Summary:        Documentation for texlive-texliveonfly
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texliveonfly-doc
This package includes the documentation for texlive-texliveonfly

%post -n texlive-texliveonfly
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texliveonfly
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texliveonfly
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texliveonfly-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/texliveonfly/README

%files -n texlive-texliveonfly
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texliveonfly/texliveonfly.py
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texliveonfly-%{texlive_version}.%{texlive_noarch}.svn55777-%{release}-zypper
%endif

%package -n texlive-texloganalyser
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11svn54526
Release:        150400.18.1
License:        BSD-3-Clause
Summary:        Analyse TeX logs
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-texloganalyser-bin >= %{texlive_version}
#!BuildIgnore: texlive-texloganalyser-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texloganalyser-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source159:      texloganalyser.tar.xz
Source160:      texloganalyser.doc.tar.xz

%description -n texlive-texloganalyser
This perl script allows the user to extract (and display)
elements of the log file.

%package -n texlive-texloganalyser-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11svn54526
Release:        150400.18.1
Summary:        Documentation for texlive-texloganalyser
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texloganalyser-doc
This package includes the documentation for texlive-texloganalyser

%post -n texlive-texloganalyser
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texloganalyser
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texloganalyser
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texloganalyser-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/texloganalyser/README

%files -n texlive-texloganalyser
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texloganalyser/texloganalyser
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texloganalyser-%{texlive_version}.%{texlive_noarch}.0.0.11svn54526-%{release}-zypper
%endif

%package -n texlive-texlogos
Version:        %{texlive_version}.%{texlive_noarch}.1.3.1svn19083
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Ready-to-use LaTeX logos
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(texlogos.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(graphics.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source161:      texlogos.tar.xz

%description -n texlive-texlogos
TeXlogos defines an assortment of frequently used logos not
contained in base LaTeX itself. The Metafont, MetapostAMS,
BibTeX and SliTeX logos are defined, as long as you have the
appropriate CM/Logo/AMS fonts. Currency symbols Euro, Cent,
Yen, Won and Naira are defined so as not to need TS1-encoded
fonts. Also defined are the C++ logo, with the '+' signs
properly positioned, and the logo of the Vienna University
Business Administration Center (BWZ).

%post -n texlive-texlogos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlogos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlogos
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlogos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texlogos/texlogos.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texlogos-%{texlive_version}.%{texlive_noarch}.1.3.1svn19083-%{release}-zypper
%endif

%package -n texlive-texmate
Version:        %{texlive_version}.%{texlive_noarch}.2svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Comprehensive chess annotation in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texmate-doc >= %{texlive_version}
Provides:       tex(texmate.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(chessfss.sty)
Requires:       tex(skak.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source162:      texmate.tar.xz
Source163:      texmate.doc.tar.xz

%description -n texlive-texmate
TeXmate formats chess games from very simple ascii input. The
clean "1. e4 e5; 2. Nf3 Nc6; 3. Bb5 a6" will produce the same
results as the sloppier "1 e4 e5; Nf3 Nc6 3.. Bb5 a6". The
resulting format is fully customizable. There are 4 levels of
commentary: 1 is the main game, 2-3 are commentaries. Each has
its fonts, punctuation marks, etc., and these are also
customizable. The package includes a tool for the creation of
diagrams. The package works in conjunction with skak to produce
diagrams of the current position automatically. For chess
fonts, the package uses the chessfss system.

%package -n texlive-texmate-doc
Version:        %{texlive_version}.%{texlive_noarch}.2svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-texmate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texmate-doc
This package includes the documentation for texlive-texmate

%post -n texlive-texmate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texmate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texmate
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texmate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texmate/README
%{_texmfdistdir}/doc/latex/texmate/texmate2manual.pdf
%{_texmfdistdir}/doc/latex/texmate/texmate2manual.tex

%files -n texlive-texmate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texmate/texmate.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texmate-%{texlive_version}.%{texlive_noarch}.2svn15878-%{release}-zypper
%endif

%package -n texlive-texments
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.0svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Using the Pygments highlighter in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texments-doc >= %{texlive_version}
Provides:       tex(texments.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source164:      texments.tar.xz
Source165:      texments.doc.tar.xz

%description -n texlive-texments
A package which allows to use the Pygments highlighter inside
LaTeX documents. Pygments supports syntax colouring of over 50
types of files, and ships with multiple colour schemes.

%package -n texlive-texments-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.0svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-texments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texments-doc
This package includes the documentation for texlive-texments

%post -n texlive-texments
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texments
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texments
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texments-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texments/README
%{_texmfdistdir}/doc/latex/texments/texments.pdf

%files -n texlive-texments
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texments/texments.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texments-%{texlive_version}.%{texlive_noarch}.0.0.2.0svn15878-%{release}-zypper
%endif

%package -n texlive-texnegar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1esvn57692
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Kashida justification in XeLaTeX and LuaLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texnegar-doc >= %{texlive_version}
Provides:       tex(texnegar-common-kashida.tex)
Provides:       tex(texnegar-ini.tex)
Provides:       tex(texnegar-luatex.sty)
Provides:       tex(texnegar-xetex-kashida.tex)
Provides:       tex(texnegar-xetex.sty)
Provides:       tex(texnegar.sty)
Requires:       tex(array.sty)
Requires:       tex(environ.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(newverbs.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(zref-savepos.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source166:      texnegar.tar.xz
Source167:      texnegar.doc.tar.xz

%description -n texlive-texnegar
In some cursive scripts such as Persian or Arabic, kashida is
used to create justification. In this type of justification
characters are elongated rather than expanding spaces between
words. The kashida justification in xepersian has many bugs.
Also it has problems with some fonts. The xepersian-hm package
was the first attempt to fix these bugs in xepersian, which
uses the XeTeX engine. This package extends the kashida
justification to be used with the LuaTeX engine, too.
Explanation of the package name: Negar, in Persian, is the
present stem of negaashtan meaning to design, to paint, to
write; and as a noun it means "sweetheart, idol, beloved,
figuratively referring to a beautiful woman, pattern, painting,
and artistic design".

%package -n texlive-texnegar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1esvn57692
Release:        150400.18.1
Summary:        Documentation for texlive-texnegar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texnegar-doc
This package includes the documentation for texlive-texnegar

%post -n texlive-texnegar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texnegar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texnegar
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texnegar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texnegar/INSTALL.txt
%{_texmfdistdir}/doc/latex/texnegar/README.txt
%{_texmfdistdir}/doc/latex/texnegar/doc-ligature-texnegar.pdf
%{_texmfdistdir}/doc/latex/texnegar/doc-ligature-xep.pdf
%{_texmfdistdir}/doc/latex/texnegar/doc-samples-glyph.pdf
%{_texmfdistdir}/doc/latex/texnegar/doc-samples-hrule.pdf
%{_texmfdistdir}/doc/latex/texnegar/doc-samples-xep.pdf
%{_texmfdistdir}/doc/latex/texnegar/texnegar-doc.ltx
%{_texmfdistdir}/doc/latex/texnegar/texnegar-doc.pdf
%{_texmfdistdir}/doc/latex/texnegar/texnegar-luatex-glyph.pdf
%{_texmfdistdir}/doc/latex/texnegar/texnegar-luatex-glyph.tex
%{_texmfdistdir}/doc/latex/texnegar/texnegar-luatex-leaders-glyph.pdf
%{_texmfdistdir}/doc/latex/texnegar/texnegar-luatex-leaders-glyph.tex
%{_texmfdistdir}/doc/latex/texnegar/texnegar-luatex-leaders-hrule.pdf
%{_texmfdistdir}/doc/latex/texnegar/texnegar-luatex-leaders-hrule.tex
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-bidi-glyph.pdf
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-bidi-glyph.tex
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-bidi-leaders-glyph.pdf
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-bidi-leaders-glyph.tex
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-bidi-leaders-hrule.pdf
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-bidi-leaders-hrule.tex
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-xepersian-glyph.pdf
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-xepersian-glyph.tex
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-xepersian-leaders-glyph.pdf
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-xepersian-leaders-glyph.tex
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-xepersian-leaders-hrule.pdf
%{_texmfdistdir}/doc/latex/texnegar/texnegar-xetex-xepersian-leaders-hrule.tex
%{_texmfdistdir}/doc/latex/texnegar/texnegar.pdf
%{_texmfdistdir}/doc/latex/texnegar/xepersian-XB.pdf
%{_texmfdistdir}/doc/latex/texnegar/xepersian-XB.tex

%files -n texlive-texnegar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texnegar/texnegar-char-table.lua
%{_texmfdistdir}/tex/latex/texnegar/texnegar-common-kashida.tex
%{_texmfdistdir}/tex/latex/texnegar/texnegar-ini.lua
%{_texmfdistdir}/tex/latex/texnegar/texnegar-ini.tex
%{_texmfdistdir}/tex/latex/texnegar/texnegar-luatex-kashida.lua
%{_texmfdistdir}/tex/latex/texnegar/texnegar-luatex.sty
%{_texmfdistdir}/tex/latex/texnegar/texnegar-xetex-kashida.tex
%{_texmfdistdir}/tex/latex/texnegar/texnegar-xetex.sty
%{_texmfdistdir}/tex/latex/texnegar/texnegar.lua
%{_texmfdistdir}/tex/latex/texnegar/texnegar.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texnegar-%{texlive_version}.%{texlive_noarch}.0.0.1esvn57692-%{release}-zypper
%endif

%package -n texlive-texonly
Version:        %{texlive_version}.%{texlive_noarch}.2svn50985
Release:        150400.18.1
License:        LPPL-1.0
Summary:        A sample document in Plain TeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source168:      texonly.doc.tar.xz

%description -n texlive-texonly
A file written with TeX, not using any packgages or sty-files,
to be compiled with TeX or pdfTeX only, not with LaTeX et al.

%post -n texlive-texonly
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texonly
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texonly
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texonly
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/texonly/README.md
%{_texmfdistdir}/doc/plain/texonly/texonly2.pdf
%{_texmfdistdir}/doc/plain/texonly/texonly2.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texonly-%{texlive_version}.%{texlive_noarch}.2svn50985-%{release}-zypper
%endif

%package -n texlive-texosquery
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn53676
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Cross-platform Java application to query OS information
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-texosquery-bin >= %{texlive_version}
#!BuildIgnore: texlive-texosquery-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texosquery-doc >= %{texlive_version}
Provides:       tex(texosquery-jre5.jar)
Provides:       tex(texosquery-jre8.jar)
Provides:       tex(texosquery.cfg)
Provides:       tex(texosquery.jar)
Provides:       tex(texosquery.sty)
Provides:       tex(texosquery.tex)
Requires:       java
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source169:      texosquery.tar.xz
Source170:      texosquery.doc.tar.xz

%description -n texlive-texosquery
This package provides a cross-platform Java application to
query OS information designed for use in TeX's shell escape
mechanism. The application can query the following: locale and
codeset current working directory user home directory temporary
directory OS name, arch and version Current date and time in
PDF format (for TeX formats that don't provide
\pdfcreationdate) Date-time stamp of a file in PDF format (for
TeX formats that don't provide \pdffilemoddate) Size of a file
in bytes (for TeX formats that don't provide \pdffilesize)
Contents of a directory (captured as a list) Directory contents
filtered by regular expression (captured as a list) URI of a
file Canonical path of a file All paths use a forward slash as
directory divider so results can be used, for example, in
commands like \includegraphics. There are files provided for
easy access in TeX documents: texosquery.tex: generic TeX code
texosquery.sty: LaTeX package This provides commands to run
texosquery using TeX's shell escape mechanism and capture the
result in a control sequence. The category code of most of
TeX's default special characters (and some other potentially
problematic characters) is temporarily changed to 12 while
reading the result.

%package -n texlive-texosquery-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn53676
Release:        150400.18.1
Summary:        Documentation for texlive-texosquery
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texosquery-doc
This package includes the documentation for texlive-texosquery

%post -n texlive-texosquery
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texosquery
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texosquery
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texosquery-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/texosquery/CHANGES
%{_texmfdistdir}/doc/support/texosquery/README.md
%{_texmfdistdir}/doc/support/texosquery/texosquery.pdf

%files -n texlive-texosquery
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texosquery/texosquery-jre5.jar
%{_texmfdistdir}/scripts/texosquery/texosquery-jre5.sh
%{_texmfdistdir}/scripts/texosquery/texosquery-jre8.jar
%{_texmfdistdir}/scripts/texosquery/texosquery-jre8.sh
%{_texmfdistdir}/scripts/texosquery/texosquery.jar
%{_texmfdistdir}/scripts/texosquery/texosquery.sh
%{_texmfdistdir}/tex/latex/texosquery/texosquery.cfg
%{_texmfdistdir}/tex/latex/texosquery/texosquery.sty
%{_texmfdistdir}/tex/latex/texosquery/texosquery.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texosquery-%{texlive_version}.%{texlive_noarch}.1.7svn53676-%{release}-zypper
%endif

%package -n texlive-texplate
Version:        %{texlive_version}.%{texlive_noarch}.1.0.3svn56083
Release:        150400.18.1
License:        BSD-3-Clause
Summary:        A tool for creating document structures based on templates
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-texplate-bin >= %{texlive_version}
#!BuildIgnore: texlive-texplate-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texplate-doc >= %{texlive_version}
Provides:       tex(texplate.jar)
Requires:       java
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source171:      texplate.tar.xz
Source172:      texplate.doc.tar.xz

%description -n texlive-texplate
TeXplate is a tool for creating document structures based on
templates. The application name is a word play on TeX and
template, so the purpose seems quite obvious: we want to
provide an easy and straightforward framework for reducing the
typical code boilerplate when writing TeX documents. Also note
that one can easily extrapolate the use beyond articles and
theses: the application is powerful enough to generate any
text-based structure, given that a corresponding template
exists.

%package -n texlive-texplate-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.3svn56083
Release:        150400.18.1
Summary:        Documentation for texlive-texplate
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texplate-doc
This package includes the documentation for texlive-texplate

%post -n texlive-texplate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texplate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texplate
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texplate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/texplate/README.md
%{_texmfdistdir}/doc/support/texplate/texplate-manual.pdf
%{_texmfdistdir}/doc/support/texplate/texplate-manual.tex

%files -n texlive-texplate
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texplate/texplate.jar
%{_texmfdistdir}/scripts/texplate/texplate.sh
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texplate-%{texlive_version}.%{texlive_noarch}.1.0.3svn56083-%{release}-zypper
%endif

%package -n texlive-texpower
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29349
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Create dynamic online presentations with LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-tpslifonts >= %{texlive_version}
#!BuildIgnore: texlive-tpslifonts
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texpower-doc >= %{texlive_version}
Provides:       tex(automata.sty)
Provides:       tex(fixseminar.sty)
Provides:       tex(powersem.cls)
Provides:       tex(texpower.sty)
Provides:       tex(tpcolors.cfg)
Provides:       tex(tplists.sty)
Provides:       tex(tpoptions.cfg)
Provides:       tex(tppstcol.sty)
Provides:       tex(tpsem-a4.sty)
Provides:       tex(tpsettings.cfg)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(graphics.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(relsize.sty)
Requires:       tex(sem-page.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source173:      texpower.tar.xz
Source174:      texpower.doc.tar.xz

%description -n texlive-texpower
TeXPower is a bundle of packages intended to provide an
all-inclusive environment for designing pdf screen
presentations to be viewed in full-screen mode, especially for
projecting `online' with a video beamer. For some of its core
functions, it uses code derived from ppower4 packages. It is,
however, not a complete environment in itself: it relies on an
existing class for preparing slides (such as foiltex or
seminar) or another package such as pdfslide.

%package -n texlive-texpower-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29349
Release:        150400.18.1
Summary:        Documentation for texlive-texpower
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texpower-doc
This package includes the documentation for texlive-texpower

%post -n texlive-texpower
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texpower
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texpower
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texpower-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texpower/00readme.txt
%{_texmfdistdir}/doc/latex/texpower/01install.txt
%{_texmfdistdir}/doc/latex/texpower/02changes.txt
%{_texmfdistdir}/doc/latex/texpower/FAQ-display.tex
%{_texmfdistdir}/doc/latex/texpower/FAQ-printout.tex
%{_texmfdistdir}/doc/latex/texpower/MakeExamples.sh
%{_texmfdistdir}/doc/latex/texpower/__TPcfg.tex
%{_texmfdistdir}/doc/latex/texpower/__TPindexing.tex
%{_texmfdistdir}/doc/latex/texpower/__TPpreamble.tex
%{_texmfdistdir}/doc/latex/texpower/bckwrdexample.tex
%{_texmfdistdir}/doc/latex/texpower/bgndexample.tex
%{_texmfdistdir}/doc/latex/texpower/contrib/00readme.txt
%{_texmfdistdir}/doc/latex/texpower/contrib/config.landscapeplus
%{_texmfdistdir}/doc/latex/texpower/contrib/tpmultiinc.tar
%{_texmfdistdir}/doc/latex/texpower/divexample.tex
%{_texmfdistdir}/doc/latex/texpower/dummy.java
%{_texmfdistdir}/doc/latex/texpower/fancyexample.tex
%{_texmfdistdir}/doc/latex/texpower/fig-1.mps
%{_texmfdistdir}/doc/latex/texpower/fig-2.mps
%{_texmfdistdir}/doc/latex/texpower/fig-3.mps
%{_texmfdistdir}/doc/latex/texpower/foilsdemo.tex
%{_texmfdistdir}/doc/latex/texpower/fulldemo.tex
%{_texmfdistdir}/doc/latex/texpower/hilitexample.tex
%{_texmfdistdir}/doc/latex/texpower/ifmslidemo.tex
%{_texmfdistdir}/doc/latex/texpower/manual.pdf
%{_texmfdistdir}/doc/latex/texpower/manual.tex
%{_texmfdistdir}/doc/latex/texpower/mathexample.tex
%{_texmfdistdir}/doc/latex/texpower/panelexample.tex
%{_texmfdistdir}/doc/latex/texpower/parexample.tex
%{_texmfdistdir}/doc/latex/texpower/pdfscrdemo.tex
%{_texmfdistdir}/doc/latex/texpower/pdfslidemo.tex
%{_texmfdistdir}/doc/latex/texpower/picexample.tex
%{_texmfdistdir}/doc/latex/texpower/picltxexample.tex
%{_texmfdistdir}/doc/latex/texpower/picpsexample.tex
%{_texmfdistdir}/doc/latex/texpower/pp4sldemo.tex
%{_texmfdistdir}/doc/latex/texpower/prosperdemo.tex
%{_texmfdistdir}/doc/latex/texpower/seminardemo.tex
%{_texmfdistdir}/doc/latex/texpower/simpledemo.tex
%{_texmfdistdir}/doc/latex/texpower/slidesdemo.tex
%{_texmfdistdir}/doc/latex/texpower/spanelexample.tex
%{_texmfdistdir}/doc/latex/texpower/tabexample.tex
%{_texmfdistdir}/doc/latex/texpower/tpslifonts.zip
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/00readme.txt
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/01install.txt
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/Makefile
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/slifontsexample.tex
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/tpslifonts.dtx
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/tpslifonts.ins
%{_texmfdistdir}/doc/latex/texpower/verbexample.tex

%files -n texlive-texpower
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texpower/automata.sty
%{_texmfdistdir}/tex/latex/texpower/fixseminar.sty
%{_texmfdistdir}/tex/latex/texpower/powersem.cls
%{_texmfdistdir}/tex/latex/texpower/texpower.sty
%{_texmfdistdir}/tex/latex/texpower/tpcolors.cfg
%{_texmfdistdir}/tex/latex/texpower/tplists.sty
%{_texmfdistdir}/tex/latex/texpower/tpoptions.cfg
%{_texmfdistdir}/tex/latex/texpower/tppstcol.sty
%{_texmfdistdir}/tex/latex/texpower/tpsem-a4.sty
%{_texmfdistdir}/tex/latex/texpower/tpsettings.cfg
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texpower-%{texlive_version}.%{texlive_noarch}.0.0.2svn29349-%{release}-zypper
%endif

%package -n texlive-texproposal
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn43151
Release:        150400.18.1
License:        LPPL-1.0
Summary:        A proposal prototype for LaTeX promotion in Chinese universities
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source175:      texproposal.doc.tar.xz

%description -n texlive-texproposal
This package contains the original source code and necessary
attachment of the document "Proposal for Offering TeX Courses
and Relevant Resources in Chongqing University". This proposal
could be helpful if one is considering to suggest his/her
university or company to use TeX (or LaTeX, or XeLaTeX) as a
typesetting system, especially for Chinese universities and
companies. The present proposal mainly explains the importance
and necessity of introducing TeX, a typesetting system often
used in academic writing, to students and teachers. This
proposal starts from a brief introduction of TeX, then steps
further into its fascinating application to academic writing
and dissertation formatting. Finally, a set of possible
implementation strategies with regard to the proper
introduction of TeX and relevant resources to our university,
is proposed.

%post -n texlive-texproposal
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texproposal
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texproposal
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texproposal
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texproposal/LICENSE.md
%{_texmfdistdir}/doc/latex/texproposal/README.md
%{_texmfdistdir}/doc/latex/texproposal/contents/OtherUsages.tex
%{_texmfdistdir}/doc/latex/texproposal/contents/acceptFinalProj.tex
%{_texmfdistdir}/doc/latex/texproposal/contents/conclusion.tex
%{_texmfdistdir}/doc/latex/texproposal/contents/ctanMirror.tex
%{_texmfdistdir}/doc/latex/texproposal/contents/finalYearDemands.tex
%{_texmfdistdir}/doc/latex/texproposal/contents/introduction.tex
%{_texmfdistdir}/doc/latex/texproposal/contents/journalDemands.tex
%{_texmfdistdir}/doc/latex/texproposal/contents/texCourses.tex
%{_texmfdistdir}/doc/latex/texproposal/contents/whatistex.tex
%{_texmfdistdir}/doc/latex/texproposal/cqunumerical.bst
%{_texmfdistdir}/doc/latex/texproposal/figures/CQU-Example.pdf
%{_texmfdistdir}/doc/latex/texproposal/figures/CQUThesis-poster.pdf
%{_texmfdistdir}/doc/latex/texproposal/figures/TeX-Word-Diff.pdf
%{_texmfdistdir}/doc/latex/texproposal/figures/TeX-Word-Vote.pdf
%{_texmfdistdir}/doc/latex/texproposal/figures/pubfig0.pdf
%{_texmfdistdir}/doc/latex/texproposal/ref/bluescas.bib
%{_texmfdistdir}/doc/latex/texproposal/ref/nanmu.bib
%{_texmfdistdir}/doc/latex/texproposal/scripts/cover.tex
%{_texmfdistdir}/doc/latex/texproposal/texproposal.pdf
%{_texmfdistdir}/doc/latex/texproposal/texproposal.sty
%{_texmfdistdir}/doc/latex/texproposal/texproposal.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texproposal-%{texlive_version}.%{texlive_noarch}.1.4svn43151-%{release}-zypper
%endif

%package -n texlive-texshade
Version:        %{texlive_version}.%{texlive_noarch}.1.25svn46559
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Package for setting nucleotide and peptide alignments
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texshade-doc >= %{texlive_version}
Provides:       tex(texshade.def)
Provides:       tex(texshade.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(color.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source176:      texshade.tar.xz
Source177:      texshade.doc.tar.xz

%description -n texlive-texshade
TeXshade is alignment shading software completely written in
TeX/LaTeX; it can process multiple sequence alignments in the
.MSF and the .ALN file formats. In addition to common shading
algorithms, it provides special shading modes showing
functional aspects, e.g. charge or hydropathy, and a wide range
of commands for handling shading colours, text styles, labels,
legends; it even allows the user to define completely new
shading modes. TeXshade combines highest flexibility with TeX
output quality -- all in a bundle that does not demand
excessive development time of the user.

%package -n texlive-texshade-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.25svn46559
Release:        150400.18.1
Summary:        Documentation for texlive-texshade
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-texshade-doc:en)

%description -n texlive-texshade-doc
This package includes the documentation for texlive-texshade

%post -n texlive-texshade
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texshade
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texshade
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texshade-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texshade/AQP1.phd
%{_texmfdistdir}/doc/latex/texshade/AQP1.top
%{_texmfdistdir}/doc/latex/texshade/AQP2spec.ALN
%{_texmfdistdir}/doc/latex/texshade/AQPDNA.MSF
%{_texmfdistdir}/doc/latex/texshade/AQP_HMM.ext
%{_texmfdistdir}/doc/latex/texshade/AQP_HMM.sgl
%{_texmfdistdir}/doc/latex/texshade/AQP_TC.asc
%{_texmfdistdir}/doc/latex/texshade/AQPpro.MSF
%{_texmfdistdir}/doc/latex/texshade/README
%{_texmfdistdir}/doc/latex/texshade/ciliate.cod
%{_texmfdistdir}/doc/latex/texshade/standard.cod
%{_texmfdistdir}/doc/latex/texshade/texshade.pdf
%{_texmfdistdir}/doc/latex/texshade/tsfaq.pdf
%{_texmfdistdir}/doc/latex/texshade/tsfaq.tex

%files -n texlive-texshade
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texshade/texshade.def
%{_texmfdistdir}/tex/latex/texshade/texshade.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texshade-%{texlive_version}.%{texlive_noarch}.1.25svn46559-%{release}-zypper
%endif

%package -n texlive-texsis
Version:        %{texlive_version}.%{texlive_noarch}.2.18svn45678
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Plain TeX macros for Physicists
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-knuth-lib >= %{texlive_version}
#!BuildIgnore: texlive-knuth-lib
Requires:       texlive-plain >= %{texlive_version}
#!BuildIgnore: texlive-plain
Requires:       texlive-tex >= %{texlive_version}
#!BuildIgnore: texlive-tex
Requires(pre):  texlive-texsis-bin >= %{texlive_version}
#!BuildIgnore: texlive-texsis-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texsis-doc >= %{texlive_version}
Provides:       tex(TXSconts.tex)
Provides:       tex(TXSdcol.tex)
Provides:       tex(TXSenvmt.tex)
Provides:       tex(TXSeqns.tex)
Provides:       tex(TXSfigs.tex)
Provides:       tex(TXSfmts.tex)
Provides:       tex(TXSfonts.tex)
Provides:       tex(TXShead.tex)
Provides:       tex(TXSinit.tex)
Provides:       tex(TXSletr.tex)
Provides:       tex(TXSmacs.tex)
Provides:       tex(TXSmemo.tex)
Provides:       tex(TXSprns.tex)
Provides:       tex(TXSrefs.tex)
Provides:       tex(TXSruled.tex)
Provides:       tex(TXSsects.tex)
Provides:       tex(TXSsite.tex)
Provides:       tex(TXSsymb.tex)
Provides:       tex(TXStags.tex)
Provides:       tex(TXStitle.tex)
Provides:       tex(texsis.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source178:      texsis.tar.xz
Source179:      texsis.doc.tar.xz

%description -n texlive-texsis
TeXsis is a TeX macro package which provides useful features
for typesetting research papers and related documents. For
example, it includes support specifically for: Automatic
numbering of equations, figures, tables and references;
Simplified control of type sizes, line spacing, footnotes,
running headlines and footlines, and tables of contents,
figures and tables; Specialized document formats for research
papers, preprints and "e-prints", conference proceedings,
theses, books, referee reports, letters, and memoranda;
Simplified means of constructing an index for a book or thesis;
Easy to use double column formatting; Specialized environments
for lists, theorems and proofs, centered or non-justified text,
and listing computer code; Specialized macros for easily
constructing ruled tables. TeXsis was originally developed for
physicists, but others may also find it useful. It is
completely compatible with Plain TeX.

%package -n texlive-texsis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.18svn45678
Release:        150400.18.1
Summary:        Documentation for texlive-texsis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(texsis.1)

%description -n texlive-texsis-doc
This package includes the documentation for texlive-texsis

%post -n texlive-texsis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.texsis
sed -ri 's/^\#\![[= =]]+texsis\b.*/texsis pdftex - -translate-file=cp227.tcx texsis.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-texsis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(texsis\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/texsis.*
    exit 0
fi

%triggerin -n texlive-texsis -- texlive-cm
> /var/run/texlive/run-fmtutil.texsis

%triggerun -n texlive-texsis -- texlive-cm
> /var/run/texlive/run-fmtutil.texsis

%triggerin -n texlive-texsis -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.texsis

%triggerun -n texlive-texsis -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.texsis

%triggerin -n texlive-texsis -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.texsis

%triggerun -n texlive-texsis -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.texsis

%triggerin -n texlive-texsis -- texlive-plain
> /var/run/texlive/run-fmtutil.texsis

%triggerun -n texlive-texsis -- texlive-plain
> /var/run/texlive/run-fmtutil.texsis

%posttrans -n texlive-texsis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texsis-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texsis.1*
%{_texmfdistdir}/doc/otherformats/texsis/base/COPYING
%{_texmfdistdir}/doc/otherformats/texsis/base/Example.tex
%{_texmfdistdir}/doc/otherformats/texsis/base/Fonts.tex
%{_texmfdistdir}/doc/otherformats/texsis/base/INSTALL
%{_texmfdistdir}/doc/otherformats/texsis/base/Install.tex
%{_texmfdistdir}/doc/otherformats/texsis/base/MANIFEST
%{_texmfdistdir}/doc/otherformats/texsis/base/Manual.fgl
%{_texmfdistdir}/doc/otherformats/texsis/base/Manual.ref
%{_texmfdistdir}/doc/otherformats/texsis/base/Manual.tbl
%{_texmfdistdir}/doc/otherformats/texsis/base/Manual.tex
%{_texmfdistdir}/doc/otherformats/texsis/base/NEWS
%{_texmfdistdir}/doc/otherformats/texsis/base/README
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSapxF.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXScover.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSdcol.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSdoc.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSdoc0.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSdocM.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSend.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSenvmt.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSeqns.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSfigs.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSfmts.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSfonts.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSinstl.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSintro.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSletr.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSmisc.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSprns.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSrefs.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSrevs.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSruled.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSsects.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSsite.000
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSsymb.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXStags.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/index.tex
%{_texmfdistdir}/doc/otherformats/texsis/base/letr
%{_texmfdistdir}/doc/otherformats/texsis/base/penguin.eps
%{_texmfdistdir}/doc/otherformats/texsis/base/penguin2.eps
%{_texmfdistdir}/doc/otherformats/texsis/base/texsis.el
%{_texmfdistdir}/doc/otherformats/texsis/base/texsis.lsm

%files -n texlive-texsis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/texsis/texsis.bst
%{_texmfdistdir}/tex/texsis/base/AIP.txs
%{_texmfdistdir}/tex/texsis/base/CVformat.txs
%{_texmfdistdir}/tex/texsis/base/Elsevier.txs
%{_texmfdistdir}/tex/texsis/base/Exam.txs
%{_texmfdistdir}/tex/texsis/base/Formletr.txs
%{_texmfdistdir}/tex/texsis/base/IEEE.txs
%{_texmfdistdir}/tex/texsis/base/PhysRev.txs
%{_texmfdistdir}/tex/texsis/base/Spanish.txs
%{_texmfdistdir}/tex/texsis/base/Swedish.txs
%{_texmfdistdir}/tex/texsis/base/TXSconts.tex
%{_texmfdistdir}/tex/texsis/base/TXSdcol.tex
%{_texmfdistdir}/tex/texsis/base/TXSenvmt.tex
%{_texmfdistdir}/tex/texsis/base/TXSeqns.tex
%{_texmfdistdir}/tex/texsis/base/TXSfigs.tex
%{_texmfdistdir}/tex/texsis/base/TXSfmts.tex
%{_texmfdistdir}/tex/texsis/base/TXSfonts.tex
%{_texmfdistdir}/tex/texsis/base/TXShead.tex
%{_texmfdistdir}/tex/texsis/base/TXSinit.tex
%{_texmfdistdir}/tex/texsis/base/TXSletr.tex
%{_texmfdistdir}/tex/texsis/base/TXSmacs.tex
%{_texmfdistdir}/tex/texsis/base/TXSmemo.tex
%{_texmfdistdir}/tex/texsis/base/TXSprns.tex
%{_texmfdistdir}/tex/texsis/base/TXSrefs.tex
%{_texmfdistdir}/tex/texsis/base/TXSruled.tex
%{_texmfdistdir}/tex/texsis/base/TXSsects.tex
%{_texmfdistdir}/tex/texsis/base/TXSsite.tex
%{_texmfdistdir}/tex/texsis/base/TXSsymb.tex
%{_texmfdistdir}/tex/texsis/base/TXStags.tex
%{_texmfdistdir}/tex/texsis/base/TXStitle.tex
%{_texmfdistdir}/tex/texsis/base/Tablebod.txs
%{_texmfdistdir}/tex/texsis/base/WorldSci.txs
%{_texmfdistdir}/tex/texsis/base/color.txs
%{_texmfdistdir}/tex/texsis/base/nuclproc.txs
%{_texmfdistdir}/tex/texsis/base/printfont.txs
%{_texmfdistdir}/tex/texsis/base/spine.txs
%{_texmfdistdir}/tex/texsis/base/texsis.tex
%{_texmfdistdir}/tex/texsis/base/thesis.txs
%{_texmfdistdir}/tex/texsis/base/twin.txs
%{_texmfdistdir}/tex/texsis/config/texsis.ini
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texsis-%{texlive_version}.%{texlive_noarch}.2.18svn45678-%{release}-zypper
%endif

%package -n texlive-textcase
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn52092
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Case conversion ignoring mathematics, etcetera
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-textcase-doc >= %{texlive_version}
Provides:       tex(textcase.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source180:      textcase.tar.xz
Source181:      textcase.doc.tar.xz

%description -n texlive-textcase
The textcase package offers commands \MakeTextUppercase and
\MakeTextLowercase are similar to the standard \MakeUppercase
and \MakeLowercase, but they do not change the case of any
sections of mathematics, or the arguments of \cite, \label and
\ref commands within the argument. A further command
\NoCaseChange does nothing but suppress case change within its
argument, so to force uppercase of a section including an
environment, one might say:
\MakeTextUppercase{...\NoCaseChange{\begin{foo}}
...\NoCaseChange{\end{foo}}...}

%package -n texlive-textcase-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn52092
Release:        150400.18.1
Summary:        Documentation for texlive-textcase
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-textcase-doc
This package includes the documentation for texlive-textcase

%post -n texlive-textcase
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textcase
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textcase
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textcase-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textcase/README
%{_texmfdistdir}/doc/latex/textcase/textcase.pdf

%files -n texlive-textcase
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textcase/textcase.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-textcase-%{texlive_version}.%{texlive_noarch}.1.00svn52092-%{release}-zypper
%endif

%package -n texlive-textfit
Version:        %{texlive_version}.%{texlive_noarch}.5svn20591
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Fit text to a desired size
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-textfit-doc >= %{texlive_version}
Provides:       tex(textfit.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source182:      textfit.tar.xz
Source183:      textfit.doc.tar.xz

%description -n texlive-textfit
Package to fit text to a given width or height by scaling the
font. For example: \scaletowidth{3in}{This}. (The job is done
by calculating a magstep and applying it to the current font;
thus "This" will be very tall, as well as very wide; to scale
in just one dimension, use the facilities of the graphicx
package.)

%package -n texlive-textfit-doc
Version:        %{texlive_version}.%{texlive_noarch}.5svn20591
Release:        150400.18.1
Summary:        Documentation for texlive-textfit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-textfit-doc
This package includes the documentation for texlive-textfit

%post -n texlive-textfit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textfit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textfit
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textfit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textfit/README
%{_texmfdistdir}/doc/latex/textfit/makefile
%{_texmfdistdir}/doc/latex/textfit/manifest
%{_texmfdistdir}/doc/latex/textfit/textfit.pdf

%files -n texlive-textfit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textfit/textfit.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-textfit-%{texlive_version}.%{texlive_noarch}.5svn20591-%{release}-zypper
%endif

%package -n texlive-textglos
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30788
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Typeset and index linguistic gloss abbreviations
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-textglos-doc >= %{texlive_version}
Provides:       tex(textglos.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source184:      textglos.tar.xz
Source185:      textglos.doc.tar.xz

%description -n texlive-textglos
The package provides a set of macros for in-line linguistic
examples (as opposed to interlinear glossing, set apart from
the main text). It prevents hyphenated examples from breaking
across lines and consistently formats phonemic examples,
orthographic examples, and more.

%package -n texlive-textglos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30788
Release:        150400.18.1
Summary:        Documentation for texlive-textglos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-textglos-doc
This package includes the documentation for texlive-textglos

%post -n texlive-textglos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textglos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textglos
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textglos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textglos/README
%{_texmfdistdir}/doc/latex/textglos/README.txt
%{_texmfdistdir}/doc/latex/textglos/textglos.pdf

%files -n texlive-textglos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textglos/textglos.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-textglos-%{texlive_version}.%{texlive_noarch}.1.0svn30788-%{release}-zypper
%endif

%package -n texlive-textgreek
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn44192
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Upright greek letters in text
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-greek-fontenc >= %{texlive_version}
#!BuildIgnore: texlive-greek-fontenc
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-textgreek-doc >= %{texlive_version}
Provides:       tex(textgreek.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source186:      textgreek.tar.xz
Source187:      textgreek.doc.tar.xz

%description -n texlive-textgreek
Use upright greek letters as text symbols, e.g. \textbeta.

%package -n texlive-textgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn44192
Release:        150400.18.1
Summary:        Documentation for texlive-textgreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-textgreek-doc
This package includes the documentation for texlive-textgreek

%post -n texlive-textgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textgreek
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textgreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textgreek/README
%{_texmfdistdir}/doc/latex/textgreek/textgreek.pdf

%files -n texlive-textgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textgreek/textgreek.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-textgreek-%{texlive_version}.%{texlive_noarch}.0.0.7svn44192-%{release}-zypper
%endif

%package -n texlive-textmerg
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn20677
Release:        150400.18.1
License:        SUSE-Public-Domain
Summary:        Merge text in TeX and LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-textmerg-doc >= %{texlive_version}
Provides:       tex(textmerg.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source188:      textmerg.tar.xz
Source189:      textmerg.doc.tar.xz

%description -n texlive-textmerg
Repetetively produce documents from a fixed part and a variable
part. Such an operation is commonly used as "mail merge" to
produce mail shots.

%package -n texlive-textmerg-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn20677
Release:        150400.18.1
Summary:        Documentation for texlive-textmerg
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-textmerg-doc
This package includes the documentation for texlive-textmerg

%post -n texlive-textmerg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textmerg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textmerg
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textmerg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/textmerg/results.dat
%{_texmfdistdir}/doc/generic/textmerg/silly.dat
%{_texmfdistdir}/doc/generic/textmerg/textmerg.pdf
%{_texmfdistdir}/doc/generic/textmerg/textmerg.tex
%{_texmfdistdir}/doc/generic/textmerg/tmexamp1.tex
%{_texmfdistdir}/doc/generic/textmerg/tmexamp2.tex
%{_texmfdistdir}/doc/generic/textmerg/tmexampp.tex

%files -n texlive-textmerg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/textmerg/textmerg.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-textmerg-%{texlive_version}.%{texlive_noarch}.2.01svn20677-%{release}-zypper
%endif

%package -n texlive-textopo
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn23796
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Annotated membrane protein topology plots
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-textopo-doc >= %{texlive_version}
Provides:       tex(biotex.sty)
Provides:       tex(textopo.def)
Provides:       tex(textopo.sty)
Requires:       tex(color.sty)
Requires:       tex(graphics.sty)
Requires:       tex(texshade.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source190:      textopo.tar.xz
Source191:      textopo.doc.tar.xz

%description -n texlive-textopo
A LaTeX package for setting shaded and annotated membrane
protein topology plots and helical wheels.

%package -n texlive-textopo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn23796
Release:        150400.18.1
Summary:        Documentation for texlive-textopo
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-textopo-doc
This package includes the documentation for texlive-textopo

%post -n texlive-textopo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textopo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textopo
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textopo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textopo/AQP1.SP
%{_texmfdistdir}/doc/latex/textopo/AQP1.hmm
%{_texmfdistdir}/doc/latex/textopo/AQP1.phd
%{_texmfdistdir}/doc/latex/textopo/AQP1.swp
%{_texmfdistdir}/doc/latex/textopo/AQP1.tpo
%{_texmfdistdir}/doc/latex/textopo/AQP2spec.ALN
%{_texmfdistdir}/doc/latex/textopo/AQPpro.MSF
%{_texmfdistdir}/doc/latex/textopo/AQPpro1.shd
%{_texmfdistdir}/doc/latex/textopo/textopo.pdf
%{_texmfdistdir}/doc/latex/textopo/textopo.txt

%files -n texlive-textopo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textopo/biotex.sty
%{_texmfdistdir}/tex/latex/textopo/textopo.def
%{_texmfdistdir}/tex/latex/textopo/textopo.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-textopo-%{texlive_version}.%{texlive_noarch}.1.5svn23796-%{release}-zypper
%endif

%package -n texlive-textpath
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Setting text along a path with MetaPost
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-textpath-doc >= %{texlive_version}
Provides:       tex(textpathmp.sty)
Requires:       tex(soul.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source192:      textpath.tar.xz
Source193:      textpath.doc.tar.xz

%description -n texlive-textpath
This MetaPost package provides macros to typeset text along a
free path with the help of LaTeX, thereby preserving kerning
and allowing for 8-bit input (accented characters).

%package -n texlive-textpath-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-textpath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-textpath-doc
This package includes the documentation for texlive-textpath

%post -n texlive-textpath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textpath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textpath
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textpath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/textpath/CHANGES
%{_texmfdistdir}/doc/metapost/textpath/README
%{_texmfdistdir}/doc/metapost/textpath/textpath.pdf
%{_texmfdistdir}/doc/metapost/textpath/textpath.tex
%{_texmfdistdir}/doc/metapost/textpath/textpathfigs.mp
%{_texmfdistdir}/doc/metapost/textpath/textpathfigs.tex

%files -n texlive-textpath
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/textpath/textpath.mp
%{_texmfdistdir}/tex/latex/textpath/textpathmp.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-textpath-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper
%endif

%package -n texlive-textpos
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn56441
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Place boxes at arbitrary positions on the LaTeX page
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-textpos-doc >= %{texlive_version}
Provides:       tex(textpos.sty)
Requires:       tex(everyshi.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source194:      textpos.tar.xz
Source195:      textpos.doc.tar.xz

%description -n texlive-textpos
A package to facilitate placement of boxes at absolute
positions on the LaTeX page. There are several reasons why this
might be useful, an important one being to help the creation of
large-format conference posters. The package depends on
everyshi and keyval.

%package -n texlive-textpos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn56441
Release:        150400.18.1
Summary:        Documentation for texlive-textpos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-textpos-doc
This package includes the documentation for texlive-textpos

%post -n texlive-textpos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textpos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textpos
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textpos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textpos/LICENCE
%{_texmfdistdir}/doc/latex/textpos/README
%{_texmfdistdir}/doc/latex/textpos/VERSION-1.10
%{_texmfdistdir}/doc/latex/textpos/examples/README.examples
%{_texmfdistdir}/doc/latex/textpos/examples/t1.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t10.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t11.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t2.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t3.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t4.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t5.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t6.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t7.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t8.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t9.tex
%{_texmfdistdir}/doc/latex/textpos/niepraschk-eso-pic.pdf
%{_texmfdistdir}/doc/latex/textpos/niepraschk-eso-pic.tex
%{_texmfdistdir}/doc/latex/textpos/textpos-example.tex
%{_texmfdistdir}/doc/latex/textpos/textpos.html
%{_texmfdistdir}/doc/latex/textpos/textpos.pdf

%files -n texlive-textpos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textpos/textpos.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-textpos-%{texlive_version}.%{texlive_noarch}.1.10svn56441-%{release}-zypper
%endif

%package -n texlive-textualicomma
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn48474
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Use the textual comma character as decimal separator in math mode
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-textualicomma-doc >= %{texlive_version}
Provides:       tex(textualicomma.sty)
Requires:       tex(amstext.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source196:      textualicomma.tar.xz
Source197:      textualicomma.doc.tar.xz

%description -n texlive-textualicomma
The package is based on the icomma package, and intended as a
solution for situations where the text comma character discerns
from the math comma character, e. g. when fonts whithout math
support are involved. Escaping to text mode every time a comma
is used in math mode may slow down the compilation process.

%package -n texlive-textualicomma-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn48474
Release:        150400.18.1
Summary:        Documentation for texlive-textualicomma
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-textualicomma-doc
This package includes the documentation for texlive-textualicomma

%post -n texlive-textualicomma
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textualicomma
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textualicomma
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textualicomma-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textualicomma/README.md
%{_texmfdistdir}/doc/latex/textualicomma/textualicomma-doc.pdf

%files -n texlive-textualicomma
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textualicomma/textualicomma.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-textualicomma-%{texlive_version}.%{texlive_noarch}.1.1svn48474-%{release}-zypper
%endif

%package -n texlive-texvc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn46844
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Use MediaWiki LaTeX commands
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-texvc-doc >= %{texlive_version}
Provides:       tex(texvc.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(babel.sty)
Requires:       tex(cancel.sty)
Requires:       tex(color.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(teubner.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source198:      texvc.tar.xz
Source199:      texvc.doc.tar.xz

%description -n texlive-texvc
User MediaWiki LaTeX commands to copy and past formulae from
MediaWiki to LaTeX documents.

%package -n texlive-texvc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn46844
Release:        150400.18.1
Summary:        Documentation for texlive-texvc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-texvc-doc
This package includes the documentation for texlive-texvc

%post -n texlive-texvc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texvc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texvc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texvc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texvc/LICENSE
%{_texmfdistdir}/doc/latex/texvc/README.md
%{_texmfdistdir}/doc/latex/texvc/texvc.pdf

%files -n texlive-texvc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texvc/texvc.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texvc-%{texlive_version}.%{texlive_noarch}.1.1svn46844-%{release}-zypper
%endif

%package -n texlive-texware
Version:        %{texlive_version}.%{texlive_noarch}.svn57972
Release:        150400.18.1
License:        SUSE-Public-Domain
Summary:        Utility programs for use with TeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-texware-bin >= %{texlive_version}
#!BuildIgnore: texlive-texware-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       man(dvitype.1)
Provides:       man(pooltype.1)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source200:      texware.doc.tar.xz

%description -n texlive-texware
Basic utitility programs, comprising: dvitype, which converts a
TeX output (DVI) file to a plain text file (see also the DVI
Text Language suite); pooltype, which converts a TeX-suite
program's "pool" (string) file into human-readable form; and
tftopl and pltotf, which convert TeX Font Metric (TFM) file to
human readable Property List (PL) files and vice versa.

%post -n texlive-texware
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texware
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texware
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texware
%defattr(-,root,root,755)
%{_mandir}/man1/dvitype.1*
%{_mandir}/man1/pooltype.1*
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-texware-%{texlive_version}.%{texlive_noarch}.svn57972-%{release}-zypper
%endif

%package -n texlive-tfrupee
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn20770
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        A font offering the new (Indian) Rupee symbol
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-tfrupee-fonts >= %{texlive_version}
Recommends:     texlive-tfrupee-doc >= %{texlive_version}
Provides:       tex(tfrupee.map)
Provides:       tex(tfrupee.sty)
Provides:       tex(tfrupee.tfm)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source201:      tfrupee.tar.xz
Source202:      tfrupee.doc.tar.xz

%description -n texlive-tfrupee
The package provides LaTeX support for the (Indian) Rupee
symbol font, created by TechFat. The original font has been
converted to Adobe Type 1 format, and simple LaTeX support
written for its use.

%package -n texlive-tfrupee-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn20770
Release:        150400.18.1
Summary:        Documentation for texlive-tfrupee
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tfrupee-doc
This package includes the documentation for texlive-tfrupee

%package -n texlive-tfrupee-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn20770
Release:        150400.18.1
Summary:        Severed fonts for texlive-tfrupee
License:        GPL-2.0-or-later
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-tfrupee-fonts
The  separated fonts package for texlive-tfrupee

%post -n texlive-tfrupee
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap tfrupee.map' >> /var/run/texlive/run-updmap

%postun -n texlive-tfrupee
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap tfrupee.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-tfrupee
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-tfrupee-fonts

%files -n texlive-tfrupee-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/tfrupee/LICENSE
%{_texmfdistdir}/doc/fonts/tfrupee/README
%{_texmfdistdir}/doc/fonts/tfrupee/tfrupee.pdf
%{_texmfdistdir}/doc/fonts/tfrupee/tfrupee.tex

%files -n texlive-tfrupee
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/tfrupee/tfrupee.afm
%{_texmfdistdir}/fonts/map/dvips/tfrupee/tfrupee.map
%{_texmfdistdir}/fonts/tfm/public/tfrupee/tfrupee.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tfrupee/tfrupee.pfb
%{_texmfdistdir}/tex/latex/tfrupee/tfrupee.sty

%files -n texlive-tfrupee-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tfrupee
%{_datadir}/fontconfig/conf.avail/58-texlive-tfrupee.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tfrupee/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tfrupee/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tfrupee/fonts.scale
%{_datadir}/fonts/texlive-tfrupee/tfrupee.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tfrupee-fonts-%{texlive_version}.%{texlive_noarch}.1.02svn20770-%{release}-zypper
%endif

%package -n texlive-thaienum
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn44140
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Thai labels in enumerate environments
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thaienum-doc >= %{texlive_version}
Provides:       tex(thaienum.sty)
Requires:       tex(alphalph.sty)
Requires:       tex(enumitem.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source203:      thaienum.tar.xz
Source204:      thaienum.doc.tar.xz

%description -n texlive-thaienum
This LaTeX package provides a command to use Thai numerals or
characters as labels in enumerate environments. Once the
package is loaded with \usepackage{thaienum} you can use labels
such as \thainum* or \thaimultialph* in conjunction with the
package enumitem. Concrete examples are given in the
documentation.

%package -n texlive-thaienum-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn44140
Release:        150400.18.1
Summary:        Documentation for texlive-thaienum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-thaienum-doc
This package includes the documentation for texlive-thaienum

%post -n texlive-thaienum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thaienum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thaienum
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thaienum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thaienum/README.md
%{_texmfdistdir}/doc/latex/thaienum/thaienum.pdf
%{_texmfdistdir}/doc/latex/thaienum/thaienum.pre.tex
%{_texmfdistdir}/doc/latex/thaienum/thaienum.tex

%files -n texlive-thaienum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thaienum/thaienum.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thaienum-%{texlive_version}.%{texlive_noarch}.0.0.2svn44140-%{release}-zypper
%endif

%package -n texlive-thaispec
Version:        %{texlive_version}.%{texlive_noarch}.2021.03.01svn58019
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Thai Language Typesetting in XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thaispec-doc >= %{texlive_version}
Provides:       tex(thaispec.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(mathspec.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(setspace.sty)
Requires:       tex(ucharclasses.sty)
Requires:       tex(xpatch.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source205:      thaispec.tar.xz
Source206:      thaispec.doc.tar.xz

%description -n texlive-thaispec
This package allows you to input Thai characters directly to
LaTeX documents and choose any (system wide) Thai fonts for
typesetting in XeLaTeX. It also tries to appropriately justify
paragraphs with no more external tools. Required packages are
fontspec, ucharclasses, polyglossia, setspace, kvoptions,
xstring, and xpatch.

%package -n texlive-thaispec-doc
Version:        %{texlive_version}.%{texlive_noarch}.2021.03.01svn58019
Release:        150400.18.1
Summary:        Documentation for texlive-thaispec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-thaispec-doc:th)

%description -n texlive-thaispec-doc
This package includes the documentation for texlive-thaispec

%post -n texlive-thaispec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thaispec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thaispec
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thaispec-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thaispec/README.md
%{_texmfdistdir}/doc/latex/thaispec/thaispec.pdf

%files -n texlive-thaispec
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thaispec/thaispec.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thaispec-%{texlive_version}.%{texlive_noarch}.2021.03.01svn58019-%{release}-zypper
%endif

%package -n texlive-thalie
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10bsvn51789
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Typeset drama plays
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thalie-doc >= %{texlive_version}
Provides:       tex(thalie.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(suffix.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(translations.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source207:      thalie.tar.xz
Source208:      thalie.doc.tar.xz

%description -n texlive-thalie
The package provides tools to typeset drama plays. It defines
commands to introduce characters' lines, to render stage
directions, to divide a play into acts and scenes and to build
the dramatis personae automatically.

%package -n texlive-thalie-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10bsvn51789
Release:        150400.18.1
Summary:        Documentation for texlive-thalie
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-thalie-doc
This package includes the documentation for texlive-thalie

%post -n texlive-thalie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thalie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thalie
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thalie-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thalie/CHANGELOG.md
%{_texmfdistdir}/doc/latex/thalie/LICENSE.txt
%{_texmfdistdir}/doc/latex/thalie/README.md
%{_texmfdistdir}/doc/latex/thalie/thalie.pdf

%files -n texlive-thalie
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thalie/thalie-english.trsl
%{_texmfdistdir}/tex/latex/thalie/thalie-fallback.trsl
%{_texmfdistdir}/tex/latex/thalie/thalie-french.trsl
%{_texmfdistdir}/tex/latex/thalie/thalie-german.trsl
%{_texmfdistdir}/tex/latex/thalie/thalie.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thalie-%{texlive_version}.%{texlive_noarch}.0.0.10bsvn51789-%{release}-zypper
%endif

%package -n texlive-theanodidot
Version:        %{texlive_version}.%{texlive_noarch}.svn54512
Release:        150400.18.1
License:        LPPL-1.0
Summary:        TheanoDidot fonts with LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-theanodidot-fonts >= %{texlive_version}
Recommends:     texlive-theanodidot-doc >= %{texlive_version}
Provides:       tex(LGRTheanoDidot-TLF.fd)
Provides:       tex(LGRTheanoDidot-TOsF.fd)
Provides:       tex(LY1TheanoDidot-TLF.fd)
Provides:       tex(LY1TheanoDidot-TOsF.fd)
Provides:       tex(OT1TheanoDidot-TLF.fd)
Provides:       tex(OT1TheanoDidot-TOsF.fd)
Provides:       tex(T1TheanoDidot-TLF.fd)
Provides:       tex(T1TheanoDidot-TOsF.fd)
Provides:       tex(TS1TheanoDidot-TLF.fd)
Provides:       tex(TS1TheanoDidot-TOsF.fd)
Provides:       tex(TheanoDidot-Bold-tlf-lgr.tfm)
Provides:       tex(TheanoDidot-Bold-tlf-ly1.tfm)
Provides:       tex(TheanoDidot-Bold-tlf-ot1.tfm)
Provides:       tex(TheanoDidot-Bold-tlf-t1--base.tfm)
Provides:       tex(TheanoDidot-Bold-tlf-t1.tfm)
Provides:       tex(TheanoDidot-Bold-tlf-t1.vf)
Provides:       tex(TheanoDidot-Bold-tlf-ts1--base.tfm)
Provides:       tex(TheanoDidot-Bold-tlf-ts1.tfm)
Provides:       tex(TheanoDidot-Bold-tlf-ts1.vf)
Provides:       tex(TheanoDidot-Bold-tosf-lgr.tfm)
Provides:       tex(TheanoDidot-Bold-tosf-ly1.tfm)
Provides:       tex(TheanoDidot-Bold-tosf-ot1.tfm)
Provides:       tex(TheanoDidot-Bold-tosf-t1--base.tfm)
Provides:       tex(TheanoDidot-Bold-tosf-t1.tfm)
Provides:       tex(TheanoDidot-Bold-tosf-t1.vf)
Provides:       tex(TheanoDidot-Bold-tosf-ts1--base.tfm)
Provides:       tex(TheanoDidot-Bold-tosf-ts1.tfm)
Provides:       tex(TheanoDidot-Bold-tosf-ts1.vf)
Provides:       tex(TheanoDidot-Regular-tlf-lgr.tfm)
Provides:       tex(TheanoDidot-Regular-tlf-ly1.tfm)
Provides:       tex(TheanoDidot-Regular-tlf-ot1.tfm)
Provides:       tex(TheanoDidot-Regular-tlf-t1--base.tfm)
Provides:       tex(TheanoDidot-Regular-tlf-t1.tfm)
Provides:       tex(TheanoDidot-Regular-tlf-t1.vf)
Provides:       tex(TheanoDidot-Regular-tlf-ts1--base.tfm)
Provides:       tex(TheanoDidot-Regular-tlf-ts1.tfm)
Provides:       tex(TheanoDidot-Regular-tlf-ts1.vf)
Provides:       tex(TheanoDidot-Regular-tosf-lgr.tfm)
Provides:       tex(TheanoDidot-Regular-tosf-ly1.tfm)
Provides:       tex(TheanoDidot-Regular-tosf-ot1.tfm)
Provides:       tex(TheanoDidot-Regular-tosf-t1--base.tfm)
Provides:       tex(TheanoDidot-Regular-tosf-t1.tfm)
Provides:       tex(TheanoDidot-Regular-tosf-t1.vf)
Provides:       tex(TheanoDidot-Regular-tosf-ts1--base.tfm)
Provides:       tex(TheanoDidot-Regular-tosf-ts1.tfm)
Provides:       tex(TheanoDidot-Regular-tosf-ts1.vf)
Provides:       tex(TheanoDidot.map)
Provides:       tex(TheanoDidot.sty)
Provides:       tex(thdid_alkcdl.enc)
Provides:       tex(thdid_ertqq3.enc)
Provides:       tex(thdid_f66p55.enc)
Provides:       tex(thdid_izaajv.enc)
Provides:       tex(thdid_k6ngqv.enc)
Provides:       tex(thdid_lqxlns.enc)
Provides:       tex(thdid_oiucyb.enc)
Provides:       tex(thdid_whuz6y.enc)
Provides:       tex(thdid_xgfkyc.enc)
Provides:       tex(thdid_zj2gif.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source209:      theanodidot.tar.xz
Source210:      theanodidot.doc.tar.xz

%description -n texlive-theanodidot
This package provides the TheanoDidot font designed by Alexey
Kryukov, in both TrueType and Type1 formats, with support for
both traditional and modern LaTeX processors. An
artificially-emboldened variant has been provided but there are
no italic variants. The package is named after Theano, a famous
Ancient Greek woman philosopher, who was first a student of
Pythagoras, and supposedly became his wife. The Didot family
were active as designers for about 100 years in the 18th and
19th centuries. They were printers, publishers, typeface
designers, inventors and intellectuals. Around 1800 the Didot
family owned the most important print shop and font foundry in
France. Pierre Didot, the printer, published a document with
the typefaces of his brother, Firmin Didot, the typeface
designer. The strong clear forms of this alphabet display
objective, rational characteristics and are representative of
the time and philosophy of the Enlightenment.

%package -n texlive-theanodidot-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn54512
Release:        150400.18.1
Summary:        Documentation for texlive-theanodidot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-theanodidot-doc
This package includes the documentation for texlive-theanodidot

%package -n texlive-theanodidot-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn54512
Release:        150400.18.1
Summary:        Severed fonts for texlive-theanodidot
License:        LPPL-1.0
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-theanodidot-fonts
The  separated fonts package for texlive-theanodidot

%post -n texlive-theanodidot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap TheanoDidot.map' >> /var/run/texlive/run-updmap

%postun -n texlive-theanodidot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap TheanoDidot.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-theanodidot
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-theanodidot-fonts

%files -n texlive-theanodidot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/theanodidot/README
%{_texmfdistdir}/doc/fonts/theanodidot/SILOpenFontLicense.txt
%{_texmfdistdir}/doc/fonts/theanodidot/theanodidot-samples.pdf
%{_texmfdistdir}/doc/fonts/theanodidot/theanodidot-samples.tex

%files -n texlive-theanodidot
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/theanodidot/thdid_alkcdl.enc
%{_texmfdistdir}/fonts/enc/dvips/theanodidot/thdid_ertqq3.enc
%{_texmfdistdir}/fonts/enc/dvips/theanodidot/thdid_f66p55.enc
%{_texmfdistdir}/fonts/enc/dvips/theanodidot/thdid_izaajv.enc
%{_texmfdistdir}/fonts/enc/dvips/theanodidot/thdid_k6ngqv.enc
%{_texmfdistdir}/fonts/enc/dvips/theanodidot/thdid_lqxlns.enc
%{_texmfdistdir}/fonts/enc/dvips/theanodidot/thdid_oiucyb.enc
%{_texmfdistdir}/fonts/enc/dvips/theanodidot/thdid_whuz6y.enc
%{_texmfdistdir}/fonts/enc/dvips/theanodidot/thdid_xgfkyc.enc
%{_texmfdistdir}/fonts/enc/dvips/theanodidot/thdid_zj2gif.enc
%{_texmfdistdir}/fonts/map/dvips/theanodidot/TheanoDidot.map
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanodidot/TheanoDidot-Regular-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/public/theanodidot/TheanoDidot-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/theanodidot/TheanoDidot-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/theanodidot/TheanoDidot-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/theanodidot/TheanoDidot-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/theanodidot/TheanoDidot-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanodidot/TheanoDidot-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/theanodidot/TheanoDidot-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanodidot/TheanoDidot-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/theanodidot/TheanoDidot-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanodidot/TheanoDidot-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/theanodidot/TheanoDidot-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanodidot/TheanoDidot-Regular-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/theanodidot/LGRTheanoDidot-TLF.fd
%{_texmfdistdir}/tex/latex/theanodidot/LGRTheanoDidot-TOsF.fd
%{_texmfdistdir}/tex/latex/theanodidot/LY1TheanoDidot-TLF.fd
%{_texmfdistdir}/tex/latex/theanodidot/LY1TheanoDidot-TOsF.fd
%{_texmfdistdir}/tex/latex/theanodidot/OT1TheanoDidot-TLF.fd
%{_texmfdistdir}/tex/latex/theanodidot/OT1TheanoDidot-TOsF.fd
%{_texmfdistdir}/tex/latex/theanodidot/T1TheanoDidot-TLF.fd
%{_texmfdistdir}/tex/latex/theanodidot/T1TheanoDidot-TOsF.fd
%{_texmfdistdir}/tex/latex/theanodidot/TS1TheanoDidot-TLF.fd
%{_texmfdistdir}/tex/latex/theanodidot/TS1TheanoDidot-TOsF.fd
%{_texmfdistdir}/tex/latex/theanodidot/TheanoDidot.sty

%files -n texlive-theanodidot-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-theanodidot
%{_datadir}/fontconfig/conf.avail/58-texlive-theanodidot.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-theanodidot.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-theanodidot.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-theanodidot/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-theanodidot/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-theanodidot/fonts.scale
%{_datadir}/fonts/texlive-theanodidot/TheanoDidot-Bold.ttf
%{_datadir}/fonts/texlive-theanodidot/TheanoDidot-Regular.ttf
%{_datadir}/fonts/texlive-theanodidot/TheanoDidot-Bold.pfb
%{_datadir}/fonts/texlive-theanodidot/TheanoDidot-Regular.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-theanodidot-fonts-%{texlive_version}.%{texlive_noarch}.svn54512-%{release}-zypper
%endif

%package -n texlive-theanomodern
Version:        %{texlive_version}.%{texlive_noarch}.svn54512
Release:        150400.18.1
License:        OFL-1.1
Summary:        Theano Modern fonts with LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-theanomodern-fonts >= %{texlive_version}
Recommends:     texlive-theanomodern-doc >= %{texlive_version}
Provides:       tex(LGRTheanoModern-TLF.fd)
Provides:       tex(LGRTheanoModern-TOsF.fd)
Provides:       tex(LY1TheanoModern-TLF.fd)
Provides:       tex(LY1TheanoModern-TOsF.fd)
Provides:       tex(OT1TheanoModern-TLF.fd)
Provides:       tex(OT1TheanoModern-TOsF.fd)
Provides:       tex(T1TheanoModern-TLF.fd)
Provides:       tex(T1TheanoModern-TOsF.fd)
Provides:       tex(TS1TheanoModern-TLF.fd)
Provides:       tex(TS1TheanoModern-TOsF.fd)
Provides:       tex(TheanoModern-Bold-tlf-lgr.tfm)
Provides:       tex(TheanoModern-Bold-tlf-ly1.tfm)
Provides:       tex(TheanoModern-Bold-tlf-ot1.tfm)
Provides:       tex(TheanoModern-Bold-tlf-t1--base.tfm)
Provides:       tex(TheanoModern-Bold-tlf-t1.tfm)
Provides:       tex(TheanoModern-Bold-tlf-t1.vf)
Provides:       tex(TheanoModern-Bold-tlf-ts1--base.tfm)
Provides:       tex(TheanoModern-Bold-tlf-ts1.tfm)
Provides:       tex(TheanoModern-Bold-tlf-ts1.vf)
Provides:       tex(TheanoModern-Bold-tosf-lgr.tfm)
Provides:       tex(TheanoModern-Bold-tosf-ly1.tfm)
Provides:       tex(TheanoModern-Bold-tosf-ot1.tfm)
Provides:       tex(TheanoModern-Bold-tosf-t1--base.tfm)
Provides:       tex(TheanoModern-Bold-tosf-t1.tfm)
Provides:       tex(TheanoModern-Bold-tosf-t1.vf)
Provides:       tex(TheanoModern-Bold-tosf-ts1--base.tfm)
Provides:       tex(TheanoModern-Bold-tosf-ts1.tfm)
Provides:       tex(TheanoModern-Bold-tosf-ts1.vf)
Provides:       tex(TheanoModern-Regular-tlf-lgr.tfm)
Provides:       tex(TheanoModern-Regular-tlf-ly1.tfm)
Provides:       tex(TheanoModern-Regular-tlf-ot1.tfm)
Provides:       tex(TheanoModern-Regular-tlf-t1--base.tfm)
Provides:       tex(TheanoModern-Regular-tlf-t1.tfm)
Provides:       tex(TheanoModern-Regular-tlf-t1.vf)
Provides:       tex(TheanoModern-Regular-tlf-ts1--base.tfm)
Provides:       tex(TheanoModern-Regular-tlf-ts1.tfm)
Provides:       tex(TheanoModern-Regular-tlf-ts1.vf)
Provides:       tex(TheanoModern-Regular-tosf-lgr.tfm)
Provides:       tex(TheanoModern-Regular-tosf-ly1.tfm)
Provides:       tex(TheanoModern-Regular-tosf-ot1.tfm)
Provides:       tex(TheanoModern-Regular-tosf-t1--base.tfm)
Provides:       tex(TheanoModern-Regular-tosf-t1.tfm)
Provides:       tex(TheanoModern-Regular-tosf-t1.vf)
Provides:       tex(TheanoModern-Regular-tosf-ts1--base.tfm)
Provides:       tex(TheanoModern-Regular-tosf-ts1.tfm)
Provides:       tex(TheanoModern-Regular-tosf-ts1.vf)
Provides:       tex(TheanoModern.map)
Provides:       tex(TheanoModern.sty)
Provides:       tex(thedid_alkcdl.enc)
Provides:       tex(thedid_ertqq3.enc)
Provides:       tex(thedid_f66p55.enc)
Provides:       tex(thedid_izaajv.enc)
Provides:       tex(thedid_k6ngqv.enc)
Provides:       tex(thedid_lqxlns.enc)
Provides:       tex(thedid_oiucyb.enc)
Provides:       tex(thedid_whuz6y.enc)
Provides:       tex(thedid_xgfkyc.enc)
Provides:       tex(thedid_zj2gif.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source211:      theanomodern.tar.xz
Source212:      theanomodern.doc.tar.xz

%description -n texlive-theanomodern
This package provides the TheanoModern font designed by Alexey
Kryukov, in both TrueType and Type1 formats, with support for
both traditional and modern LaTeX processors. An
artificially-emboldened variant has been provided but there are
no italic variants. The package is named after Theano, a famous
Ancient Greek woman philosopher, who was first a student of
Pythagoras, and supposedly became his wife.

%package -n texlive-theanomodern-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn54512
Release:        150400.18.1
Summary:        Documentation for texlive-theanomodern
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-theanomodern-doc
This package includes the documentation for texlive-theanomodern

%package -n texlive-theanomodern-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn54512
Release:        150400.18.1
Summary:        Severed fonts for texlive-theanomodern
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-theanomodern-fonts
The  separated fonts package for texlive-theanomodern

%post -n texlive-theanomodern
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap TheanoModern.map' >> /var/run/texlive/run-updmap

%postun -n texlive-theanomodern
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap TheanoModern.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-theanomodern
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-theanomodern-fonts

%files -n texlive-theanomodern-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/theanomodern/README
%{_texmfdistdir}/doc/fonts/theanomodern/SILOpenFontLicense.txt
%{_texmfdistdir}/doc/fonts/theanomodern/theanomodern-samples.pdf
%{_texmfdistdir}/doc/fonts/theanomodern/theanomodern-samples.tex

%files -n texlive-theanomodern
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/theanomodern/thedid_alkcdl.enc
%{_texmfdistdir}/fonts/enc/dvips/theanomodern/thedid_ertqq3.enc
%{_texmfdistdir}/fonts/enc/dvips/theanomodern/thedid_f66p55.enc
%{_texmfdistdir}/fonts/enc/dvips/theanomodern/thedid_izaajv.enc
%{_texmfdistdir}/fonts/enc/dvips/theanomodern/thedid_k6ngqv.enc
%{_texmfdistdir}/fonts/enc/dvips/theanomodern/thedid_lqxlns.enc
%{_texmfdistdir}/fonts/enc/dvips/theanomodern/thedid_oiucyb.enc
%{_texmfdistdir}/fonts/enc/dvips/theanomodern/thedid_whuz6y.enc
%{_texmfdistdir}/fonts/enc/dvips/theanomodern/thedid_xgfkyc.enc
%{_texmfdistdir}/fonts/enc/dvips/theanomodern/thedid_zj2gif.enc
%{_texmfdistdir}/fonts/map/dvips/theanomodern/TheanoModern.map
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanomodern/TheanoModern-Regular-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/public/theanomodern/TheanoModern-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/theanomodern/TheanoModern-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/theanomodern/TheanoModern-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/theanomodern/TheanoModern-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/theanomodern/TheanoModern-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanomodern/TheanoModern-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/theanomodern/TheanoModern-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanomodern/TheanoModern-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/theanomodern/TheanoModern-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanomodern/TheanoModern-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/theanomodern/TheanoModern-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanomodern/TheanoModern-Regular-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/theanomodern/LGRTheanoModern-TLF.fd
%{_texmfdistdir}/tex/latex/theanomodern/LGRTheanoModern-TOsF.fd
%{_texmfdistdir}/tex/latex/theanomodern/LY1TheanoModern-TLF.fd
%{_texmfdistdir}/tex/latex/theanomodern/LY1TheanoModern-TOsF.fd
%{_texmfdistdir}/tex/latex/theanomodern/OT1TheanoModern-TLF.fd
%{_texmfdistdir}/tex/latex/theanomodern/OT1TheanoModern-TOsF.fd
%{_texmfdistdir}/tex/latex/theanomodern/T1TheanoModern-TLF.fd
%{_texmfdistdir}/tex/latex/theanomodern/T1TheanoModern-TOsF.fd
%{_texmfdistdir}/tex/latex/theanomodern/TS1TheanoModern-TLF.fd
%{_texmfdistdir}/tex/latex/theanomodern/TS1TheanoModern-TOsF.fd
%{_texmfdistdir}/tex/latex/theanomodern/TheanoModern.sty

%files -n texlive-theanomodern-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-theanomodern
%{_datadir}/fontconfig/conf.avail/58-texlive-theanomodern.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-theanomodern.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-theanomodern.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-theanomodern/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-theanomodern/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-theanomodern/fonts.scale
%{_datadir}/fonts/texlive-theanomodern/TheanoModern-Bold.ttf
%{_datadir}/fonts/texlive-theanomodern/TheanoModern-Regular.ttf
%{_datadir}/fonts/texlive-theanomodern/TheanoModern-Bold.pfb
%{_datadir}/fonts/texlive-theanomodern/TheanoModern-Regular.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-theanomodern-fonts-%{texlive_version}.%{texlive_noarch}.svn54512-%{release}-zypper
%endif

%package -n texlive-theanooldstyle
Version:        %{texlive_version}.%{texlive_noarch}.svn54512
Release:        150400.18.1
License:        OFL-1.1
Summary:        Theano OldStyle fonts with LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-theanooldstyle-fonts >= %{texlive_version}
Recommends:     texlive-theanooldstyle-doc >= %{texlive_version}
Provides:       tex(LGRTheanoOldStyle-TLF.fd)
Provides:       tex(LGRTheanoOldStyle-TOsF.fd)
Provides:       tex(LY1TheanoOldStyle-TLF.fd)
Provides:       tex(LY1TheanoOldStyle-TOsF.fd)
Provides:       tex(OT1TheanoOldStyle-TLF.fd)
Provides:       tex(OT1TheanoOldStyle-TOsF.fd)
Provides:       tex(T1TheanoOldStyle-TLF.fd)
Provides:       tex(T1TheanoOldStyle-TOsF.fd)
Provides:       tex(TS1TheanoOldStyle-TLF.fd)
Provides:       tex(TS1TheanoOldStyle-TOsF.fd)
Provides:       tex(TheanoOldStyle-Bold-tlf-lgr.tfm)
Provides:       tex(TheanoOldStyle-Bold-tlf-ly1.tfm)
Provides:       tex(TheanoOldStyle-Bold-tlf-ot1.tfm)
Provides:       tex(TheanoOldStyle-Bold-tlf-t1--base.tfm)
Provides:       tex(TheanoOldStyle-Bold-tlf-t1.tfm)
Provides:       tex(TheanoOldStyle-Bold-tlf-t1.vf)
Provides:       tex(TheanoOldStyle-Bold-tlf-ts1--base.tfm)
Provides:       tex(TheanoOldStyle-Bold-tlf-ts1.tfm)
Provides:       tex(TheanoOldStyle-Bold-tlf-ts1.vf)
Provides:       tex(TheanoOldStyle-Bold-tosf-lgr.tfm)
Provides:       tex(TheanoOldStyle-Bold-tosf-ly1.tfm)
Provides:       tex(TheanoOldStyle-Bold-tosf-ot1.tfm)
Provides:       tex(TheanoOldStyle-Bold-tosf-t1--base.tfm)
Provides:       tex(TheanoOldStyle-Bold-tosf-t1.tfm)
Provides:       tex(TheanoOldStyle-Bold-tosf-t1.vf)
Provides:       tex(TheanoOldStyle-Bold-tosf-ts1--base.tfm)
Provides:       tex(TheanoOldStyle-Bold-tosf-ts1.tfm)
Provides:       tex(TheanoOldStyle-Bold-tosf-ts1.vf)
Provides:       tex(TheanoOldStyle-Regular-tlf-lgr.tfm)
Provides:       tex(TheanoOldStyle-Regular-tlf-ly1.tfm)
Provides:       tex(TheanoOldStyle-Regular-tlf-ot1.tfm)
Provides:       tex(TheanoOldStyle-Regular-tlf-t1--base.tfm)
Provides:       tex(TheanoOldStyle-Regular-tlf-t1.tfm)
Provides:       tex(TheanoOldStyle-Regular-tlf-t1.vf)
Provides:       tex(TheanoOldStyle-Regular-tlf-ts1--base.tfm)
Provides:       tex(TheanoOldStyle-Regular-tlf-ts1.tfm)
Provides:       tex(TheanoOldStyle-Regular-tlf-ts1.vf)
Provides:       tex(TheanoOldStyle-Regular-tosf-lgr.tfm)
Provides:       tex(TheanoOldStyle-Regular-tosf-ly1.tfm)
Provides:       tex(TheanoOldStyle-Regular-tosf-ot1.tfm)
Provides:       tex(TheanoOldStyle-Regular-tosf-t1--base.tfm)
Provides:       tex(TheanoOldStyle-Regular-tosf-t1.tfm)
Provides:       tex(TheanoOldStyle-Regular-tosf-t1.vf)
Provides:       tex(TheanoOldStyle-Regular-tosf-ts1--base.tfm)
Provides:       tex(TheanoOldStyle-Regular-tosf-ts1.tfm)
Provides:       tex(TheanoOldStyle-Regular-tosf-ts1.vf)
Provides:       tex(TheanoOldStyle.map)
Provides:       tex(TheanoOldStyle.sty)
Provides:       tex(thost_alkcdl.enc)
Provides:       tex(thost_ertqq3.enc)
Provides:       tex(thost_f66p55.enc)
Provides:       tex(thost_izaajv.enc)
Provides:       tex(thost_ogssaz.enc)
Provides:       tex(thost_oiucyb.enc)
Provides:       tex(thost_whuz6y.enc)
Provides:       tex(thost_xf32t5.enc)
Provides:       tex(thost_xgfkyc.enc)
Provides:       tex(thost_zj2gif.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source213:      theanooldstyle.tar.xz
Source214:      theanooldstyle.doc.tar.xz

%description -n texlive-theanooldstyle
This package provides the Theano OldStyle font designed by
Alexey Kryukov, in both TrueType and Type1 formats, with
support for both traditional and modern LaTeX processors. An
artificially-emboldened variant has been provided but there are
no italic variants. The package is named after Theano, a famous
Ancient Greek woman philosopher, who was first a student of
Pythagoras, and supposedly became his wife.

%package -n texlive-theanooldstyle-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn54512
Release:        150400.18.1
Summary:        Documentation for texlive-theanooldstyle
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-theanooldstyle-doc
This package includes the documentation for texlive-theanooldstyle

%package -n texlive-theanooldstyle-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn54512
Release:        150400.18.1
Summary:        Severed fonts for texlive-theanooldstyle
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-theanooldstyle-fonts
The  separated fonts package for texlive-theanooldstyle

%post -n texlive-theanooldstyle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap TheanoOldStyle.map' >> /var/run/texlive/run-updmap

%postun -n texlive-theanooldstyle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap TheanoOldStyle.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-theanooldstyle
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-theanooldstyle-fonts

%files -n texlive-theanooldstyle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/theanooldstyle/README
%{_texmfdistdir}/doc/fonts/theanooldstyle/SILOpenFontLicense.txt
%{_texmfdistdir}/doc/fonts/theanooldstyle/theanooldstyle-samples.pdf
%{_texmfdistdir}/doc/fonts/theanooldstyle/theanooldstyle-samples.tex

%files -n texlive-theanooldstyle
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/theanooldstyle/thost_alkcdl.enc
%{_texmfdistdir}/fonts/enc/dvips/theanooldstyle/thost_ertqq3.enc
%{_texmfdistdir}/fonts/enc/dvips/theanooldstyle/thost_f66p55.enc
%{_texmfdistdir}/fonts/enc/dvips/theanooldstyle/thost_izaajv.enc
%{_texmfdistdir}/fonts/enc/dvips/theanooldstyle/thost_ogssaz.enc
%{_texmfdistdir}/fonts/enc/dvips/theanooldstyle/thost_oiucyb.enc
%{_texmfdistdir}/fonts/enc/dvips/theanooldstyle/thost_whuz6y.enc
%{_texmfdistdir}/fonts/enc/dvips/theanooldstyle/thost_xf32t5.enc
%{_texmfdistdir}/fonts/enc/dvips/theanooldstyle/thost_xgfkyc.enc
%{_texmfdistdir}/fonts/enc/dvips/theanooldstyle/thost_zj2gif.enc
%{_texmfdistdir}/fonts/map/dvips/theanooldstyle/TheanoOldStyle.map
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/theanooldstyle/TheanoOldStyle-Regular-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/public/theanooldstyle/TheanoOldStyle-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/theanooldstyle/TheanoOldStyle-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/theanooldstyle/TheanoOldStyle-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/theanooldstyle/TheanoOldStyle-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/theanooldstyle/TheanoOldStyle-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanooldstyle/TheanoOldStyle-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/theanooldstyle/TheanoOldStyle-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanooldstyle/TheanoOldStyle-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/theanooldstyle/TheanoOldStyle-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanooldstyle/TheanoOldStyle-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/theanooldstyle/TheanoOldStyle-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/theanooldstyle/TheanoOldStyle-Regular-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/theanooldstyle/LGRTheanoOldStyle-TLF.fd
%{_texmfdistdir}/tex/latex/theanooldstyle/LGRTheanoOldStyle-TOsF.fd
%{_texmfdistdir}/tex/latex/theanooldstyle/LY1TheanoOldStyle-TLF.fd
%{_texmfdistdir}/tex/latex/theanooldstyle/LY1TheanoOldStyle-TOsF.fd
%{_texmfdistdir}/tex/latex/theanooldstyle/OT1TheanoOldStyle-TLF.fd
%{_texmfdistdir}/tex/latex/theanooldstyle/OT1TheanoOldStyle-TOsF.fd
%{_texmfdistdir}/tex/latex/theanooldstyle/T1TheanoOldStyle-TLF.fd
%{_texmfdistdir}/tex/latex/theanooldstyle/T1TheanoOldStyle-TOsF.fd
%{_texmfdistdir}/tex/latex/theanooldstyle/TS1TheanoOldStyle-TLF.fd
%{_texmfdistdir}/tex/latex/theanooldstyle/TS1TheanoOldStyle-TOsF.fd
%{_texmfdistdir}/tex/latex/theanooldstyle/TheanoOldStyle.sty

%files -n texlive-theanooldstyle-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-theanooldstyle
%{_datadir}/fontconfig/conf.avail/58-texlive-theanooldstyle.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-theanooldstyle.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-theanooldstyle.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-theanooldstyle/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-theanooldstyle/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-theanooldstyle/fonts.scale
%{_datadir}/fonts/texlive-theanooldstyle/TheanoOldStyle-Bold.ttf
%{_datadir}/fonts/texlive-theanooldstyle/TheanoOldStyle-Regular.ttf
%{_datadir}/fonts/texlive-theanooldstyle/TheanoOldStyle-Bold.pfb
%{_datadir}/fonts/texlive-theanooldstyle/TheanoOldStyle-Regular.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-theanooldstyle-fonts-%{texlive_version}.%{texlive_noarch}.svn54512-%{release}-zypper
%endif

%package -n texlive-theatre
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn45363
Release:        150400.18.1
License:        LPPL-1.0
Summary:        A sophisticated package for typesetting stage plays
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source215:      theatre.doc.tar.xz

%description -n texlive-theatre
This package enables the user to typeset stage plays in a way
that permits to create highly customized printouts for each
actor.

%post -n texlive-theatre
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-theatre
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-theatre
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-theatre
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/theatre/README
%{_texmfdistdir}/doc/latex/theatre/doc/Help_Theatre.pdf
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/ExampleMacBeth.tex
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/Exemplelemaladeimaginaire.tex
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/HelpTheatre_en.tex
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/HelpTheatre_fr.tex
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/Help_Theatre.tex
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/ListeCommandesTheatre.tex
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/createrules.tex
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/creerlesroles.tex
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/util/chimakehelps.sty
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/util/languesetfonteslatex.tex
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/util/languesetfontesxetex.tex
%{_texmfdistdir}/doc/latex/theatre/doc/help_source/util/monformatindex.ist
%{_texmfdistdir}/doc/latex/theatre/tex/theatre.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-theatre-%{texlive_version}.%{texlive_noarch}.0.0.1svn45363-%{release}-zypper
%endif

%package -n texlive-theoremref
Version:        %{texlive_version}.%{texlive_noarch}.svn54512
Release:        150400.18.1
License:        LPPL-1.0
Summary:        References with automatic theorem names
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-theoremref-doc >= %{texlive_version}
Provides:       tex(theoremref.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source216:      theoremref.tar.xz
Source217:      theoremref.doc.tar.xz

%description -n texlive-theoremref
The theoremref package provides variants of the \label and \ref
commands for theorem-like environments, capable of
automatically typesetting references including the theorem name
(apart from the theorem number). The scheme is particularly
valuable if the author decides to change a lemma to a
proposition or a theorem (or whatever).

%package -n texlive-theoremref-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn54512
Release:        150400.18.1
Summary:        Documentation for texlive-theoremref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-theoremref-doc
This package includes the documentation for texlive-theoremref

%post -n texlive-theoremref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-theoremref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-theoremref
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-theoremref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/theoremref/COPYING
%{_texmfdistdir}/doc/latex/theoremref/README
%{_texmfdistdir}/doc/latex/theoremref/theoremref-doc.pdf
%{_texmfdistdir}/doc/latex/theoremref/theoremref-doc.tex

%files -n texlive-theoremref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/theoremref/theoremref.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-theoremref-%{texlive_version}.%{texlive_noarch}.svn54512-%{release}-zypper
%endif

%package -n texlive-thesis-ekf
Version:        %{texlive_version}.%{texlive_noarch}.4.1svn57207
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Thesis class for Eszterhazy Karoly University
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thesis-ekf-doc >= %{texlive_version}
Provides:       tex(thesis-ekf.cls)
Requires:       tex(cmap.sty)
Requires:       tex(cmupint.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fixcmex.sty)
Requires:       tex(fontsize.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(iftex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(newtxtext.sty)
Requires:       tex(report.cls)
Requires:       tex(setspace.sty)
Requires:       tex(upquote.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source218:      thesis-ekf.tar.xz
Source219:      thesis-ekf.doc.tar.xz

%description -n texlive-thesis-ekf
This is a class file for theses and dissertations at the
Eszterhazy Karoly University (Eger, Hungary). It is based on
the report class. The documentation is in Hungarian.

%package -n texlive-thesis-ekf-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1svn57207
Release:        150400.18.1
Summary:        Documentation for texlive-thesis-ekf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-thesis-ekf-doc:hu)

%description -n texlive-thesis-ekf-doc
This package includes the documentation for texlive-thesis-ekf

%post -n texlive-thesis-ekf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thesis-ekf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thesis-ekf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thesis-ekf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thesis-ekf/README
%{_texmfdistdir}/doc/latex/thesis-ekf/thesis-ekf.pdf

%files -n texlive-thesis-ekf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thesis-ekf/eszterhazy-logo-de.eps
%{_texmfdistdir}/tex/latex/thesis-ekf/eszterhazy-logo-de.pdf
%{_texmfdistdir}/tex/latex/thesis-ekf/eszterhazy-logo-en.eps
%{_texmfdistdir}/tex/latex/thesis-ekf/eszterhazy-logo-en.pdf
%{_texmfdistdir}/tex/latex/thesis-ekf/eszterhazy-logo-hu.eps
%{_texmfdistdir}/tex/latex/thesis-ekf/eszterhazy-logo-hu.pdf
%{_texmfdistdir}/tex/latex/thesis-ekf/thesis-ekf.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thesis-ekf-%{texlive_version}.%{texlive_noarch}.4.1svn57207-%{release}-zypper
%endif

%package -n texlive-thesis-gwu
Version:        %{texlive_version}.%{texlive_noarch}.1.7.0svn54287
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Thesis class for George Washington University School of Engineering and Applied Science
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thesis-gwu-doc >= %{texlive_version}
Provides:       tex(thesis-gwu.cls)
Requires:       tex(report.cls)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source220:      thesis-gwu.tar.xz
Source221:      thesis-gwu.doc.tar.xz

%description -n texlive-thesis-gwu
This class is an attempt to create a standard format for GWU
SEAS dissertations/theses. It automatically handles many of the
complicated formatting requirements and includes many useful
packages. An example thesis is provided serving as a user guide
and a demonstration of the thesis.

%package -n texlive-thesis-gwu-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7.0svn54287
Release:        150400.18.1
Summary:        Documentation for texlive-thesis-gwu
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-thesis-gwu-doc
This package includes the documentation for texlive-thesis-gwu

%post -n texlive-thesis-gwu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thesis-gwu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thesis-gwu
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thesis-gwu-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thesis-gwu/LICENSE.md
%{_texmfdistdir}/doc/latex/thesis-gwu/README.md
%{_texmfdistdir}/doc/latex/thesis-gwu/figures/data.png
%{_texmfdistdir}/doc/latex/thesis-gwu/figures/file_extensions.png
%{_texmfdistdir}/doc/latex/thesis-gwu/figures/orbital_mechanics.png
%{_texmfdistdir}/doc/latex/thesis-gwu/figures/picard_yes.jpg
%{_texmfdistdir}/doc/latex/thesis-gwu/figures/tumblr_lrvyd1GuNe1r3aueno1_400.jpg
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/appendix-ex.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/appendix.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/conclusion.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/discussion.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/frontmatter.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/intro-example.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/intro.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/litreview.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/manual-ex.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/manual.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/methods.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/prevmethods.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/results-example.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/tex/results.tex
%{_texmfdistdir}/doc/latex/thesis-gwu/thesis-bib.bib
%{_texmfdistdir}/doc/latex/thesis-gwu/thesis-sample.pdf
%{_texmfdistdir}/doc/latex/thesis-gwu/thesis-sample.tex

%files -n texlive-thesis-gwu
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thesis-gwu/thesis-gwu.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thesis-gwu-%{texlive_version}.%{texlive_noarch}.1.7.0svn54287-%{release}-zypper
%endif

%package -n texlive-thesis-qom
Version:        %{texlive_version}.%{texlive_noarch}.0.0.42svn49124
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Thesis style of the University of Qom, Iran
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thesis-qom-doc >= %{texlive_version}
Provides:       tex(thesis-qom.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(apptools.sty)
Requires:       tex(array.sty)
Requires:       tex(bidi-atbegshi.sty)
Requires:       tex(biditools.sty)
Requires:       tex(book.cls)
Requires:       tex(booktabs.sty)
Requires:       tex(emptypage.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(keyval.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(multicol.sty)
Requires:       tex(picture.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tikz.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xepersian.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source222:      thesis-qom.tar.xz
Source223:      thesis-qom.doc.tar.xz

%description -n texlive-thesis-qom
This package provides a class file for writing theses and
dissertations according to the University of Qom Graduate
Schools's guidelines for the electronic submission of master
theses and PhD dissertations. The class should meet all the
current requirements and is updated whenever the university
guidelines change. The class needs XeLaTeX in conjunction with
the following fonts: XB Niloofar, IranNastaliq, IRlotus, XB
Zar, XB Titre, and Yas.

%package -n texlive-thesis-qom-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.42svn49124
Release:        150400.18.1
Summary:        Documentation for texlive-thesis-qom
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-thesis-qom-doc:fa-ir)

%description -n texlive-thesis-qom-doc
This package includes the documentation for texlive-thesis-qom

%post -n texlive-thesis-qom
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thesis-qom
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thesis-qom
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thesis-qom-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/thesis-qom/Print-PDF.png
%{_texmfdistdir}/doc/xelatex/thesis-qom/README
%{_texmfdistdir}/doc/xelatex/thesis-qom/Xindy_Make_Index.png
%{_texmfdistdir}/doc/xelatex/thesis-qom/basmalah.jpg
%{_texmfdistdir}/doc/xelatex/thesis-qom/bib-index.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/bibref.png
%{_texmfdistdir}/doc/xelatex/thesis-qom/bidabad.png
%{_texmfdistdir}/doc/xelatex/thesis-qom/comma.png
%{_texmfdistdir}/doc/xelatex/thesis-qom/correctWriting.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/dicen2fa.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/dicfa2en.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/installation.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/intro.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/knuth.jpg
%{_texmfdistdir}/doc/xelatex/thesis-qom/labs.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/lamport.jpg
%{_texmfdistdir}/doc/xelatex/thesis-qom/latexCommands.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/logo.jpg
%{_texmfdistdir}/doc/xelatex/thesis-qom/morelatex.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/preface.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/qomthesis-guide.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/realSample.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/references.bib
%{_texmfdistdir}/doc/xelatex/thesis-qom/settings.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/test-crop.jpg
%{_texmfdistdir}/doc/xelatex/thesis-qom/texworks_preferences.png
%{_texmfdistdir}/doc/xelatex/thesis-qom/thesis-qom.pdf
%{_texmfdistdir}/doc/xelatex/thesis-qom/thesis-qom.tex
%{_texmfdistdir}/doc/xelatex/thesis-qom/xindy_shellescape.png

%files -n texlive-thesis-qom
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/thesis-qom/thesis-qom.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thesis-qom-%{texlive_version}.%{texlive_noarch}.0.0.42svn49124-%{release}-zypper
%endif

%package -n texlive-thesis-titlepage-fhac
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Little style to create a standard titlepage for diploma thesis
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thesis-titlepage-fhac-doc >= %{texlive_version}
Provides:       tex(fhACtitlepage.cfg)
Provides:       tex(fhACtitlepage.sty)
Provides:       tex(figbib_add.sty)
Provides:       tex(gloss_add.sty)
Requires:       tex(color.sty)
Requires:       tex(figbib.sty)
Requires:       tex(gloss.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source224:      thesis-titlepage-fhac.tar.xz
Source225:      thesis-titlepage-fhac.doc.tar.xz

%description -n texlive-thesis-titlepage-fhac
Yet another thesis titlepage style: support of Fachhochschule
Aachen (Standort Juelich)

%package -n texlive-thesis-titlepage-fhac-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-thesis-titlepage-fhac
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-thesis-titlepage-fhac-doc
This package includes the documentation for texlive-thesis-titlepage-fhac

%post -n texlive-thesis-titlepage-fhac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thesis-titlepage-fhac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thesis-titlepage-fhac
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thesis-titlepage-fhac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/LogoFH.eps
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/LogoFH.pdf
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/LogoFH.png
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/LogoFH.tif
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/README
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/build.xml
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/diplomArbeit.ltx
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/doxygen_header.tex
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/fhACtitlepage.pdf
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/pdf_with_figbig_and_glossar.tco

%files -n texlive-thesis-titlepage-fhac
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thesis-titlepage-fhac/fhACtitlepage.cfg
%{_texmfdistdir}/tex/latex/thesis-titlepage-fhac/fhACtitlepage.sty
%{_texmfdistdir}/tex/latex/thesis-titlepage-fhac/figbib_add.sty
%{_texmfdistdir}/tex/latex/thesis-titlepage-fhac/gloss_add.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thesis-titlepage-fhac-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif

%package -n texlive-thinsp
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn39669
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        A stretchable \thinspace for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thinsp-doc >= %{texlive_version}
Provides:       tex(thinsp.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source226:      thinsp.tar.xz
Source227:      thinsp.doc.tar.xz

%description -n texlive-thinsp
The package redefines \thinspace to have a stretch component.

%package -n texlive-thinsp-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn39669
Release:        150400.18.1
Summary:        Documentation for texlive-thinsp
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-thinsp-doc
This package includes the documentation for texlive-thinsp

%post -n texlive-thinsp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thinsp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thinsp
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thinsp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thinsp/COPYRIGHT
%{_texmfdistdir}/doc/latex/thinsp/README
%{_texmfdistdir}/doc/latex/thinsp/thinsp.pdf
%{_texmfdistdir}/doc/latex/thinsp/thinsp.tex

%files -n texlive-thinsp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thinsp/thinsp.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thinsp-%{texlive_version}.%{texlive_noarch}.0.0.2svn39669-%{release}-zypper
%endif

%package -n texlive-thmbox
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Decorate theorem statements
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thmbox-doc >= %{texlive_version}
Provides:       tex(thmbox.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source228:      thmbox.tar.xz
Source229:      thmbox.doc.tar.xz

%description -n texlive-thmbox
The package defines an environment thmbox that presents
theorems, definitions and similar objects in boxes decorated
with frames and various aesthetic features. The standard macro
\newtheorem may be redefined to use the environment.

%package -n texlive-thmbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.18.1
Summary:        Documentation for texlive-thmbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-thmbox-doc
This package includes the documentation for texlive-thmbox

%post -n texlive-thmbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thmbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thmbox
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thmbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thmbox/README
%{_texmfdistdir}/doc/latex/thmbox/thmbox.pdf

%files -n texlive-thmbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thmbox/thmbox.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thmbox-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-thmtools
Version:        %{texlive_version}.%{texlive_noarch}.72svn56070
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Extensions to theorem environments
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thmtools-doc >= %{texlive_version}
Provides:       tex(aliasctr.sty)
Provides:       tex(parseargs.sty)
Provides:       tex(thm-amsthm.sty)
Provides:       tex(thm-autoref.sty)
Provides:       tex(thm-beamer.sty)
Provides:       tex(thm-kv.sty)
Provides:       tex(thm-listof.sty)
Provides:       tex(thm-llncs.sty)
Provides:       tex(thm-ntheorem.sty)
Provides:       tex(thm-patch.sty)
Provides:       tex(thm-restate.sty)
Provides:       tex(thmdef-mdframed.sty)
Provides:       tex(thmdef-shaded.sty)
Provides:       tex(thmdef-thmbox.sty)
Provides:       tex(thmtools.sty)
Provides:       tex(unique.sty)
Requires:       tex(etex.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(remreset.sty)
Requires:       tex(shadethm.sty)
Requires:       tex(thmbox.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source230:      thmtools.tar.xz
Source231:      thmtools.doc.tar.xz

%description -n texlive-thmtools
The bundle provides several packages for commonly-needed
support for typesetting theorems. The packages should work with
kernel theorems (theorems 'out of the box' with LaTeX), and the
theorem and amsthm packages. Features of the bundle include: a
key-value interface to \newtheorem; a \listoftheorems command;
hyperref and autoref compatibility; a mechanism for restating
entire theorems in a single macro call.

%package -n texlive-thmtools-doc
Version:        %{texlive_version}.%{texlive_noarch}.72svn56070
Release:        150400.18.1
Summary:        Documentation for texlive-thmtools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-thmtools-doc
This package includes the documentation for texlive-thmtools

%post -n texlive-thmtools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thmtools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thmtools
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thmtools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thmtools/COPYING
%{_texmfdistdir}/doc/latex/thmtools/README.md
%{_texmfdistdir}/doc/latex/thmtools/VERSION.tex
%{_texmfdistdir}/doc/latex/thmtools/changes.txt
%{_texmfdistdir}/doc/latex/thmtools/thmtools-manual.pdf
%{_texmfdistdir}/doc/latex/thmtools/thmtools-manual.tex

%files -n texlive-thmtools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thmtools/aliasctr.sty
%{_texmfdistdir}/tex/latex/thmtools/parseargs.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-amsthm.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-autoref.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-beamer.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-kv.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-listof.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-llncs.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-ntheorem.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-patch.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-restate.sty
%{_texmfdistdir}/tex/latex/thmtools/thmdef-mdframed.sty
%{_texmfdistdir}/tex/latex/thmtools/thmdef-shaded.sty
%{_texmfdistdir}/tex/latex/thmtools/thmdef-thmbox.sty
%{_texmfdistdir}/tex/latex/thmtools/thmtools.sty
%{_texmfdistdir}/tex/latex/thmtools/unique.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thmtools-%{texlive_version}.%{texlive_noarch}.72svn56070-%{release}-zypper
%endif

%package -n texlive-threadcol
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28754
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Organize document columns into PDF "article thread"
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-threadcol-doc >= %{texlive_version}
Provides:       tex(threadcol.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifpdf.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source232:      threadcol.tar.xz
Source233:      threadcol.doc.tar.xz

%description -n texlive-threadcol
The package combines a document's columns into a PDF "article
thread". PDF readers that support this mechanism (probably
Adobe Acrobat/Reader only) can be instructed to scroll
automatically from column to column, which facilitates
on-screen reading of two-column documents. Even for
single-column documents, threadcol supports the creation of
multiple article threads, which help organize discontiguous but
logically related regions of text into a form that the user can
scroll through as if its contents were contiguous.

%package -n texlive-threadcol-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28754
Release:        150400.18.1
Summary:        Documentation for texlive-threadcol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-threadcol-doc
This package includes the documentation for texlive-threadcol

%post -n texlive-threadcol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-threadcol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-threadcol
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-threadcol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/threadcol/README
%{_texmfdistdir}/doc/latex/threadcol/threadcol.pdf

%files -n texlive-threadcol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/threadcol/threadcol.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-threadcol-%{texlive_version}.%{texlive_noarch}.1.0svn28754-%{release}-zypper
%endif

%package -n texlive-threeddice
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20675
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Create images of dice with one, two, or three faces showing, using MetaPost
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-threeddice-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source234:      threeddice.tar.xz
Source235:      threeddice.doc.tar.xz

%description -n texlive-threeddice
The package provides MetaPost code to create all possible
symmetrical views (up to rotation) of a right-handed die.
Configuration is possible by editing the source code, following
the guidance in the documentation.

%package -n texlive-threeddice-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20675
Release:        150400.18.1
Summary:        Documentation for texlive-threeddice
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-threeddice-doc
This package includes the documentation for texlive-threeddice

%post -n texlive-threeddice
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-threeddice
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-threeddice
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-threeddice-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/threeddice/README
%{_texmfdistdir}/doc/metapost/threeddice/threeddice-doc.pdf
%{_texmfdistdir}/doc/metapost/threeddice/threeddice-doc.tex

%files -n texlive-threeddice
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/threeddice/threeddice.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-threeddice-%{texlive_version}.%{texlive_noarch}.1.0svn20675-%{release}-zypper
%endif

%package -n texlive-threeparttable
Version:        %{texlive_version}.%{texlive_noarch}.svn17383
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Tables with captions and notes all the same width
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-threeparttable-doc >= %{texlive_version}
Provides:       tex(3parttable.sty)
Provides:       tex(threeparttable.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source236:      threeparttable.tar.xz
Source237:      threeparttable.doc.tar.xz

%description -n texlive-threeparttable
Provides a scheme for tables that have a structured note
section, after the caption. This scheme provides an answer to
the old problem of putting footnotes in tables -- by making
footnotes entirely unnecessary. Note that a threeparttable is
not a float of itself; but you can place it in a table or a
table* environment, if necessary.

%package -n texlive-threeparttable-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17383
Release:        150400.18.1
Summary:        Documentation for texlive-threeparttable
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-threeparttable-doc
This package includes the documentation for texlive-threeparttable

%post -n texlive-threeparttable
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-threeparttable
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-threeparttable
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-threeparttable-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/threeparttable/miscdoc.sty
%{_texmfdistdir}/doc/latex/threeparttable/threeparttable.pdf
%{_texmfdistdir}/doc/latex/threeparttable/threeparttable.tex

%files -n texlive-threeparttable
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/threeparttable/3parttable.sty
%{_texmfdistdir}/tex/latex/threeparttable/threeparttable.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-threeparttable-%{texlive_version}.%{texlive_noarch}.svn17383-%{release}-zypper
%endif

%package -n texlive-threeparttablex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34206
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Notes in longtables
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-threeparttablex-doc >= %{texlive_version}
Provides:       tex(threeparttablex.sty)
Requires:       tex(environ.sty)
Requires:       tex(threeparttable.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source238:      threeparttablex.tar.xz
Source239:      threeparttablex.doc.tar.xz

%description -n texlive-threeparttablex
The package provides the functionality of the threeparttable
package to tables created using the longtable package.

%package -n texlive-threeparttablex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34206
Release:        150400.18.1
Summary:        Documentation for texlive-threeparttablex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-threeparttablex-doc
This package includes the documentation for texlive-threeparttablex

%post -n texlive-threeparttablex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-threeparttablex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-threeparttablex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-threeparttablex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/threeparttablex/README
%{_texmfdistdir}/doc/latex/threeparttablex/threeparttablex.pdf
%{_texmfdistdir}/doc/latex/threeparttablex/threeparttablex.tex

%files -n texlive-threeparttablex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/threeparttablex/threeparttablex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-threeparttablex-%{texlive_version}.%{texlive_noarch}.0.0.3svn34206-%{release}-zypper
%endif

%package -n texlive-thuaslogos
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn51347
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Logos for The Hague University of Applied Sciences (THUAS)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thuaslogos-doc >= %{texlive_version}
Provides:       tex(thuaslogos.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source240:      thuaslogos.tar.xz
Source241:      thuaslogos.doc.tar.xz

%description -n texlive-thuaslogos
This package contains some logos of The Hague University of
Applied Sciences (THUAS). These Logos are available in English
and in Dutch. They are rendered via PGF.

%package -n texlive-thuaslogos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn51347
Release:        150400.18.1
Summary:        Documentation for texlive-thuaslogos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-thuaslogos-doc:nl)

%description -n texlive-thuaslogos-doc
This package includes the documentation for texlive-thuaslogos

%post -n texlive-thuaslogos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thuaslogos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thuaslogos
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thuaslogos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thuaslogos/README
%{_texmfdistdir}/doc/latex/thuaslogos/thuaslogos-doc-dutch.pdf
%{_texmfdistdir}/doc/latex/thuaslogos/thuaslogos-doc-dutch.tex
%{_texmfdistdir}/doc/latex/thuaslogos/thuaslogos-doc-english.pdf
%{_texmfdistdir}/doc/latex/thuaslogos/thuaslogos-doc-english.tex

%files -n texlive-thuaslogos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thuaslogos/thuaslogos.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thuaslogos-%{texlive_version}.%{texlive_noarch}.1.2svn51347-%{release}-zypper
%endif

%package -n texlive-thucoursework
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn56435
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Coursework template for Tsinghua University
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thucoursework-doc >= %{texlive_version}
Provides:       tex(iidef.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source242:      thucoursework.tar.xz
Source243:      thucoursework.doc.tar.xz

%description -n texlive-thucoursework
A LaTeX package for students of Tsinghua University to write
coursework more efficiently. It can also be used by students
from other universities. Note that the package itself does not
import the ctex package; to use it with Chinese writing, see
example file ithw.tex for details.

%package -n texlive-thucoursework-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn56435
Release:        150400.18.1
Summary:        Documentation for texlive-thucoursework
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-thucoursework-doc:zh)

%description -n texlive-thucoursework-doc
This package includes the documentation for texlive-thucoursework

%post -n texlive-thucoursework
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thucoursework
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thucoursework
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thucoursework-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thucoursework/README.md
%{_texmfdistdir}/doc/latex/thucoursework/dtx-style.sty
%{_texmfdistdir}/doc/latex/thucoursework/iihw.pdf
%{_texmfdistdir}/doc/latex/thucoursework/iihw.tex
%{_texmfdistdir}/doc/latex/thucoursework/ithw.pdf
%{_texmfdistdir}/doc/latex/thucoursework/ithw.tex
%{_texmfdistdir}/doc/latex/thucoursework/matlabscript.m
%{_texmfdistdir}/doc/latex/thucoursework/pdf_normal.eps
%{_texmfdistdir}/doc/latex/thucoursework/pdf_normal.pdf
%{_texmfdistdir}/doc/latex/thucoursework/thucoursework.pdf

%files -n texlive-thucoursework
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thucoursework/iidef.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thucoursework-%{texlive_version}.%{texlive_noarch}.2.6svn56435-%{release}-zypper
%endif

%package -n texlive-thumb
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn16549
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Thumb marks in documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thumb-doc >= %{texlive_version}
Provides:       tex(thumb.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(minitoc.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source244:      thumb.tar.xz
Source245:      thumb.doc.tar.xz

%description -n texlive-thumb
Place thumb marks in books, manuals and reference maunals.

%package -n texlive-thumb-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn16549
Release:        150400.18.1
Summary:        Documentation for texlive-thumb
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-thumb-doc
This package includes the documentation for texlive-thumb

%post -n texlive-thumb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thumb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thumb
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thumb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thumb/README
%{_texmfdistdir}/doc/latex/thumb/thumb.pdf

%files -n texlive-thumb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thumb/thumb.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thumb-%{texlive_version}.%{texlive_noarch}.1.0svn16549-%{release}-zypper
%endif

%package -n texlive-thumbpdf
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn48625
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Thumbnails for pdfTeX and dvips/ps2pdf
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-thumbpdf-bin >= %{texlive_version}
#!BuildIgnore: texlive-thumbpdf-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thumbpdf-doc >= %{texlive_version}
Requires:       perl(Config)
#!BuildIgnore:  perl(Config)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(thumbpdf.sty)
Provides:       tex(thumbpdf.tex)
Requires:       tex(ifluatex.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source246:      thumbpdf.tar.xz
Source247:      thumbpdf.doc.tar.xz

%description -n texlive-thumbpdf
A Perl script that provides support for thumbnails in pdfTeX
and dvips/ps2pdf. The script uses ghostscript to generate the
thumbnails which get represented in a TeX readable file that is
read by the package thumbpdf.sty to automatically include the
thumbnails. This arrangement works with both plain TeX and
LaTeX.

%package -n texlive-thumbpdf-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn48625
Release:        150400.18.1
Summary:        Documentation for texlive-thumbpdf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(thumbpdf.1)

%description -n texlive-thumbpdf-doc
This package includes the documentation for texlive-thumbpdf

%post -n texlive-thumbpdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thumbpdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thumbpdf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thumbpdf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/thumbpdf/README
%{_mandir}/man1/thumbpdf.1*

%files -n texlive-thumbpdf
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/thumbpdf/thumbpdf.pl
%{_texmfdistdir}/tex/generic/thumbpdf/thumbpdf.sty
%{_texmfdistdir}/tex/generic/thumbpdf/thumbpdf.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thumbpdf-%{texlive_version}.%{texlive_noarch}.3.17svn48625-%{release}-zypper
%endif

%package -n texlive-thumbs
Version:        %{texlive_version}.%{texlive_noarch}.1.0qsvn33134
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Create thumb indexes
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thumbs-doc >= %{texlive_version}
Provides:       tex(thumbs.sty)
Requires:       tex(alphalph.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(cellspace.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(pagecolor.sty)
Requires:       tex(pageslts.sty)
Requires:       tex(picture.sty)
Requires:       tex(rerunfilecheck.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source248:      thumbs.tar.xz
Source249:      thumbs.doc.tar.xz

%description -n texlive-thumbs
The package puts running, customizable thumb marks in the outer
margin, moving downward as the chapter number (or whatever
shall be marked by the thumb marks) increases. Additionally an
overview page/table of thumb marks can be added automatically,
which gives the names of the thumbed objects, the page where
the object/thumb mark first appears, and the thumb mark itself
at its correct position. The thumb marks are useful for large
documents (such as reference guides, anthologies, etc.), where
a quick and easy way to find (for example) a chapter is needed.

%package -n texlive-thumbs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0qsvn33134
Release:        150400.18.1
Summary:        Documentation for texlive-thumbs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-thumbs-doc
This package includes the documentation for texlive-thumbs

%post -n texlive-thumbs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thumbs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thumbs
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thumbs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thumbs/README
%{_texmfdistdir}/doc/latex/thumbs/thumbs-example.pdf
%{_texmfdistdir}/doc/latex/thumbs/thumbs-example.tex
%{_texmfdistdir}/doc/latex/thumbs/thumbs.pdf

%files -n texlive-thumbs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thumbs/thumbs.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thumbs-%{texlive_version}.%{texlive_noarch}.1.0qsvn33134-%{release}-zypper
%endif

%package -n texlive-thumby
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn16736
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Create thumb indexes for printed books
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thumby-doc >= %{texlive_version}
Provides:       tex(thumby.sty)
Requires:       tex(bophook.sty)
Requires:       tex(perltex.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source250:      thumby.tar.xz
Source251:      thumby.doc.tar.xz

%description -n texlive-thumby
The package can generate thumb indexes for your document. It
features printing thumb indexes on one- or two-sided pages,
along with background- and foreground-color selection and full
LaTeX styling of the chapter numbers in the thumb indexes. The
height of each thumb index is automatically chosen based on the
number of chapters in your document, while the width is chosen
by the user. The package is designed to work with the memoir
class, and also requires PerlTeX and tikz/

%package -n texlive-thumby-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn16736
Release:        150400.18.1
Summary:        Documentation for texlive-thumby
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-thumby-doc
This package includes the documentation for texlive-thumby

%post -n texlive-thumby
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thumby
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thumby
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thumby-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thumby/LICENSE
%{_texmfdistdir}/doc/latex/thumby/README
%{_texmfdistdir}/doc/latex/thumby/example.pdf
%{_texmfdistdir}/doc/latex/thumby/latexmkrc
%{_texmfdistdir}/doc/latex/thumby/thumby.pdf

%files -n texlive-thumby
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thumby/thumby.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thumby-%{texlive_version}.%{texlive_noarch}.0.0.1svn16736-%{release}-zypper
%endif

%package -n texlive-thuthesis
Version:        %{texlive_version}.%{texlive_noarch}.7.2.2svn58750
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Thesis template for Tsinghua University
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-thuthesis-doc >= %{texlive_version}
Provides:       tex(thuthesis-author-year.bbx)
Provides:       tex(thuthesis-author-year.cbx)
Provides:       tex(thuthesis-bachelor.bbx)
Provides:       tex(thuthesis-bachelor.cbx)
Provides:       tex(thuthesis-inline.cbx)
Provides:       tex(thuthesis-numeric.bbx)
Provides:       tex(thuthesis-numeric.cbx)
Provides:       tex(thuthesis.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(bibunits.sty)
Requires:       tex(bm.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(ctexbook.cls)
Requires:       tex(enumitem.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(filehook.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(gb7714-2015.bbx)
Requires:       tex(gb7714-2015.cbx)
Requires:       tex(gb7714-2015ay.bbx)
Requires:       tex(gb7714-2015ay.cbx)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(iftex.sty)
Requires:       tex(kvdefinekeys.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(natbib.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(newtxtext.sty)
Requires:       tex(notoccite.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(soul.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(url.sty)
Requires:       tex(xeCJKfntef.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source252:      thuthesis.tar.xz
Source253:      thuthesis.doc.tar.xz

%description -n texlive-thuthesis
This package establishes a simple and easy-to-use LaTeX
template for Tsinghua dissertations, including general
undergraduate research papers, masters theses, doctoral
dissertations, and postdoctoral reports.

%package -n texlive-thuthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.7.2.2svn58750
Release:        150400.18.1
Summary:        Documentation for texlive-thuthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-thuthesis-doc:zh)

%description -n texlive-thuthesis-doc
This package includes the documentation for texlive-thuthesis

%post -n texlive-thuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thuthesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thuthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thuthesis/CHANGELOG.md
%{_texmfdistdir}/doc/latex/thuthesis/LICENSE
%{_texmfdistdir}/doc/latex/thuthesis/Makefile
%{_texmfdistdir}/doc/latex/thuthesis/README.md
%{_texmfdistdir}/doc/latex/thuthesis/data/abstract.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/acknowledgements.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/appendix-survey.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/appendix-translation.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/appendix.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/chap01.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/chap02.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/chap03.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/chap04.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/comments.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/committee.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/denotation.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/resolution.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/resume.tex
%{_texmfdistdir}/doc/latex/thuthesis/latexmkrc
%{_texmfdistdir}/doc/latex/thuthesis/ref/appendix.bib
%{_texmfdistdir}/doc/latex/thuthesis/ref/refs.bib
%{_texmfdistdir}/doc/latex/thuthesis/spine.pdf
%{_texmfdistdir}/doc/latex/thuthesis/spine.tex
%{_texmfdistdir}/doc/latex/thuthesis/thusetup.tex
%{_texmfdistdir}/doc/latex/thuthesis/thuthesis-example.pdf
%{_texmfdistdir}/doc/latex/thuthesis/thuthesis-example.tex
%{_texmfdistdir}/doc/latex/thuthesis/thuthesis.pdf

%files -n texlive-thuthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/thuthesis/thuthesis-author-year.bst
%{_texmfdistdir}/bibtex/bst/thuthesis/thuthesis-bachelor.bst
%{_texmfdistdir}/bibtex/bst/thuthesis/thuthesis-numeric.bst
%{_texmfdistdir}/tex/latex/thuthesis/thuthesis-author-year.bbx
%{_texmfdistdir}/tex/latex/thuthesis/thuthesis-author-year.cbx
%{_texmfdistdir}/tex/latex/thuthesis/thuthesis-bachelor.bbx
%{_texmfdistdir}/tex/latex/thuthesis/thuthesis-bachelor.cbx
%{_texmfdistdir}/tex/latex/thuthesis/thuthesis-inline.cbx
%{_texmfdistdir}/tex/latex/thuthesis/thuthesis-numeric.bbx
%{_texmfdistdir}/tex/latex/thuthesis/thuthesis-numeric.cbx
%{_texmfdistdir}/tex/latex/thuthesis/thuthesis.cls
%{_texmfdistdir}/tex/latex/thuthesis/tsinghua-name-bachelor.pdf
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-thuthesis-%{texlive_version}.%{texlive_noarch}.7.2.2svn58750-%{release}-zypper
%endif

%package -n texlive-ticket
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4dsvn42280
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Make labels, visiting-cards, pins with LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-ticket-doc >= %{texlive_version}
Provides:       tex(ticket.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source254:      ticket.tar.xz
Source255:      ticket.doc.tar.xz

%description -n texlive-ticket
Provides an easy to handle interface to produce visiting cards,
labels for your files, stickers, pins and other stuff for your
office, conferences etc. All you need is a definition of your
'ticket' included in a ticket definition file and the two
commands \ticketdefault and \ticket.

%package -n texlive-ticket-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4dsvn42280
Release:        150400.18.1
Summary:        Documentation for texlive-ticket
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-ticket-doc
This package includes the documentation for texlive-ticket

%post -n texlive-ticket
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ticket
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ticket
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ticket-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ticket/README.txt
%{_texmfdistdir}/doc/latex/ticket/comment
%{_texmfdistdir}/doc/latex/ticket/ex_file.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_file.tex
%{_texmfdistdir}/doc/latex/ticket/ex_flashcard.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_flashcard.tex
%{_texmfdistdir}/doc/latex/ticket/ex_flashcard_dup.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_flashcard_rm.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_flashcard_rm.tex
%{_texmfdistdir}/doc/latex/ticket/ex_marks.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_marks.tex
%{_texmfdistdir}/doc/latex/ticket/ex_pin.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_pin.tex
%{_texmfdistdir}/doc/latex/ticket/ex_vcard.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_vcard.tex
%{_texmfdistdir}/doc/latex/ticket/logo.png
%{_texmfdistdir}/doc/latex/ticket/manual.pdf
%{_texmfdistdir}/doc/latex/ticket/manual.tex
%{_texmfdistdir}/doc/latex/ticket/words.tex

%files -n texlive-ticket
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ticket/aj8414.tdf
%{_texmfdistdir}/tex/latex/ticket/dura5222.tdf
%{_texmfdistdir}/tex/latex/ticket/flashCard.tdf
%{_texmfdistdir}/tex/latex/ticket/freepin.tdf
%{_texmfdistdir}/tex/latex/ticket/freepin2.tdf
%{_texmfdistdir}/tex/latex/ticket/freepin3.tdf
%{_texmfdistdir}/tex/latex/ticket/he4432.tdf
%{_texmfdistdir}/tex/latex/ticket/invite.tdf
%{_texmfdistdir}/tex/latex/ticket/lz1680.tdf
%{_texmfdistdir}/tex/latex/ticket/lz1681.tdf
%{_texmfdistdir}/tex/latex/ticket/lz1685.tdf
%{_texmfdistdir}/tex/latex/ticket/rex23184237.tdf
%{_texmfdistdir}/tex/latex/ticket/ticket.sty
%{_texmfdistdir}/tex/latex/ticket/zw32010.tdf
%{_texmfdistdir}/tex/latex/ticket/zw3424.tdf
%{_texmfdistdir}/tex/latex/ticket/zw4752.tdf
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ticket-%{texlive_version}.%{texlive_noarch}.0.0.4dsvn42280-%{release}-zypper
%endif

%package -n texlive-ticollege
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36306
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Graphical representation of keys on a standard scientific calculator
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-ticollege-doc >= %{texlive_version}
Provides:       tex(ticollege.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(multido.sty)
Requires:       tex(multirow.sty)
Requires:       tex(newtxtt.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source256:      ticollege.tar.xz
Source257:      ticollege.doc.tar.xz

%description -n texlive-ticollege
This package provides commands to draw scientific calculator
keys with the help of TikZ. It also provides commands to draw
the content of screens and of menu items.

%package -n texlive-ticollege-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36306
Release:        150400.18.1
Summary:        Documentation for texlive-ticollege
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-ticollege-doc:fr)

%description -n texlive-ticollege-doc
This package includes the documentation for texlive-ticollege

%post -n texlive-ticollege
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ticollege
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ticollege
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ticollege-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ticollege/IndexHead.ist
%{_texmfdistdir}/doc/latex/ticollege/README
%{_texmfdistdir}/doc/latex/ticollege/ticollege-doc.pdf
%{_texmfdistdir}/doc/latex/ticollege/ticollege-doc.tex

%files -n texlive-ticollege
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ticollege/ticollege.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ticollege-%{texlive_version}.%{texlive_noarch}.1.0svn36306-%{release}-zypper
%endif

%package -n texlive-tie
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn57972
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Allow multiple web change files
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
#!BuildIgnore: texlive-kpathsea
Requires(pre):  texlive-tie-bin >= %{texlive_version}
#!BuildIgnore: texlive-tie-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       man(tie.1)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source258:      tie.doc.tar.xz

%description -n texlive-tie
Tie was originally developed to allow web programmers to apply
more than one change file to their source. The program may also
be used to create a new version of a .web file that
incorporates existing changes.

%post -n texlive-tie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tie
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tie
%defattr(-,root,root,755)
%{_mandir}/man1/tie.1*
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tie-%{texlive_version}.%{texlive_noarch}.2.4svn57972-%{release}-zypper
%endif

%package -n texlive-tikz-3dplot
Version:        %{texlive_version}.%{texlive_noarch}.svn25087
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Coordinate transformation styles for 3d plotting in TikZ
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tikz-3dplot-doc >= %{texlive_version}
Provides:       tex(tikz-3dplot.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source259:      tikz-3dplot.tar.xz
Source260:      tikz-3dplot.doc.tar.xz

%description -n texlive-tikz-3dplot
The package provides straightforward ways to define
three-dimensional coordinate frames through which to plot in
TikZ. The user can specify the orientation of the main
coordinate frame, and use standard TikZ commands and
coordinates to render their tikzfigure. A secondary coordinate
frame is provided to allow rotations and translations with
respect to the main coordinate frame. In addition, the package
can also handle plotting user-specified functions in spherical
polar coordinates, where both the radius and fill color can be
expressed as parametric functions of polar angles.

%package -n texlive-tikz-3dplot-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25087
Release:        150400.18.1
Summary:        Documentation for texlive-tikz-3dplot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tikz-3dplot-doc
This package includes the documentation for texlive-tikz-3dplot

%post -n texlive-tikz-3dplot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-3dplot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-3dplot
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-3dplot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-3dplot/CHANGELOG
%{_texmfdistdir}/doc/latex/tikz-3dplot/README
%{_texmfdistdir}/doc/latex/tikz-3dplot/tikz-3dplot_documentation.pdf
%{_texmfdistdir}/doc/latex/tikz-3dplot/tikz-3dplot_documentation.tex
%{_texmfdistdir}/doc/latex/tikz-3dplot/tikz-3dplot_documentation_figures.tex

%files -n texlive-tikz-3dplot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-3dplot/tikz-3dplot.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tikz-3dplot-%{texlive_version}.%{texlive_noarch}.svn25087-%{release}-zypper
%endif

%package -n texlive-tikz-among-us
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn56820
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Create some AmongUs characters in TikZ environments
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tikz-among-us-doc >= %{texlive_version}
Provides:       tex(tikz-among-us-fancyhdr.sty)
Provides:       tex(tikz-among-us-watermark-eso-pic.sty)
Provides:       tex(tikz-among-us.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source261:      tikz-among-us.tar.xz
Source262:      tikz-among-us.doc.tar.xz

%description -n texlive-tikz-among-us
This package recreates some AmongUs characters in TikZ
environments. Some interesting uses alongside other packages
are also supported.

%package -n texlive-tikz-among-us-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn56820
Release:        150400.18.1
Summary:        Documentation for texlive-tikz-among-us
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tikz-among-us-doc
This package includes the documentation for texlive-tikz-among-us

%post -n texlive-tikz-among-us
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-among-us
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-among-us
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-among-us-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-among-us/README.md
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_01.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_02.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_03.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_04.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_05.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_06.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_07.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_08.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_09.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_10.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_11.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_12.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/fig_AmongUs_13.PNG
%{_texmfdistdir}/doc/latex/tikz-among-us/tikz-among-us.cwl
%{_texmfdistdir}/doc/latex/tikz-among-us/tikz-among-us.pdf
%{_texmfdistdir}/doc/latex/tikz-among-us/tikz-among-us.tex

%files -n texlive-tikz-among-us
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-among-us/tikz-among-us-fancyhdr.sty
%{_texmfdistdir}/tex/latex/tikz-among-us/tikz-among-us-watermark-eso-pic.sty
%{_texmfdistdir}/tex/latex/tikz-among-us/tikz-among-us.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tikz-among-us-%{texlive_version}.%{texlive_noarch}.1.1.0svn56820-%{release}-zypper
%endif

%package -n texlive-tikz-bayesnet
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn38295
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Draw Bayesian networks, graphical models and directed factor graphs
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tikz-bayesnet-doc >= %{texlive_version}
Provides:       tex(tikzlibrarybayesnet.code.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source263:      tikz-bayesnet.tar.xz
Source264:      tikz-bayesnet.doc.tar.xz

%description -n texlive-tikz-bayesnet
The package provides a library supporting the display of
Bayesian networks, graphical models and (directed) factor
graphs in LaTeX.

%package -n texlive-tikz-bayesnet-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn38295
Release:        150400.18.1
Summary:        Documentation for texlive-tikz-bayesnet
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tikz-bayesnet-doc
This package includes the documentation for texlive-tikz-bayesnet

%post -n texlive-tikz-bayesnet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-bayesnet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-bayesnet
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-bayesnet-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-bayesnet/LICENSE_GPL
%{_texmfdistdir}/doc/latex/tikz-bayesnet/LICENSE_LPPL
%{_texmfdistdir}/doc/latex/tikz-bayesnet/README.rst
%{_texmfdistdir}/doc/latex/tikz-bayesnet/example.tex
%{_texmfdistdir}/doc/latex/tikz-bayesnet/model_citation_influence.tex
%{_texmfdistdir}/doc/latex/tikz-bayesnet/model_lda.tex
%{_texmfdistdir}/doc/latex/tikz-bayesnet/model_pca.tex
%{_texmfdistdir}/doc/latex/tikz-bayesnet/model_pca2.tex

%files -n texlive-tikz-bayesnet
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-bayesnet/tikzlibrarybayesnet.code.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tikz-bayesnet-%{texlive_version}.%{texlive_noarch}.0.0.1svn38295-%{release}-zypper
%endif

%package -n texlive-tikz-bbox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn57444
Release:        150400.18.1
License:        LPPL-1.0
Summary:        Precise determination of bounding boxes in TikZ
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tikz-bbox-doc >= %{texlive_version}
Provides:       tex(pgflibrarybbox.code.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source265:      tikz-bbox.tar.xz
Source266:      tikz-bbox.doc.tar.xz

%description -n texlive-tikz-bbox
The built-in determination of the bounding box in TikZ is not
entirely accurate. This is because, for Bezier curves, it is
the smallest box that contains all control points, which is in
general larger than the box that just contains the curve. This
library determines the exact bounding box of the curve.

%package -n texlive-tikz-bbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn57444
Release:        150400.18.1
Summary:        Documentation for texlive-tikz-bbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tikz-bbox-doc
This package includes the documentation for texlive-tikz-bbox

%post -n texlive-tikz-bbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-bbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-bbox
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-bbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-bbox/README.txt
%{_texmfdistdir}/doc/latex/tikz-bbox/pgfmanual-en-library-bbox.tex
%{_texmfdistdir}/doc/latex/tikz-bbox/pgfmanual4bbox.pdf
%{_texmfdistdir}/doc/latex/tikz-bbox/pgfmanual4bbox.tex

%files -n texlive-tikz-bbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-bbox/pgflibrarybbox.code.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tikz-bbox-%{texlive_version}.%{texlive_noarch}.0.0.1svn57444-%{release}-zypper
%endif

%package -n texlive-tikz-cd
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9fsvn49201
Release:        150400.18.1
License:        GPL-2.0-or-later
Summary:        Create commutative diagrams with TikZ
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tikz-cd-doc >= %{texlive_version}
Provides:       tex(tikz-cd.sty)
Provides:       tex(tikzlibrarycd.code.tex)
Requires:       tex(tikz.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source267:      tikz-cd.tar.xz
Source268:      tikz-cd.doc.tar.xz

%description -n texlive-tikz-cd
The general-purpose drawing package TiKZ can be used to typeset
commutative diagrams and other kinds of mathematical pictures,
generating high-quality results. The purpose of this package is
to make the process of creation of such diagrams easier by
providing a convenient set of macros and reasonable default
settings. This package also includes an arrow tip library that
match closely the arrows present in the Computer Modern
typeface.

%package -n texlive-tikz-cd-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9fsvn49201
Release:        150400.18.1
Summary:        Documentation for texlive-tikz-cd
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tikz-cd-doc
This package includes the documentation for texlive-tikz-cd

%post -n texlive-tikz-cd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-cd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-cd
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-cd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-cd/README.md
%{_texmfdistdir}/doc/latex/tikz-cd/tikz-cd-doc.pdf
%{_texmfdistdir}/doc/latex/tikz-cd/tikz-cd-doc.tex

%files -n texlive-tikz-cd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tikz-cd/tikzlibrarycd.code.tex
%{_texmfdistdir}/tex/latex/tikz-cd/tikz-cd.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tikz-cd-%{texlive_version}.%{texlive_noarch}.0.0.9fsvn49201-%{release}-zypper
%endif

%package -n texlive-tikz-dependency
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn54512
Release:        150400.18.1
License:        LPPL-1.0
Summary:        A library for drawing dependency graphs
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tikz-dependency-doc >= %{texlive_version}
Provides:       tex(pgfmanual.code.tex)
Provides:       tex(pgfmanual.pdflinks.code.tex)
Provides:       tex(pgfmanual.prettyprinter.code.tex)
Provides:       tex(tikz-dependency.sty)
Requires:       tex(environ.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source269:      tikz-dependency.tar.xz
Source270:      tikz-dependency.doc.tar.xz

%description -n texlive-tikz-dependency
The package provides a library that draws together existing
TikZ facilities to make a comfortable environment for drawing
dependency graphs. Basic facilities of the package include a
lot of styling facilities, to let you personalize the look and
feel of the graphs.

%package -n texlive-tikz-dependency-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn54512
Release:        150400.18.1
Summary:        Documentation for texlive-tikz-dependency
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tikz-dependency-doc
This package includes the documentation for texlive-tikz-dependency

%post -n texlive-tikz-dependency
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-dependency
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-dependency
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-dependency-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-dependency/AUTHORS
%{_texmfdistdir}/doc/latex/tikz-dependency/LICENSE
%{_texmfdistdir}/doc/latex/tikz-dependency/README
%{_texmfdistdir}/doc/latex/tikz-dependency/VERSION
%{_texmfdistdir}/doc/latex/tikz-dependency/pgfmanual-en-macros.tex
%{_texmfdistdir}/doc/latex/tikz-dependency/tikz-dependency-doc.pdf
%{_texmfdistdir}/doc/latex/tikz-dependency/tikz-dependency-doc.tex

%files -n texlive-tikz-dependency
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-dependency/pgfmanual.code.tex
%{_texmfdistdir}/tex/latex/tikz-dependency/pgfmanual.pdflinks.code.tex
%{_texmfdistdir}/tex/latex/tikz-dependency/pgfmanual.prettyprinter.code.tex
%{_texmfdistdir}/tex/latex/tikz-dependency/tikz-dependency.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tikz-dependency-%{texlive_version}.%{texlive_noarch}.1.2svn54512-%{release}-zypper
%endif

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf tlpkg/tlpostcode         %{buildroot}%{_texmfmaindir}/tlpostcode
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tablists-%{texlive_version}.%{texlive_noarch}.0.0.0esvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tablor-%{texlive_version}.%{texlive_noarch}.4.07_gsvn31855-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabls-%{texlive_version}.%{texlive_noarch}.3.5svn17255-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tablvar-%{texlive_version}.%{texlive_noarch}.1.2svn51543-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabriz-thesis-%{texlive_version}.%{texlive_noarch}.1.1svn51729-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabstackengine-%{texlive_version}.%{texlive_noarch}.2.10svn46848-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabto-generic-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabto-ltx-%{texlive_version}.%{texlive_noarch}.1.4svn54080-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabu-%{texlive_version}.%{texlive_noarch}.2.9svn56615-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabularborder-%{texlive_version}.%{texlive_noarch}.1.0asvn17885-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabularcalc-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabularew-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabulary-%{texlive_version}.%{texlive_noarch}.0.0.10svn34368-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabvar-fonts-%{texlive_version}.%{texlive_noarch}.1.7svn28908-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tabvar
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/tabvar/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tabvar
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tabvar/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tabvar/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tabvar/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tabvar/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-tabvar.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tabvar    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tabvar/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tagging-%{texlive_version}.%{texlive_noarch}.1.1.0.1svn52064-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tagpair-%{texlive_version}.%{texlive_noarch}.1.1svn42138-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tagpdf-%{texlive_version}.%{texlive_noarch}.0.0.80svn57954-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-talk-%{texlive_version}.%{texlive_noarch}.1.1svn42428-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tamefloats-%{texlive_version}.%{texlive_noarch}.0.0.42svn27345-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tamethebeast-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tap-%{texlive_version}.%{texlive_noarch}.0.0.77svn31731-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tcv.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tcv_.bat
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tapir-fonts-%{texlive_version}.%{texlive_noarch}.0.0.2svn20484-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tapir
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/tapir/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tapir
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tapir/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tapir/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tapir/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tapir/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-tapir.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tapir    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tapir/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tasks-%{texlive_version}.%{texlive_noarch}.1.3asvn57835-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tcldoc-%{texlive_version}.%{texlive_noarch}.2.40svn22018-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tcolorbox-%{texlive_version}.%{texlive_noarch}.4.42svn56610-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tdclock-%{texlive_version}.%{texlive_noarch}.2.5svn33043-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tds-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tdsfrmath-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-technics-%{texlive_version}.%{texlive_noarch}.1.0svn29349-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/technics/png2eps.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-technion-thesis-template-%{texlive_version}.%{texlive_noarch}.1.0svn49889-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ted-%{texlive_version}.%{texlive_noarch}.1.06svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-templates-fenn-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-templates-sommer-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-templatetools-%{texlive_version}.%{texlive_noarch}.svn34495-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tempora-fonts-%{texlive_version}.%{texlive_noarch}.1.05svn39596-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tempora
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/tempora/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/tempora/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tempora
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tempora/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tempora/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tempora/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tempora/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-tempora.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tempora    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tempora/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-tempora.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-tempora/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-tempora.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-tempora.conf
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tengwarscript-%{texlive_version}.%{texlive_noarch}.1.3.1svn34594-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Avoid /usr/bin/bash or similar
    for scr in %{_texmfdistdir}/doc/latex/tengwarscript/install-tengwar-scripts.sh
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@^#!.*bash@#!/bin/bash@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tensind-%{texlive_version}.%{texlive_noarch}.1.1svn51481-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tensor-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-termcal-%{texlive_version}.%{texlive_noarch}.1.8svn22514-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-termcal-de-%{texlive_version}.%{texlive_noarch}.2.0svn47111-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-termlist-%{texlive_version}.%{texlive_noarch}.1.1svn18923-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-termmenu-%{texlive_version}.%{texlive_noarch}.svn37700-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-testhyphens-%{texlive_version}.%{texlive_noarch}.0.0.7svn38928-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-testidx-%{texlive_version}.%{texlive_noarch}.1.2svn52213-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tetragonos-%{texlive_version}.%{texlive_noarch}.1svn49732-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-teubner-%{texlive_version}.%{texlive_noarch}.5.4svn57684-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-%{texlive_version}.%{texlive_noarch}.3.141592653svn57972-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-ewd-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-font-errors-cheatsheet-%{texlive_version}.%{texlive_noarch}.0.0.1svn18314-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-gyre-fonts-%{texlive_version}.%{texlive_noarch}.2.501svn48058-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tex-gyre
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/tex-gyre/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/tex-gyre/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tex-gyre
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tex-gyre/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-tex-gyre.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tex-gyre    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tex-gyre/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-tex-gyre.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-tex-gyre/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-tex-gyre.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-tex-gyre.conf
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-gyre-math-fonts-%{texlive_version}.%{texlive_noarch}.svn41264-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tex-gyre-math
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tex-gyre-math
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tex-gyre-math/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre-math/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre-math/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre-math/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-tex-gyre-math.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tex-gyre-math    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tex-gyre-math/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-ini-files-%{texlive_version}.%{texlive_noarch}.svn40533-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/generic/tex-ini-files
    mv -f  %{buildroot}%{_texmfdistdir}/tex/generic/tex-ini-files/pdftexconfig.tex %{buildroot}%{_texmfconfdir}/tex/generic/tex-ini-files/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/generic/tex-ini-files/pdftexconfig.tex
    ln -sf %{_texmfconfdir}/tex/generic/tex-ini-files/pdftexconfig.tex %{buildroot}%{_texmfdistdir}/tex/generic/tex-ini-files/pdftexconfig.tex
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-label-%{texlive_version}.%{texlive_noarch}.svn16372-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-locale-%{texlive_version}.%{texlive_noarch}.1.0svn48500-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-nutshell-%{texlive_version}.%{texlive_noarch}.0.0.6svn58471-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-overview-%{texlive_version}.%{texlive_noarch}.0.0.2svn41403-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-ps-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/sam1-sep.bat
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-refs-%{texlive_version}.%{texlive_noarch}.0.0.4.8svn57349-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-virtual-academy-pl-%{texlive_version}.%{texlive_noarch}.svn34177-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex4ebook-%{texlive_version}.%{texlive_noarch}.0.0.3csvn56878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/tex4ebook/tex4ebook-exec_azw.lua \
	       %{_texmfdistdir}/scripts/tex4ebook/tex4ebook-exec_azw3.lua \
	       %{_texmfdistdir}/scripts/tex4ebook/tex4ebook-exec_epub.lua \
	       %{_texmfdistdir}/scripts/tex4ebook/tex4ebook-exec_epub3.lua \
	       %{_texmfdistdir}/scripts/tex4ebook/tex4ebook-exec_mobi.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/tex4ebook/tex4ebook
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex4ht-%{texlive_version}.%{texlive_noarch}.svn58348-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/tex4ht/mk4ht.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texapi-%{texlive_version}.%{texlive_noarch}.1.04svn54080-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texbytopic-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texcount-%{texlive_version}.%{texlive_noarch}.3.1.1svn49013-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/texcount/texcount.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdate-%{texlive_version}.%{texlive_noarch}.2.0svn49362-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdef-%{texlive_version}.%{texlive_noarch}.1.9svn56466-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/texdef/texdef.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdiff-%{texlive_version}.%{texlive_noarch}.0.0.4svn29752-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/texdiff/texdiff
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdirflatten-%{texlive_version}.%{texlive_noarch}.1.3svn55064-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/texdirflatten/texdirflatten
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdoc-%{texlive_version}.%{texlive_noarch}.3.3svn58477-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:127}
    popd
    mkdir -p %{buildroot}%{_texmfdistdir}/tlpkg
    echo %% empty > %{buildroot}%{_texmfdistdir}/tlpkg/texlive.tlpdb
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/texdoc/texdoc.tlu
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    # Strip executable bit from non-scripts
    for txt in %{_texmfdistdir}/scripts/texdoc/texdoclib-alias.tlu \
	       %{_texmfdistdir}/scripts/texdoc/texdoclib-cli.tlu \
	       %{_texmfdistdir}/scripts/texdoc/texdoclib-config.tlu \
	       %{_texmfdistdir}/scripts/texdoc/texdoclib-const.tlu \
	       %{_texmfdistdir}/scripts/texdoc/texdoclib-score.tlu \
	       %{_texmfdistdir}/scripts/texdoc/texdoclib-search.tlu \
	       %{_texmfdistdir}/scripts/texdoc/texdoclib-util.tlu \
	       %{_texmfdistdir}/scripts/texdoc/texdoclib-view.tlu
    do
	test -e %{buildroot}/$txt || continue
	chmod 0644 %{buildroot}/$txt
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdoctk-%{texlive_version}.%{texlive_noarch}.0.0.6.0svn54557-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/texdoctk/texdoctk.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdraw-%{texlive_version}.%{texlive_noarch}.v2r3svn51030-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texfot-%{texlive_version}.%{texlive_noarch}.1.40svn54246-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/texfot/texfot.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texilikechaps-%{texlive_version}.%{texlive_noarch}.1.0asvn28553-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texilikecover-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texinfo-%{texlive_version}.%{texlive_noarch}.5.1svn57911-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-common-%{texlive_version}.%{texlive_noarch}.svn58055-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-cz-%{texlive_version}.%{texlive_noarch}.svn54496-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-de-%{texlive_version}.%{texlive_noarch}.svn58648-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-en-%{texlive_version}.%{texlive_noarch}.svn58572-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/texlive/texlive-en/.dict.pws
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-es-%{texlive_version}.%{texlive_noarch}.svn58221-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-fr-%{texlive_version}.%{texlive_noarch}.svn58579-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-it-%{texlive_version}.%{texlive_noarch}.svn58653-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-ja-%{texlive_version}.%{texlive_noarch}.svn58581-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-pl-%{texlive_version}.%{texlive_noarch}.svn58649-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-ru-%{texlive_version}.%{texlive_noarch}.svn58426-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-scripts-%{texlive_version}.%{texlive_noarch}.svn58742-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:149}
    popd
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/web2c
    mv -f  %{buildroot}%{_texmfdistdir}/web2c/updmap.cfg %{buildroot}%{_texmfconfdir}/web2c/
    rm -f  %{buildroot}%{_texmfdistdir}/web2c/updmap.cfg
    ln -sf %{_texmfconfdir}/web2c/updmap.cfg %{buildroot}%{_texmfdistdir}/web2c/updmap.cfg
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/man/man1/install-tl.1
    rm -vf  %{buildroot}%{_texmfmaindir}/install-tl
    rm -vf  %{buildroot}%{_texmfmaindir}/tlpkg/installer/ctan-mirrors.pl
    rm -vf  %{buildroot}%{_texmfmaindir}/tlpkg/installer/install-menu-extl.pl
    rm -vf  %{buildroot}%{_texmfmaindir}/tlpkg/installer/install-menu-perltk.pl
    rm -vf  %{buildroot}%{_texmfmaindir}/tlpkg/installer/install-menu-text.pl
    rm -vf  %{buildroot}%{_texmfmaindir}/tlpkg/installer/install-menu-wizard.pl
    rm -vf  %{buildroot}%{_texmfmaindir}/tlpkg/installer/install-tl-gui.tcl
    rm -vf  %{buildroot}%{_texmfmaindir}/tlpkg/installer/texlive.png
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/texlive/fmtutil.pl \
	       %{_texmfdistdir}/scripts/texlive/mktexlsr.pl \
	       %{_texmfdistdir}/scripts/texlive/rungs.tlu \
	       %{_texmfdistdir}/scripts/texlive/updmap.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-scripts-extra-%{texlive_version}.%{texlive_noarch}.svn54744-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:152}
    popd
    rm -vrf %{buildroot}%{_texmfdistdir}/texconfig/g
    rm -vrf %{buildroot}%{_texmfdistdir}/texconfig/v
    rm -vrf %{buildroot}%{_texmfdistdir}/texconfig/x
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/texlive-extra/e2pall.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-sr-%{texlive_version}.%{texlive_noarch}.svn54594-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-zh-cn-%{texlive_version}.%{texlive_noarch}.svn54490-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive.infra-%{texlive_version}.%{texlive_noarch}.svn58646-%{release}-zypper
%endif
    pushd %{buildroot}%{_texmfdistdir}
        tar --use-compress-program=xz --wildcards -xf %{S:155} --exclude=texmf\*/\*
    popd
    tar --use-compress-program=xz --wildcards -xf %{S:155} -C %{buildroot}%{_datadir}/texlive texmf\*/
    pushd %{buildroot}%{_texmfdistdir}
        tar --use-compress-program=xz --wildcards -xf %{S:156} --exclude=texmf\*/\*
    popd
    tar --use-compress-program=xz --wildcards -xf %{S:156} -C %{buildroot}%{_datadir}/texlive texmf\*/
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texliveonfly-%{texlive_version}.%{texlive_noarch}.svn55777-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive
    # Correct shebang of python3 scripts if any
    for scr in %{_texmfdistdir}/scripts/texliveonfly/texliveonfly.py
    do
        test -e %{buildroot}/$scr || continue
	head -n 1 %{buildroot}/$scr | grep -q python3 && continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@python@python3@
		.
		w
		q
	EOF
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/texliveonfly/texliveonfly.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texloganalyser-%{texlive_version}.%{texlive_noarch}.0.0.11svn54526-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/texloganalyser/texloganalyser
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlogos-%{texlive_version}.%{texlive_noarch}.1.3.1svn19083-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texmate-%{texlive_version}.%{texlive_noarch}.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texments-%{texlive_version}.%{texlive_noarch}.0.0.2.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texnegar-%{texlive_version}.%{texlive_noarch}.0.0.1esvn57692-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texonly-%{texlive_version}.%{texlive_noarch}.2svn50985-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texosquery-%{texlive_version}.%{texlive_noarch}.1.7svn53676-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive
    # Strip executable bit from non-scripts
    for txt in %{_texmfdistdir}/scripts/texosquery/texosquery-jre5.jar \
	       %{_texmfdistdir}/scripts/texosquery/texosquery-jre8.jar \
	       %{_texmfdistdir}/scripts/texosquery/texosquery.jar
    do
	test -e %{buildroot}/$txt || continue
	chmod 0644 %{buildroot}/$txt
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texplate-%{texlive_version}.%{texlive_noarch}.1.0.3svn56083-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texpower-%{texlive_version}.%{texlive_noarch}.0.0.2svn29349-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/texpower/MakeExamples.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texproposal-%{texlive_version}.%{texlive_noarch}.1.4svn43151-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texshade-%{texlive_version}.%{texlive_noarch}.1.25svn46559-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texsis-%{texlive_version}.%{texlive_noarch}.2.18svn45678-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/otherformats/texsis/base/letr
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textcase-%{texlive_version}.%{texlive_noarch}.1.00svn52092-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textfit-%{texlive_version}.%{texlive_noarch}.5svn20591-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textglos-%{texlive_version}.%{texlive_noarch}.1.0svn30788-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textgreek-%{texlive_version}.%{texlive_noarch}.0.0.7svn44192-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textmerg-%{texlive_version}.%{texlive_noarch}.2.01svn20677-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textopo-%{texlive_version}.%{texlive_noarch}.1.5svn23796-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textpath-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textpos-%{texlive_version}.%{texlive_noarch}.1.10svn56441-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textualicomma-%{texlive_version}.%{texlive_noarch}.1.1svn48474-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texvc-%{texlive_version}.%{texlive_noarch}.1.1svn46844-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texware-%{texlive_version}.%{texlive_noarch}.svn57972-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tfrupee-fonts-%{texlive_version}.%{texlive_noarch}.1.02svn20770-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tfrupee
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/tfrupee/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tfrupee
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tfrupee/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tfrupee/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tfrupee/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tfrupee/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-tfrupee.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tfrupee    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tfrupee/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thaienum-%{texlive_version}.%{texlive_noarch}.0.0.2svn44140-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thaispec-%{texlive_version}.%{texlive_noarch}.2021.03.01svn58019-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thalie-%{texlive_version}.%{texlive_noarch}.0.0.10bsvn51789-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-theanodidot-fonts-%{texlive_version}.%{texlive_noarch}.svn54512-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-theanodidot
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/theanodidot/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/theanodidot/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-theanodidot
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-theanodidot/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-theanodidot/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-theanodidot/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-theanodidot/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-theanodidot.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-theanodidot    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-theanodidot/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-theanodidot.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-theanodidot/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-theanodidot.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-theanodidot.conf
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-theanomodern-fonts-%{texlive_version}.%{texlive_noarch}.svn54512-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-theanomodern
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/theanomodern/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/theanomodern/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-theanomodern
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-theanomodern/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-theanomodern/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-theanomodern/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-theanomodern/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-theanomodern.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-theanomodern    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-theanomodern/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-theanomodern.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-theanomodern/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-theanomodern.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-theanomodern.conf
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-theanooldstyle-fonts-%{texlive_version}.%{texlive_noarch}.svn54512-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-theanooldstyle
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/theanooldstyle/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/theanooldstyle/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-theanooldstyle
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-theanooldstyle/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-theanooldstyle/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-theanooldstyle/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-theanooldstyle/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-theanooldstyle.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-theanooldstyle    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-theanooldstyle/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-theanooldstyle.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-theanooldstyle/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-theanooldstyle.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-theanooldstyle.conf
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-theatre-%{texlive_version}.%{texlive_noarch}.0.0.1svn45363-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-theoremref-%{texlive_version}.%{texlive_noarch}.svn54512-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thesis-ekf-%{texlive_version}.%{texlive_noarch}.4.1svn57207-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thesis-gwu-%{texlive_version}.%{texlive_noarch}.1.7.0svn54287-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thesis-qom-%{texlive_version}.%{texlive_noarch}.0.0.42svn49124-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thesis-titlepage-fhac-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/antrc_pre.bat
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thinsp-%{texlive_version}.%{texlive_noarch}.0.0.2svn39669-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thmbox-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thmtools-%{texlive_version}.%{texlive_noarch}.72svn56070-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-threadcol-%{texlive_version}.%{texlive_noarch}.1.0svn28754-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-threeddice-%{texlive_version}.%{texlive_noarch}.1.0svn20675-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-threeparttable-%{texlive_version}.%{texlive_noarch}.svn17383-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:236} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:237} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-threeparttablex-%{texlive_version}.%{texlive_noarch}.0.0.3svn34206-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:238} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:239} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thuaslogos-%{texlive_version}.%{texlive_noarch}.1.2svn51347-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:240} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:241} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thucoursework-%{texlive_version}.%{texlive_noarch}.2.6svn56435-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:242} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:243} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thumb-%{texlive_version}.%{texlive_noarch}.1.0svn16549-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:244} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:245} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thumbpdf-%{texlive_version}.%{texlive_noarch}.3.17svn48625-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:246} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:247} -C %{buildroot}%{_datadir}/texlive
    # Correct wrong perl scripts if any
    for scr in %{_texmfdistdir}/scripts/thumbpdf/thumbpdf.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		1,/\sif 0;$/d
		1
		i
		#! /usr/bin/perl
		.
		w
		1,3p
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thumbs-%{texlive_version}.%{texlive_noarch}.1.0qsvn33134-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:248} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:249} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thumby-%{texlive_version}.%{texlive_noarch}.0.0.1svn16736-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:250} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:251} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thuthesis-%{texlive_version}.%{texlive_noarch}.7.2.2svn58750-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:252} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:253} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ticket-%{texlive_version}.%{texlive_noarch}.0.0.4dsvn42280-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:254} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:255} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ticollege-%{texlive_version}.%{texlive_noarch}.1.0svn36306-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:256} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:257} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tie-%{texlive_version}.%{texlive_noarch}.2.4svn57972-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:258} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-3dplot-%{texlive_version}.%{texlive_noarch}.svn25087-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:259} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:260} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/tikz-3dplot/externalize_images.bat
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-among-us-%{texlive_version}.%{texlive_noarch}.1.1.0svn56820-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:261} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:262} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-bayesnet-%{texlive_version}.%{texlive_noarch}.0.0.1svn38295-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:263} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:264} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-bbox-%{texlive_version}.%{texlive_noarch}.0.0.1svn57444-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:265} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:266} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-cd-%{texlive_version}.%{texlive_noarch}.0.0.9fsvn49201-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:267} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:268} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-dependency-%{texlive_version}.%{texlive_noarch}.1.2svn54512-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:269} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:270} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_texmfmaindir}/tlpostcode
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    # Handle info documents
    rm -vf  %{buildroot}%{_texmfmaindir}/doc/info/dir
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/info/dir
    mkdir -p %{buildroot}%{_infodir}
    for inf in %{buildroot}%{_texmfmaindir}/doc/info/*.info \
               %{buildroot}%{_texmfdistdir}/doc/info/*.info
    do
        test -e "$inf" || continue
        mv -f $inf %{buildroot}%{_infodir}/
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/info
    rm -rf %{buildroot}%{_texmfdistdir}/doc/info
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Mon Apr 25 2022 werner@suse.de
- Add a _constraints file to increase required disk size (boo#1198793)
- Avoid doubled luatex/texlua shebangs (boo#1198790)
- Do not bail out if local ls-R is not writable (boo#1194496)
* Wed Apr  6 2022 werner@suse.de
- Make sure that texlive-texconfig package from 2017 are obsolete (bsc#1197979)
* Fri Mar 18 2022 werner@suse.de
- Also add some obsoletes
* Wed Mar 16 2022 werner@suse.de
- Backport TeXLive 2021, full python3 support and no poppler anymore
- Add missed package splits for bsc#1196711
- Skip latexmk_perl.dif as alredy upstream
* Thu Dec  9 2021 werner@suse.de
- Extend patch texlive-scripts_scripts.dif
  * boo#1193473 -- /etc/cron.daily/suse-texlive from texlive causes warnings
    OK make them silent
* Wed Jul 14 2021 werner@suse.de
- Do not touch shebang with patch latexdiff_p2top3.dif
* Thu Jul  8 2021 werner@suse.de
- Add the patches to convert python2 helper scripts to python3
  * ejpecp_p2top3.dif
  * enctex_p2top3.dif
  * latexdiff_p2top3.dif
  * newcommand_p2top3.dif
  * punknova_p2top3.dif
* Wed Jun 30 2021 werner@suse.de
- Add patch seminar_latex20200202.dif and patch prosper_utf8.dif
  * Avoid latin1 characters and the caused warning about broken
    enconding in the typeouts of prosper file
  * Set lowest release of the LaTeX engine for seminar class
    (boo#1185941)
* Tue Jun 29 2021 werner@suse.de
- Move python detection and correction to python3
* Sun May 30 2021 gmbr3@opensuse.org
- Change to using systemd-sysusers
* Mon Apr 12 2021 werner@suse.de
- Reenable pygmentex as now with python3
* Fri Apr  9 2021 werner@suse.de
- Remove patch de-macro_p2top3.dif now upstream
- Port patches
  * kpathsea_cnf.dif
  * latexmk_conf.dif
  * lilyglyphs_p2top3.dif (now only shebang corrected)
  * luatex_cnf.dif
  * luaotfload_varfonts.dif
  * musixtex_various.dif
  * texdoc_cnf.dif
  * texlive-scripts_scripts.dif
* Tue Apr  6 2021 werner@suse.de
- Update to TeXLive 2021
* Fri Mar  5 2021 werner@suse.de
- Rename patch lilyglyphs-8ffa820e4.dif to lilyglyphs_p2top3.dif
- Add patch de-macro_p2top3.dif
  * Re-enable texlive-de-macro as required by extra binary package
* Tue Feb  9 2021 werner@suse.de
- Reenable package lilyglyphs by adding patch lilyglyphs-8ffa820e4.dif
  from upstream repository
* Mon Feb  8 2021 werner@suse.de
- Skip packages which are based on python2
* Fri Feb  5 2021 werner@suse.de
- Fix the fix for boo#1046104 reported by boo#1181691
  * Increase dict size which holds the font description
    to fit with added descriptions of PostScript Type 1
* Wed Jan 20 2021 werner@suse.de
- Enhance latexmk configuration, that is add a systemwide
  configuration below /etc/texmf/latexmk/ as latexmk.conf (boo#1180789)
  For this add patch latexmk_conf.dif
* Mon May 18 2020 werner@suse.de
- Enhance spec file generator to find missing .so man page
  links for better dependency resolution (bsc#1171682)
* Wed May 13 2020 werner@suse.de
- Modify patch texdoc_cnf.dif to ignore tlpkg/texlive.tlpdb as
  kpathsea uses the ls-R files as well
* Tue May 12 2020 werner@suse.de
- Correct obsoletes for new packages
* Wed May  6 2020 werner@suse.de
- Scan *.def files as well for RequirePackage
* Tue May  5 2020 werner@suse.de
- Add Requires to tex(epstopdf-base.sty) to fix package split
  of texlive-epstopdf
* Mon May  4 2020 werner@suse.de
- Skip *-dev packages from file dependendcy scanner as otherwise
  we see doubling name space for some style files like amsmath.sty
* Mon Apr 27 2020 werner@suse.de
- Add patch pythontex_p2top3.dif and a removes file to fully
  switch pythontex packages of TeXLive to python3
* Mon Apr 20 2020 werner@suse.de
- Update to TeXLive 2020
  * Port patches
    kpathsea_cnf.dif
    latexpand_perl.dif
    luaotfload_varfonts.dif
    luatex_cnf.dif
    musixtex_various.dif
  * Delete patches not needed anymore as files have moved
    tetex_scripts.dif
  * Delete patche updmap-map_roboto.dif as fixed upstream
  * Add new patches to catch moved files
    texlive-scripts-extra_scripts.dif
    texlive-scripts_scripts.dif
  * Add new patch xetex_conf.dif to fit FHS location
  * Remove TeXLive installer files breaking rpm database
    texlive-scripts.removes
* Tue Nov  5 2019 werner@suse.de
- Enhance spec file generator to catch more required style files
  e.g. readarray.sty for verbatimbox.sty as reported in boo#1155752
* Fri Aug 23 2019 werner@suse.de
- Correct path in patch updmap-map_roboto.dif
* Tue Aug 20 2019 werner@suse.de
- Add updmap-map_roboto.dif to update encoding mappings (boo#1143065)
* Mon Aug 19 2019 werner@suse.de
- Add <texmf-dist>/scripts/texdoc/Data.tlpdb.lua (boo#1146028)
* Thu Jun  6 2019 werner@suse.de
- Remove (texlive-)axessibility package as it has a nofree license:
  Creative Commons Attribution-NonCommercial 4.0 License
* Fri May 31 2019 werner@suse.de
- Redo spec file generation to get the various scriplets back
* Wed May 29 2019 werner@suse.de
- Correct /etc/texmf/web2c/texmf.cnf (boo#1136314)
* Fri May 10 2019 werner@suse.de
- Update to TeXLive 2019
- Modify patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * texdoc_cnf.dif
- Drop obsolate patches
  * tex4ht_env.dif
  * texdraw_info.dif
- Patch bbold_bbold11.dif move from texlive-specs-c.spec to
  texlive-specs-b.spec
- Patch context_fourier-map.dif move from texlive-specs-f.spec to
  texlive-specs-e.spec
- Will fix Bug boo#1131436:
  texlive-fontawesome5 does not update updmap on install/uninstall
* Wed Feb  6 2019 werner@suse.de
- In texlive-ukrhyph-doc use en_GB instead of en_UK (boo#1123654)
* Wed Aug  1 2018 werner@suse.de
- Map many Language Description Files (ldf) to know hypen-packages (boo#1099475)
* Tue Jul 31 2018 werner@suse.de
- In case of having OpenType and/or TrueType fonts around do disable
  the PostScript Type fonts for fontconfig (boo#1102986)
* Tue Jun 19 2018 werner@suse.de
- Update tetex_scripts.dif as also updmap.pl should use /usr/share/texmf
  to find the perl TeXLive modules as well
* Fri May 11 2018 werner@suse.de
- Port *all* changes for texlive scripts from source.dif to texconfig_scripts.dif
* Fri May 11 2018 werner@suse.de
- Update tetex_scripts.dif as there is no /usr/share/texmf-dist here
* Fri May 11 2018 werner@suse.de
- Refresh stix.tar.xz to get missed fd files
* Thu May 10 2018 werner@suse.de
- Reorder requirements due rename texconfig to tetex
* Tue May  8 2018 werner@suse.de
- Respect rename of texconfig to tetex
* Thu May  3 2018 werner@suse.de
- Rename patch texconfig_scripts.dif to tetex_scripts.dif
* Thu May  3 2018 werner@suse.de
- Remove patch latexdiff_perl.dif now upstream
* Wed May  2 2018 werner@suse.de
- Remove patch algorithm2e_umlauts.dif now upstream
* Wed May  2 2018 werner@suse.de
- Switch over to TeXLive 2018 final 20180414
* Fri Apr  6 2018 werner@suse.de
- First initial snapshot of TeXLive pre 2018
* Mon Mar 12 2018 werner@suse.de
- Use font-config macros (boo#1083212) *with* xorg-x11-fonts-core
  (for encodings), mkfontdir (ditto), and mkfontscale
* Tue Feb  6 2018 werner@suse.de
- Avoid broken scripts due former env correction, only repair
  those scripts where the shebang exists
* Wed Jan 24 2018 werner@suse.de
- Switch over to python 3 (boo#1077170)
* Thu Jan 11 2018 werner@suse.de
- Avoid nasty warning about missing batchmode in ENVironment
* Mon Jan  8 2018 werner@suse.de
- If zypper way of posttrans scripts are disabled do use the rpm
  %%posttrans scriptlets (boo#1074128)
* Fri Nov 24 2017 werner@suse.de
- Disable by a build conditions using zypper way of posttrans scripts
  as we already use %%posttrans. Nevertheless correct naming scheme
  (boo#1069445)
* Wed Oct 18 2017 werner@suse.de
- Use chkfont.c compiled as vffont to add mapfont tfm files to
  required files as well (boo#1063771)
* Tue Aug 15 2017 werner@suse.de
- Avoid shell for dealing with perl shebangs (boo#1053707)
* Fri Jul 28 2017 werner@suse.de
- Increase version of algorithm2e.sty to fix boo#1051054
  ... mention added patch "algorithm2e_umlauts.dif"
* Wed Jul 12 2017 werner@suse.de
- Generate/remove specific formats at installation/erease of a
  package (boo#1046277)
* Tue Jun 27 2017 werner@suse.de
- Fix some descriptions of PostScript Type 1 binary files (boo#1046104)
* Fri Jun 23 2017 werner@suse.de
- Yet an other move for texlive-pas-cours that is move
  doc/latex/pas-cours/macro-calculs.tex to tex/latex/pas-cours/
* Thu Jun 22 2017 werner@suse.de
- Avoid to depend on optional milog.cfg
- texlive-milog does replace mathgl-tex
* Wed Jun 21 2017 werner@suse.de
- Do not require own provided perl modules for latexindent
* Tue Jun 20 2017 werner@suse.de
- Change left over texlive-pdftex-def for texlive-latex-bin
* Mon Jun 19 2017 werner@suse.de
- Fix texlive-pdftex-def dependency as now texlive-graphics-def does
  provide pdftex.def
- Fix texlive-rotating dependency as now texlive-graphics does
  provide rotating.sty
* Fri Jun 16 2017 werner@suse.de
- Notive: Some patches have been moved
  * bbold_bbold11.dif from texlive-specs-b to texlive-specs-c
  * context_fourier-map.dif from texlive-specs-e to texlive-specs-f
  * dvips_config.dif from texlive-specs-g to texlive-specs-h
  * jadetex_ini.dif from texlive-specs-l to texlive-specs-m
  * texdoc_cnf.dif from texlive-specs-v to texlive-specs-w
  * texdraw_info.dif from texlive-specs-v to texlive-specs-w
  this entry exists only to silent the auto factory bot
* Tue Jun 13 2017 werner@suse.de
- Final TeXLive 2017 20170520
- Remove patch fontspec_emph.dif as now upstream
- Update patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexdiff_perl.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * tex4ht_env.dif
  * texconfig_scripts.dif
* Thu Jun  1 2017 werner@suse.de
- Update to TeXLive 2017 20170520 pretest
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
